var contentsDictionary = {};

contentsDictionary["id_oi01_0001"] = new ContentsDictionaryEntry("Operating Instructions", "Operating Instructions\n Network Camera\n Model No. WV-SUD638\n WV-SUD638PJ\n WV-SUD638-H\n WV-SUD638-T\n \n \n \n Before attempting to connect or operate this product, please read these instructions carefully and save this manual for future use.\n  \n The model number is abbreviated in some descriptions in this manual.\n \n \n");

contentsDictionary["id_oi01_0002"] = new ContentsDictionaryEntry("Preface", "Preface\n");

contentsDictionary["id_oi01_0003"] = new ContentsDictionaryEntry("About the user manuals", "About the user manuals\n There are 3 sets of operating instructions as follows.\n • Operating Instructions (this document): Provides information about the software settings and operations used to operate the camera.\n \n • Important Information: Provides information about the cautions required for safely using and installing this camera.\n \n • Installation Guide: Provides information about installation procedures and network connections.\n \n \n");

contentsDictionary["id_oi01_0006"] = new ContentsDictionaryEntry("Abbreviations", "Abbreviations\n The following abbreviations are used in these operating instructions.\n Microsoft® Windows® 10 is described as Windows 10.\n Microsoft® Windows® 8.1 is described as Windows 8.1.\n Microsoft® Windows® 8 is described as Windows 8.\n Microsoft® Windows® 7 is described as Windows 7.\n Windows® Internet Explorer® 11, Windows® Internet Explorer® 10, Windows® Internet Explorer® 9 and Windows® Internet Explorer® 8 are described as Internet Explorer.\n Universal Plug and Play is described as UPnP™ or UPnP.\n");

contentsDictionary["id_oi01_1038"] = new ContentsDictionaryEntry("Registering the administrator when accessing the camera", "Registering the administrator when accessing the camera\n When the camera is accessed for the first time, an administrator registration screen is displayed.\n \n \n [User name (1 to 32 characters)]\n Enter a user name.\n Available number of characters: 1 - 32 characters\n Unavailable characters: \" & : ; \\\n \n [Password (8 to 32 characters)]/[Retype password]\n Enter a password.\n Available number of characters: 8 - 32 characters\n Unavailable characters: \" &\n \n Note\n • Entries are case sensitive so take care when entering user names and passwords.\n \n • 3 types of characters can be used for passwords: alphabetical characters, numbers, and codes. Passwords must be composed of at least 2 types of characters.\n \n \n \n IMPORTANT\n • If you forgot or do not know the password or user name, the camera must be initialized. Because all settings other than preset position settings are deleted when the camera is initialized, make sure to keep the information secure from third parties. Refer to “About the INITIAL SW (Initial switch)” in the “Parts and functions” section in the Installation Guide for more information about initializing the camera.\n \n • Make sure to change the administrator password periodically.\n \n \n \n A registration completion screen is displayed after the user name and password registration for the administrator have been completed. The camera will be automatically reconnected to about 10 seconds after this screen is displayed. If the camera is not automatically reconnected to, click “here”.\n An authentication screen is displayed after reconnecting to the camera. Enter the registered user name and password to use the camera.\n \n \n");

contentsDictionary["id_oi01_0007"] = new ContentsDictionaryEntry("Viewer software", "Viewer software\n It is necessary to install the viewer software “Network Camera View 4S” (ActiveX®) to display images on a PC. This software can be installed directly from the camera or by selecting the [Install] button next to [Viewer Software] on the menu of the CD-ROM provided, and then following the on-screen instructions.\n \n \n IMPORTANT\n • The default setting of “Automatic installation” is “On”. Follow the instructions on Information Bar when the message is displayed on the information bar of the browser.\n \n • When the “Live” page is displayed for the first time, the install wizard of the ActiveX control required to display images from the camera will be displayed. Follow the instructions of the wizard.\n \n • When the install wizard is displayed again even after completing the installation of the ActiveX, restart the PC.\n \n • The viewer software used on each PC should be licensed individually. The number of installations of the viewer software from the camera can be checked on the [Upgrade] tab of the “Maintenance” page (→15.2 Upgrade the firmware [Upgrade]). Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0008"] = new ContentsDictionaryEntry("Section 1 Monitor images on a PC", "Section 1 Monitor images on a PC \n The following are descriptions of how to monitor images from the camera on a PC.\n");

contentsDictionary["id_oi01_0009"] = new ContentsDictionaryEntry("1.1 Monitor images from a single camera", "1.1 Monitor images from a single camera \n 1. Start up the web browser.\n \n 2. Enter the IP address designated using the Panasonic “IP Setting Software” in the address box of the browser.\n • Example when entering an IPv4 address: http://URL registered using IPv4 address\n http://192.168.0.10/ \n \n • Example when entering an IPv6 address: http://[URL registered using IPv6 address]\n http://[2001:db8::10]/ \n \n \n <Example of IPv4 access>\n \n \n \n <Example of IPv6 access>\n \n \n \n IMPORTANT\n • When the HTTP port number is changed from “80”, enter “http://IP address of the camera + : (colon) + port number” in the address box of the browser. (Example: http://192.168.0.11:8080)\n \n • When the PC is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n Note\n • Refer to 12.5 Access the camera using the HTTPS protocol (for CA Certification) for further information about the case in which “HTTPS” is selected for “HTTPS” - “Connection” on the [Advanced] tab of the “Network” page (→12.1 Configure the network settings [Network]).\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page will be displayed. Refer to 1.2 About the “Live” page for further information about the “Live” page.\n \n \n \n \n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images for the user name and password entries.\n \n \n IMPORTANT\n • Change this password periodically.\n \n • When displaying multiple H.264 images on a PC, images may not be displayed depending on the performance of the PC.\n \n \n \n Note\n • The maximum number of concurrent access user is 14 including users who is receiving H.264 images and users who are receiving JPEG images. Depending on the set values for “Bandwidth control(bit rate)” and “Max bit rate (per client)”, the maximum concurrent access number may be 14 or less users. When 14 users are concurrently accessing, the access limit message will be displayed for users who subsequently attempt to access. When “Multicast” is selected for “Transmission type” of “H.264”, only the first user who accessed to monitor H.264 images will be included in the maximum number. The second and subsequent users who are monitoring H.264 images will not be included in the maximum number.\n \n • When “On” is selected for “H.264 transmission” (→[H.264 transmission]), H.264 images will be displayed. When “Off” is selected, a JPEG image will be displayed. It is possible to display a JPEG image even when “On” is selected for “H.264 transmission”. In this case, the refresh interval of JPEG images will be limited to 5 fps.\n \n • The refresh interval may become longer depending on a network environment, PC performance, photographic subject, access traffic, etc.\n <Refresh interval of JPEG images>\n When “On” is selected for “H.264 transmission”\n max. 5 fps\n When “Off” is selected for “H.264 transmission”\n max. 30 fps\n \n \n \n");

contentsDictionary["id_oi01_0012"] = new ContentsDictionaryEntry("1.2 About the “Live” page", "1.2 About the “Live” page \n \n \n \n [select language] pull-down-menu\n The camera’s display language can be selected. The default language can be set in the [Language] in the [Basic] settings. (→7.1 Configure the basic settings [Basic])\n \n \n \n [Setup] button*1 \n Displays the setup menu. The button will turn green and the setup menu will be displayed.\n \n \n \n [Live] button\n Display the “Live” page. The button will turn green and the “Live” page will be displayed.\n \n \n \n [Compression] buttons\n • [H.264] button: The letters “H.264” on the button will turn green and an H.264 image will be displayed. When “On” is selected for “H.264 transmission” of “H.264(1)”, “H.264(2)”, “H.264(3)”, “H.264(4)”, the [H.264] button will be displayed. (→H.264(1)/H.264(2)/H.264(3)/H.264(4))\n \n • [JPEG] button: The letters “JPEG” on the button will turn green and JPEG image will be displayed.\n \n \n \n \n \n [Stream] buttons\n These buttons will be displayed only when an H.264 image is displayed.\n • [1] button: The letter “1” will turn green and images in the main area will be displayed in accordance with the setting of “H.264(1)”. (→H.264(1)/H.264(2)/H.264(3)/H.264(4))\n \n • [2] button: The letter “2” will turn green and images in the main area will be displayed in accordance with the setting of “H.264(2)”. (→H.264(1)/H.264(2)/H.264(3)/H.264(4))\n \n • [3] button: The letter “3” will turn green and images in the main area will be displayed in accordance with the setting of “H.264(3)”. (→H.264(1)/H.264(2)/H.264(3)/H.264(4))\n \n • [4] button: The letter “4” will turn green and images in the main area will be displayed in accordance with the setting of “H.264(4)”. (→H.264(1)/H.264(2)/H.264(3)/H.264(4))\n \n \n \n \n \n [Image capture size] buttons\n These buttons will be displayed only when a JPEG image is displayed.\n Aspect ratio of “4:3”\n [1280x960]\n The letters “1280x960” will turn green and images in the main area will be displayed in 1280 x 960 (pixels).\n [800x600]\n The letters “800x600” will turn green and images in the main area will be displayed in 800 x 600 (pixels).\n [VGA]\n The letters “VGA” will turn green and images in the main area will be displayed in VGA size.\n [400x300]\n The letters “400x300” will turn green and images in the main area will be displayed in 400 x 300 (pixels).\n [QVGA]\n The letters “QVGA” will turn green and images in the main area will be displayed in QVGA size.\n [160x120]\n The letters “160x120” will turn green and images in the main area will be displayed in 160 x 120 (pixels).\n Aspect ratio of “16:9”\n [1920x1080]\n The letters “1920x1080” will turn green and images in the main area will be displayed in 1920x1080 (pixels).\n [1280x720]\n The letters “1280x720” will turn green and images in the main area will be displayed in 1280 x 720 (pixels).\n [640x360]\n The letters “640x360” will turn green and images in the main area will be displayed in 640 x 360 (pixels).\n [320x180]\n The letters “320x180” will turn green and images in the main area will be displayed in 320 x 180 (pixels).\n [160x90]\n The letters “160x90” will turn green and images in the main area will be displayed in 160 x 90 (pixels).\n \n Note\n • Images are displayed in the image capture size selected in “JPEG(1)”, “JPEG(2)”, or “JPEG(3)” of [JPEG] on the [JPEG/H.264] tab.\n \n • When “1920x1080”, “1280x960”, or “1280x720” is selected for the image capture size, it may become smaller than the actual size depending on the window size of the web browser.\n \n \n \n \n \n \n [Image quality] buttons\n These buttons will be displayed only when a JPEG image is displayed.\n • [1] button: Images in the main area will be displayed in accordance with the setting for “Quality1” of “Image quality setting”. (→8.2 Configure the settings relating to JPEG images [JPEG/H.264])\n \n • [2] button: Images in the main area will be displayed in accordance with the setting for “Quality2” of “Image quality setting”. (→8.2 Configure the settings relating to JPEG images [JPEG/H.264])\n \n \n \n \n \n [Wiper]*2 \n Select an operation from the pull-down menu and click the [Start] button. The selected operation will start. Click the [Stop] button to stop the operation.\n • Continuous:High: The wiper wipes the front glass once every 4 seconds.\n \n • Continuous:Low: The wiper wipes the front glass once every 8 seconds.\n \n • 1shot: The wiper wipes the front glass 5 times.\n \n • Washer: Performs the following washer/wiper operations.\n \n \n 1. The camera moves to the washer position.\n \n 2. The washer operates according to the “Pulse width” setting. (→[Pulse width])\n \n 3. While wiping according to the “Wiper count” setting (→[Wiper count]), the camera moves back to its original position.\n \n \n Note\n • During washer operations, wiper [Start] and [Stop], pan/tilt/zoom/focus control, Auto mode [Start], and preset action [Start] cannot be operated.\n \n • “Washer” can only be selected when “Washer control” is selected for “Relay output” on the [Basic] tab of the “Basic” page. Refer to 7.1.1 Configure the washer settings (“Washer control” setup menu) for information on washer settings.\n \n • When “Continuous:High” or “Continuous:Low” is selected and the [Start] button is clicked, the wiper will stop after a maximum of 5 minutes from when the [Start] button was clicked.\n \n • During pan/tilt/zoom controls, [Start] may not be able to be operated for the washer.\n \n • If the wiper or washer operations are started during auto tracking operations, the wiper may be detected and tracked.\n \n \n \n \n \n \n [AUX] button\n These buttons will be displayed only when “Terminal 3” of “Alarm” is set to “AUX output” on the setup menu. (→Alarm)\n • [Open] button: The characters “Open” on the button will turn green and the status of the AUX connector will be open.\n \n • [Close] button: The characters “Close” on the button will turn green and the status of the AUX connector will be closed.\n \n \n Note\n • The names of “AUX”, “Open” and “Close” can be changed. (→10.4 Change the AUX name [Alarm])\n \n \n \n \n \n \n [Multi-screen]\n Images from multiple cameras can be displayed on a multi-screen by registering cameras on the setup menu. (→1.3 Monitor images from multiple cameras)\n \n \n \n [Zoom] button *2 \n • \n: Click this button to adjust the zoom ratio to the “Wide” side.\n \n • \n: Click this button to set the zoom ratio to x1.0.\n \n • \n: Click this button to adjust the zoom ratio to the “Tele” side.\n \n \n Note\n • The [Zoom] button cannot be operated while the washer is operating. Operate the control pad/buttons after the washer has finished operating.\n \n \n \n \n \n \n [Focus] button *2 \n • \n: Click this button to adjust the focus automatically.\n \n • \n: Click this button to adjust the focus to the “Near” side.\n \n • \n: Click this button to adjust the focus to the “Far” side.\n \n \n Note\n • The [Focus] button cannot be operated while the washer is operating. Operate the control pad/buttons after the washer has finished operating.\n \n • When shooting the following place or the following subjects, focus may not be adjusted automatically. Adjust the focus manually.\n – Shiny or strongly reflective subject\n \n – Subject through the glass with dew or smudge\n \n – Two subjects whose distances from the camera are different\n \n – Less contrast subject (e.g. white wall)\n \n – Horizontal-striped subject such as a window blind\n \n – Inclined subject\n \n – Dark subjects\n \n \n \n \n \n \n \n \n Auto mode*2 \n Select an operation from the pull-down menu and click the [Start] button. The selected operation will start. Click the [Stop] button to stop the operation. The selected operation will stop when the camera (panning/tilting/zooming/focusing) is operated or when an action that is to be taken according to the settings for “Self return”(→[Self return]) or for “Camera action on alarm” (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm]) starts.\n Note\n • The [Start] button for “Auto mode” cannot be operated while the washer is operating. Operate auto mode after the washer has finished operating.\n \n \n \n • Auto track: Automatically tracks objects in the shooting area.\n \n \n Note\n • With the Auto track feature, objects moving in the screen are picked out and automatically tracked.\n \n • In the following situations, targets may not be able to be tracked, or false detections may occur.\n – when there is little contrast between the subject and the background\n \n – when the front glass is dirty or wet\n \n – when there are large changes to the lighting intensity\n \n – when there are many moving objects other than the subject\n \n – when there is a change to the axis of the camera’s lens\n \n – when the subject moves directly underneath the camera\n \n – when there is harsh flickering\n \n – when there are reflections from light entering the front glass due to reflections from a window or road, or from a backlight\n \n – when the target is hidden behind a utility pole or other objects\n \n – when the subject passes by other moving objects\n \n – when the target moves too fast or too slow\n \n – when the camera is shaking\n \n \n \n • When the zoom ratio is set to the “Tele” side, it may be difficult to obtain accuracy with the auto tracking function. It is recommended to use the auto tracking function with setting the zoom ratio to the “Wide” side.\n \n • During auto tracking, if the camera is operated using the control pad or by other methods, or if an alarm occurs, auto tracking is stopped.\n \n \n \n • Auto pan: Automatically pans between the start position and the end position set in advance (→8.5.4 Configure the settings relating to the auto pan function (“Auto pan” setup menu)). \nEven when the camera is operated for zooming or focusing, the camera continues panning. (However, panning will stop when the zoom button (x1) is clicked.)\n \n \n • Preset sequence: Automatically moves to the preset positions (→8.5.3 Configure the settings relating to the preset positions (“Preset position” setup menu)) orderly (start from the lowest preset position number).\n \n \n • 360 map-shot: Moves 45° horizontally at a time and repeats 8 times to shoot images of each 45° position (45° x 8 = 360°), and then displays 8 thumbnail images of each 45° position (45° x 8 = 360°) on a newly opened window. When a thumbnail image is clicked, the camera moves to the respective position and live images will be displayed on the “Live” page.\n \n \n • Preset map-shot: 8 thumbnail images of the preset position 1-8 (→8.5.3 Configure the settings relating to the preset positions (“Preset position” setup menu)) will be displayed orderly on a newly displayed window. When a thumbnail image is clicked, the camera moves to the respective position and live images will be displayed on the “Live” page.\n \n \n Note\n • Do not operate the browser until all the thumbnail images are displayed and the camera returns to the original position (where the camera was when “360 map-shot” or “Preset map-shot” was carried out).\n \n • When “360 map-shot” is carried out while the camera is moving (panning/tilting), images captured while panning/tilting may be displayed as the thumbnail display. In this case, stop the current operation and carry out “360 map-shot” again.\n \n • When “Preset map-shot” is carried out with an unregistered preset position (among preset position 1-8), the thumbnail image of the preset position before the unregistered preset position will be displayed.\n In this case, the camera will not move when the thumbnail image is clicked.\n \n • The camera will not always return to the exactly same position where it was before “360 map-shot” or “Preset map-shot” was carried out. (It may sometimes be slightly different.)\n \n • The window on which the thumbnail images are displayed will close when clicking the following buttons that can switch the camera channel or reload images: [Live], [Multi-screen], [H.264], [JPEG], [Stream], [Image capture size], [Image quality], [Setup].\n To display the thumbnail images again, carry out “360 map-shot” or “Preset map-shot” again.\n \n \n \n • Patrol 1-4: Performs patrols 1-4 that were set in advance. (→8.5.5 Configure the settings relating to patrol (“Patrol” setup menu))\n \n \n \n \n \n Control pad/buttons*2 \n Left-click on the control pad or buttons to adjust the horizontal/vertical position of the camera (panning/tilting). Panning/tilting speed will be faster if a clicked point gets farther from the center point of the control pad.\n It is also possible to pan/tilt the camera by dragging the mouse.\n Zoom and focus can be adjusted by right-clicking. When an upper/lower area of the control pad is right-clicked, the displayed image will be zoomed in/out on. When a left/right area is right-clicked, the focus will be adjusted to the Near/Far side.\n Zoom can also be adjusted using the mouse wheel.\n Note\n • The control pad/buttons cannot be operated while the washer is operating. Operate the control pad/buttons after the washer has finished operating.\n \n \n \n \n \n \n [Brightness] buttons*2 \n Available range: 0 - 255\n • \n: Images become darker.\n \n • \n: The adjusted brightness will return to the default brightness (64).\n \n • \n: Images become brighter.\n \n \n \n \n \n [Preset]*2 \n Select a preset position from the pull-down menu and click the [Go] button. The camera will move to the selected preset position (→8.5.3 Configure the settings relating to the preset positions (“Preset position” setup menu)). “H” next to the preset position number indicates the home position. When “Home position” is selected, the camera will move to the home position. (→[Home position])\n When “Preset ID” is registered for a preset position, the registered preset ID will be displayed next to the preset position number.\n Note\n • The [Go] cannot be operated while the washer is operating. Operate auto mode after the washer has finished operating.\n \n \n \n \n \n \n Camera title\n The camera title entered for “Camera title” on the [Basic] tab will be displayed. (→7.1 Configure the basic settings [Basic])\n \n \n \n [Support] button\n When this button is clicked, the support site below will be displayed in a newly opened window. This website contains technical information, FAQ, and other information.\n http://security.panasonic.com/support/ \n \n \n \n Alarm occurrence indication button*2 \n This button will be displayed and will blink when an alarm has occurred. When this button is clicked, this button will disappear. (→3.2 Action at an alarm occurrence)\n Note\n • Since the blinking of the alarm occurrence indication button is not coupled to forwarding E-mails, or other operations, check the settings of each operation separately.\n \n \n \n \n \n \n Full screen button\n Images will be displayed on a full screen. If the full screen button is clicked once when the image displayed in the main area is smaller than the main area, the image is displayed corresponding to its image capture size. If the full screen button is clicked once when images are displayed corresponding to their image capture sizes, images are displayed in full screen. To return to the “Live” page when displaying an image in full screen, press the [Esc] key.\n The aspect ratio of displayed images will be adjusted in accordance with the monitor.\n \n \n \n Snap shot button\n Click this button to take a picture (a still picture). The picture will be displayed on a newly opened window. When right-clicking on the displayed image, the pop-up menu will be displayed. It is possible to save the image on the PC by selecting “Save” from the displayed pop-up menu.\n When “Print” is selected, printer output is enabled.\n Note\n • For the case of using Windows 8 or Windows 7, the following settings may be required.\n Open Internet Explorer, click [Tools] → [Internet Options] → [Security] → [Trusted Sites] → [Sites]. Register the camera address on [Website] of the displayed trusted windows. After registration, close the web browser, and then access the camera again.\n \n • When it takes longer than the specified period to obtain the snap shot picture due to the network environment, the snap shot picture may not be displayed.\n \n \n \n \n \n \n Mic input button*3 \n Turns on/off the audio reception (hear audio from the camera on a PC). This button will be displayed only when “Mic input”, “Interactive(Full-duplex)” or “Interactive(Half-duplex)” is selected for “Audio transmission/reception” on the setup menu. (→8.6 Configure the settings relating to audio [Audio])\n When the audio reception is turned off, the button will turn into the \n button and audio from the camera will not be heard.\n Audio volume can be adjusted (Low/ Middle/ High) by moving the volume cursor \n.\n Note\n • The volume cursor is not displayed when “Audio detection” is used.\n \n • When the camera is restarted, the adjusted volume level (for the reception) will return to the level that had been set on the [Audio] tab on the setup menu. (→8.6 Configure the settings relating to audio [Audio])\n \n • Actual volume level will change in three steps even though the volume cursor can be adjusted minutely.\n \n \n \n \n \n \n Audio output button*3 \n Turns on/off the audio transmission (play audio from the PC on the unit speaker). This button will be displayed only when “Audio output”, “Interactive(Full-duplex)” or “Interactive(Half-duplex)” is selected for “Audio mode” on the setup menu. (→8.6 Configure the settings relating to audio [Audio])\n The button will blink during the audio transmission.\n When the audio transmission is turned off, the button will turn into the \n button and audio from the PC will not be heard.\n Audio output volume can be adjusted (Low/Middle/High) by moving the volume cursor \n.\n Note\n • When a user is using the audio transmission function with “Interactive(Half-duplex)” selected, the receiver button and the transmission button will be inoperable for the other users. When “Interactive(Full-duplex)” is selected, the transmission button is inoperable for other users.\n \n • The duration of continuous audio transmission can be configured in the [Audio] tab of the setup menu. Audio output stops when the specified time has passed. To turn the audio transmission function on, click the [Audio output] button again.\n \n • When the camera is restarted, the adjusted volume level (for both the audio transmission and reception) will return to the level that had been set on the [Audio] tab on the setup menu. (→8.6 Configure the settings relating to audio [Audio])\n \n • Actual volume level will change in three steps even though the volume cursor can be adjusted minutely.\n \n \n \n \n \n \n Main area\n Images from the camera will be displayed in this area.\n The current time and date will be displayed according to the settings configured for “Time display format” and “Date/time display format”. (→[Time display format])\n In addition, when being adjusted, the status of brightness (→[Brightness status display]), camera position (→[Camera position display]), and the preset ID (→[Preset ID]) will be displayed as well as the characters configured for “Camera title on screen” (→[Camera title on screen (0-9, A-Z)]). The number of lines for the display is 3. Click a desired point in the main area on the “Live” page that is to be the center of the angle of view. The camera moves to adjust the position in order to set the clicked point as the center.*4 When selecting an area in the main area by dragging the mouse, the selected area will be located at the center of the main area. In this case, the zoom ratio will be adjusted automatically.*4 \n A zoom operation can be performed using the mouse wheel.\n When the main area of the “Live” page is right-clicked, “Auto track” starts for the clicked object. Depending on the targeted object or its surroundings, “Auto track” may not perform normally.\n Note\n • When the camera is operated by a user with a low access level, images displayed on the screen may be changed temporarily. This does not affect operation of the camera.\n \n • Depending on the PC in use, screen tearing* may occur due to the GDI restrictions of the OS when the shooting scene drastically changes or when the wiper is in use.\n *A phenomenon in which portions of the screen are displayed out of alignment.\n \n \n \n \n \n \n \n \n *1 Only operable by users whose access level is “1. Administrator”.\n \n *2 Only operable by users whose access level is “1. Administrator” or “2. Camera control” when “On” is selected for “User auth.” (→11.1 Configure the settings relating to the user authentication [User auth.])\n \n *3 Operable by users who belong to the access level selected for “Permission level of audio trans./recep.” on the [Audio] tab of the “Image/Audio” page. Refer to 8.6 Configure the settings relating to audio [Audio] for the permission level of audio.\n \n *4 As the tilt angle approaches 90°, because the difference between the specified position and the actual direction the camera is moving increases, the camera may not move to the specified angle of view.\n \n \n");

contentsDictionary["id_oi01_0016"] = new ContentsDictionaryEntry("1.3 Monitor images from multiple cameras", "1.3 Monitor images from multiple cameras \n Images from multiple cameras can be displayed on a multi-screen. Images from 4 cameras (up to 16 cameras) can be displayed simultaneously. To display images on a multi-screen, it is necessary to register cameras in advance. 4 cameras can be registered as a group and up to 4 groups (16 cameras) can be registered. (→Section 9 Configure the multi-screen settings [Multi-screen])\n IMPORTANT\n • When displaying images on a 16-screen, panning, tilting and zooming operations become unavailable for images from cameras with Pan/Tilt/Zoom functions.\n \n • When the power is turned off or the LAN cable is disconnected while displaying images, displaying images on a multi-screen from the “Live” page will become unavailable.\n \n \n \n Note\n • When displaying images on a 4-screen, panning, tilting and zooming operations become available only for images from cameras with Pan/Tilt/Zoom functions. Refer to our website (http://security.panasonic.com/support/info/) for further information about the compatible cameras and their versions.\n \n • Only JPEG images can be displayed on a multi-screen. Audio will not be heard.\n \n • When displaying the image on a multi-screen and “16:9” is selected for the aspect ratio, the image will be displayed altered vertically to the aspect ratio of “4:3”.\n \n • “Network Camera Recorder with Viewer Software Lite” which supports live monitoring and recording images from multiple cameras is available. For further information, refer to our website (http://security.panasonic.com/support/info/).\n \n \n \n 1. Click the desired [Multi-screen] on the “Live” page.\n → Images from the registered cameras will be displayed on a selected multi-screen (screen can be split up to 16 areas). The following are instructions when displaying on a 4-split screen.\n \n \n \n \n \n To show 1 camera screen, click the [Live] button.\n You can also click “1” below “Multi-screen” or “Back” to display the camera's “Live” page.\n \n \n \n Click the [Multi-screen] button to display images from cameras in a multi-screen of 4 to 16 screens.\n \n \n Click a camera title. Live images from the camera corresponding to the clicked camera title will be displayed on the “Live” page of the newly opened window.\n \n \n \n \n");

contentsDictionary["id_oi01_0017"] = new ContentsDictionaryEntry("Section 2 Monitor images on a cellular phone/mobile terminal", "Section 2 Monitor images on a cellular phone/mobile terminal \n");

contentsDictionary["id_oi01_0466"] = new ContentsDictionaryEntry("2.1 Monitor images on a cellular phone", "2.1 Monitor images on a cellular phone \n It is possible to connect to the camera using a cellular phone via the Internet and monitor images (JPEG only) from the camera on the screen of the cellular phone. It is also possible to refresh images to display the latest image.\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password.\n To enhance the security, change the password periodically. (→11.1 Configure the settings relating to the user authentication [User auth.])\n \n • If the cellular phone in use is not compatible with UTF-8 encode, it is impossible to display the screen correctly.\n \n • When “VGA”, “QVGA”, “640x360”, or “320x180” is not selected one time or more for either one of “JPEG(1)”, “JPEG(2)”, or “JPEG(3)” of [JPEG] on the [JPEG/H.264] tab, images cannot be viewed from cellular phones.\n \n \n \n Note\n • It is necessary to configure the network settings of the cellular phone in advance to connect to the Internet and monitor images from the camera. (→Section 12 Configuring the network settings [Network])\n \n • When “Auto” is selected for “Language”, the screen is displayed in English. If you want the screen to be displayed in Japanese or Chinese, select “Japanese” or “Chinese” for “Language”. (→7.1 Configure the basic settings [Basic])\n \n \n \n 1. Access to “http://IP address/mobile”*1 or “http://Host name registered in the DDNS server/mobile” using a cellular phone.\n → Images from the camera will be displayed.\n \n \n \n \n \n Pan/Tilt*2 \n Controls the camera direction. The camera will pan or tilt to each direction by pressing the corresponding dial key.\n \n \n \n Zoom display*2 \n It is possible to perform zooming operations of the camera by pressing “*” or “#”.\n \n \n \n Refresh control\n Press the dial key “5” or the [Manual Refresh] button to refresh the camera images.\n Press the [Auto Refresh] button to refresh the images from the camera in 5-second intervals.\n When the dial key “5” or the [Manual Refresh] button is pressed again, the refresh mode of the camera will return to manual refresh.\n IMPORTANT\n • Transmission will be periodically performed when “Auto Refresh” is selected for the camera image. Confirm the contract plan of the cellular phone in use before using this function.\n \n • Depending on the cellular phone in use, “Auto Refresh” may be unavailable.\n \n \n \n \n \n \n Resolution control\n Changes the image capture size by pressing the dial key “0”.\n • Image in the aspect ratio of “4:3”: Changes the image capture size between 320x240 (default) and 640x480.\n \n • Image in the aspect ratio of “16:9”: Changes the image capture size between 320x180 (default) and 640x360.\n \n \n \n \n \n Image quality control\n It is possible to change the image quality between “Quality1” and “Quality2”. (→8.2 Configure the settings relating to JPEG images [JPEG/H.264])\n \n \n \n Home position*2 \n The camera will move to the home position. (→8.4 Configure the settings relating to the camera operations [Cam. Function])\n Home position will be displayed only when home position is set.\n \n \n \n Preset*2 \n The camera will move to the designated preset position to display images by pressing the dial key corresponding to the desired channel. (The dial key numbers are not displayed for Preset No. 5 or greater. Only preset IDs will be displayed for them.) (→8.5.3 Configure the settings relating to the preset positions (“Preset position” setup menu))\n \n \n \n AUX control*2 \n Controls the AUX terminal.\n This function is only displayed when “AUX output” is set to “Terminal 3” on the settings menu. (Refer to Alarm)\n \n \n \n \n \n Note\n • Some cellular phones cannot change the image capture size even when resolution is changed by resolution control.\n \n • Depending on the image capture size selected for “JPEG(1)”, “JPEG(2)”, or “JPEG(3)”, “Resolution” may not be able to be used.\n \n • When the HTTP port number is changed from “80”, enter “http://IP address: (colon) + port number/mobile”*1 in the address box of the browser. When using the DDNS function, access to “http://Host name registered in the DDNS server: (colon) + port number/mobile”.\n \n • When “HTTPS” is selected for “HTTPS” - “Connection” on the [Advanced] tab of the “Network” page, enter as follows.\n “https://IP address: (colon) + port number/mobile” or “https://Host name registered in the DDNS server: (colon) + port number/mobile”\n \n • When the authentication window is displayed, enter the user name of an administrator or user and password. Depending on the cellular phone in use, password entry may be required each time the screen is switched.\n \n • It is impossible to receive audio using a cellular phone.\n \n • Depending on the cellular phone in use, larger size images may not be displayed. In this case, selecting “9 Low” for “Image quality setting” of “JPEG” (→8.2 Configure the settings relating to JPEG images [JPEG/H.264]) may sometimes solve this problem.\n \n • Depending on the cellular phone in use or its contract plan, it may be impossible to access.\n \n \n \n \n \n *1 IP address is the global WAN IP address of the router that can be accessed via the Internet.\n \n *2 When “User auth.” is set to “On” (→11.1 Configure the settings relating to the user authentication [User auth.]), only users with the access level of “1. Administrator” or “2. Camera control” will be displayed.\n \n \n");

contentsDictionary["id_oi01_0467"] = new ContentsDictionaryEntry("2.2 Monitor images on a mobile terminal", "2.2 Monitor images on a mobile terminal \n It is possible to connect to the camera using a mobile terminal via the Internet and monitor images (MJPEG or JPEG) from the camera on the screen of the mobile terminal. It is also possible to refresh images to display the latest image.\n The compatible mobile terminals are shown as follows. (As of August, 2016)\n – iPad, iPhone, iPod touch (iOS 4.2.1 or later)\n \n – Android™ mobile terminals\n \n \n When an Android terminal is used, an MJPEG format image is displayed by the Firefox® browser, but a JPEG format image is displayed by the standard browser.\n For further information about compatible devices, refer to our website (http://security.panasonic.com/support/info/).\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password.\n To enhance the security, change the password periodically. (→11.1 Configure the settings relating to the user authentication [User auth.])\n \n \n \n Note\n • It is necessary to configure the network settings of the mobile terminal in advance to connect to the Internet and monitor images from the camera. (→Section 12 Configuring the network settings [Network])\n \n \n \n 1. Access to “http://IP address/cam”*1 or “http://Host name registered in the DDNS server/cam”*2 using a mobile terminal.\n → Images from the camera will be displayed.\n \n \n \n \n \n Live images area\n Displays images from the camera.\n \n \n \n Operation buttons area\n When functions are selected in the function selection area \n, buttons to operate those functions are displayed.\n \n \n \n Zoom operation area\n Buttons to operate the zoom are displayed.\n \n \n \n Function selection area\n Displays the functions that can be operated. When a function is selected from here it is displayed in the operation buttons area \n.\n \n \n \n \n 2. Click the button of the function that you want to operate.\n \n \n \n Pan/Tilt\n \n \n Preset\n \n \n Resolution control\n \n \n AUX control\n \n \n Focus display\n \n \n Zoom display\n \n \n  \n Each function is explained below.\n \n Pan/Tilt\n Press the \n button to display the buttons used to operate pan/tilt on the screen. The pan/tilt can be adjusted in each direction with the \n, \n, \n, and \n buttons.\n \n \n \n \n \n Preset\n Press the \n button to display the buttons used to select the preset position on the screen. Camera images are displayed of the registered preset camera directions according to the preset numbers selected from the buttons.\n • Only position numbers 1-4 for the preset positions are displayed.\n \n • Only registered preset positions are displayed. Unregistered preset positions are not displayed.\n \n \n  \n \n \n \n \n \n Resolution control\n Press the \n button to display the buttons used to select the resolution on the screen. The resolution can be changed by selecting a resolution setting from the buttons.\n Images are displayed in the image capture size selected in “JPEG(1)”, “JPEG(2)”, or “JPEG(3)” of [JPEG] on the [JPEG/H.264] tab.\n \n \n \n \n \n AUX control\n Press the \n button to display the buttons used to operate the AUX output on the screen. The AUX output terminals can be controlled with the \n and \n buttons.\n This function is only displayed when “Terminal 3” is set to “AUX output” on the settings menu. (→10.1 Configure the settings relating to the alarm action [Alarm])\n  \n \n \n \n \n \n Focus display\n Press the \n button to display the buttons used to operate the focus on the screen. The camera’s focus can be operated with the \n, \n, and \n buttons.\n \n \n \n \n \n Zoom display\n The camera’s zoom can be operated with the \n, \n, and \n buttons.\n \n \n \n \n \n \n \n Note\n • You can change the image size displayed on the mobile terminal by accessing the following addresses.\n – Large display: http://IP address/cam/dl\n \n – Medium display: http://IP address/cam/dm\n \n – Small display: http://IP address/cam/ds\n \n \n \n • When the resolution is changed by the resolution control, the displayed resolution changes but the image size remains the same.\n \n • When the HTTP port number is changed from “80”, enter “http://IP address: (colon) + port number/cam”*1 in the address box of the browser. When using the DDNS function, access to “http://Host name registered in the DDNS server: (colon) + port number/cam”*2.\n \n • When “HTTPS” is selected for “HTTPS” - “Connection” on the [Network] tab of the “Network” page, enter as follows.\n “https://IP address: (colon) + port number/cam” or “https://Host name registered in the DDNS server: (colon) + port number/cam”\n \n • When the authentication window is displayed, enter the user name of an administrator or user and password. Depending on the mobile terminal in use, password entry may be required each time the screen is switched.\n \n • It is impossible to transmit/receive audio using a mobile terminal.\n \n • Depending on the mobile terminal in use, larger size images may not be displayed. In this case, selecting “9 Low” for “Image quality setting” of “JPEG” (→8.2 Configure the settings relating to JPEG images [JPEG/H.264]) may sometimes solve this problem.\n \n • Depending on the mobile terminal in use or its contract plan, it may be impossible to access.\n \n \n \n \n \n *1 IP address is the global WAN IP address of the router that can be accessed via the Internet. However, when accessing the same LAN as the camera with a wireless compatible mobile terminal, the IP address is the local IP address.\n \n *2 Only when accessing the camera via the Internet.\n \n \n");

contentsDictionary["id_oi01_0021"] = new ContentsDictionaryEntry("Section 3 Action at an alarm occurrence", "Section 3 Action at an alarm occurrence \n The alarm action (camera action at an alarm occurrence) will be performed when the following alarms occur.\n");

contentsDictionary["id_oi01_0022"] = new ContentsDictionaryEntry("3.1 Alarm type", "3.1 Alarm type \n • Terminal alarm: When connecting an alarm device such as a sensor to the alarm input terminal of the camera, the alarm action will be performed when the connected alarm device is activated.\n \n • VMD alarm: When motion is detected in the set VMD area, the alarm action will be performed.\n *VMD stands for “Video Motion Detection”.\n \n • Command alarm: When a Panasonic alarm protocol is received from the connected device via a network, the alarm action will be performed.\n \n • Auto track alarm: According to the conditions set in advance, the alarm action will be performed in the auto tracking operations.\n \n • Audio detection alarm: When the configured audio detection level is exceeded, the alarm action will be performed.\n \n \n");

contentsDictionary["id_oi01_0023"] = new ContentsDictionaryEntry("3.2 Action at an alarm occurrence", "3.2 Action at an alarm occurrence \n Display the alarm occurrence indication button on the “Live” page\n The alarm occurrence indication button will be displayed on the “Live” page at an alarm occurrence. (→1.2 About the “Live” page)\n IMPORTANT\n • When “Polling(30s)” is selected for “Alarm status update mode” (→7.1 Configure the basic settings [Basic]), the Alarm occurrence indication button will be refreshed in 30-second intervals. For this reason, it may take a maximum of 30 seconds until the alarm occurrence indication button is displayed on the “Live” page at an alarm occurrence.\n \n \n \n \n Notify of alarm occurrences to the device connected to the alarm connector\n It is possible to output signals from the alarm output terminal of the camera and sound the buzzer when an alarm occurs. The settings for the alarm output can be configured in the “Alarm output terminal setup” section of the [Alarm] tab of the “Alarm” page. (→10.3 Configure the settings relating to the alarm output terminal [Alarm])\n \n Transmit an image onto a server automatically\n An alarm image can be transmitted at an alarm occurrence to the server designated in advance. The settings required to transmit an alarm image to a server can be configured in the [Alarm] tab of the “Alarm” page (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm]) and the [Advanced] tab of the “Network” page. (→12.2.2 Configure the settings related to FTP transmission)\n \n Notify of alarm occurrences by E-mail\n Alarm E-mail (alarm occurrence notification) can be sent at an alarm occurrence to the E-mail addresses registered in advance. Up to 4 addresses can be registered as recipients of the alarm E-mail. An alarm image (still picture) can be sent with the alarm E-mail as an attached file. The settings for alarm E-mail can be configured in the [Alarm] tab of the “Alarm” page (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm]) and the [Advanced] tab of the “Network” page. (→12.2.1 Configure the settings related to sending E-mails)\n \n Notify of alarm occurrences to the designated addresses (Panasonic alarm protocol notification)\n This function is available only when a Panasonic device, such as the network disk recorder, is connected to the system. When “On” is selected for “Panasonic alarm protocol notification”, the connected Panasonic device will be notified that the camera is in the alarm state. The settings for Panasonic alarm protocol can be configured in the Panasonic alarm protocol section of the [Notification] tab of the “Alarm” page. (→10.7.1 Configure the settings relating to Panasonic alarm protocol)\n \n Notify of alarm occurrences to the designated HTTP server (HTTP alarm notification)\n Alarm occurrence notifications can be sent at an alarm occurrence to the HTTP servers registered in advance. Up to 5 HTTP servers can be registered as recipients of alarm notifications. The URL sent to HTTP servers with alarm notifications can be specified. The settings for HTTP alarm notification can be configured on the [Notification] tab of the “Alarm” page. (→10.7.2 Configure the settings relating to HTTP alarm notification)\n \n");

contentsDictionary["id_oi01_0030"] = new ContentsDictionaryEntry("Section 4 Transmit images onto an FTP server", "Section 4 Transmit images onto an FTP server \n Images can be transmitted to an FTP server. By configuring the following settings, transmission of images captured at an alarm occurrence or captured at a designated interval to an FTP server will become available.\n IMPORTANT\n • When using this function, set the user name and the password to access the FTP server to restrict users who can log into the FTP server.\n \n \n \n");

contentsDictionary["id_oi01_0031"] = new ContentsDictionaryEntry("4.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission)", "4.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission) \n An alarm image can be transmitted at an alarm occurrence to the FTP server. To transmit alarm images to an FTP server, it is necessary to configure the settings in advance.\n FTP server settings and settings relating to alarm image transmission can be configured in the “FTP” section of the [Advanced] tab of the “Network” page. (→12.2.2 Configure the settings related to FTP transmission) Settings can also be configured from the “Alarm image FTP transmission” settings of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n Note\n • Depending on the network traffic, the number of the transmitted images may not reach the set number of images to be transmitted.\n \n • When “On” is selected for both the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. Also, when “On” is selected for the “FTP transmission retry” FTP setting (→[FTP transmission retry]), alarm images will be retransmitted if there is an FTP transmission failure. Therefore, if there is continuous retransmission due to network problems or other factors, periodic transmission will not be performed.\n \n \n \n");

contentsDictionary["id_oi01_0032"] = new ContentsDictionaryEntry("4.2 Transmit images at a designated interval or period (FTP periodic image transmission)", "4.2 Transmit images at a designated interval or period (FTP periodic image transmission) \n Images can be transmitted at a designated interval or period. To transmit images at a designated interval or period, it is necessary to configure the settings in advance.\n FTP server settings and settings relating to FTP periodic transmission image transmission can be configured in the “FTP” section of the [Advanced] tab of the “Network” page. (→12.2.2 Configure the settings related to FTP transmission)\n Configure the schedule settings of the FTP periodic image transmission on the “Schedule” page.(→13.1 How to set the schedules)\n Note\n • Depending on the line speed or the traffic, images may not be transmitted at the designated interval.\n \n • When “On” is selected for both the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. Therefore, images may not be transmitted at the interval designated on the “FTP periodic image transmission” setting.\n \n \n \n");

contentsDictionary["id_oi01_0065"] = new ContentsDictionaryEntry("Section 5 About the network security", "Section 5 About the network security \n");

contentsDictionary["id_oi01_0066"] = new ContentsDictionaryEntry("5.1 Equipped security functions", "5.1 Equipped security functions \n The following security functions are featured in this camera.\n \n Access restrictions by the host authentication and the user authentication\n It is possible to restrict users from accessing the camera by setting the host authentication and/or the user authentication to “On”. (→11.1 Configure the settings relating to the user authentication [User auth.], 11.2 Configure the settings relating to the host authentication [Host auth.])\n \n \n \n Access restrictions by changing the HTTP port\n It is possible to prevent illegal access such as port scanning, etc. by changing the HTTP port number. (→Common)\n \n \n \n Access encryption by the HTTPS function\n It is possible to enhance the network security by encrypting the access to cameras using the HTTPS function. (→12.3 How to configure HTTPS settings)\n \n \n \n IMPORTANT\n • Design and enhance security countermeasures to prevent leakage of information such as image data, authentication information (user name and password), alarm E-mail information, FTP server information, DDNS server information, etc. Perform the countermeasure such as access restriction (using the user authentication) or access encryption (using the HTTPS function).\n \n • After the camera is accessed by the administrator, make sure to close the browser for added security.\n \n • Change the administrator password periodically for added security.\n \n \n \n Note\n • When user authentication (authentication error) has failed to pass 8 times within 30 seconds using the same IP address (PC), access to the camera will be denied for a while.\n \n \n \n");

contentsDictionary["id_oi01_0067"] = new ContentsDictionaryEntry("Section 6 Display the setup menu from a PC", "Section 6 Display the setup menu from a PC \n The settings of the camera can be configured on the setup menu.\n IMPORTANT\n • The setup menu is only operable by users whose access level is “1. Administrator”. Refer to 11.1 Configure the settings relating to the user authentication [User auth.] for how to configure the access level.\n \n \n \n");

contentsDictionary["id_oi01_0068"] = new ContentsDictionaryEntry("6.1 How to display the setup menu", "6.1 How to display the setup menu \n 1. Display the “Live” page. (→1.1 Monitor images from a single camera)\n \n 2. Click the [Setup] button on the “Live” page.\n → The window with the user name and password entry fields will be displayed.\n \n \n \n \n \n 3. Click the [OK] button after entering the user name and the password.\n → The setup menu will be displayed. Refer to 6.3 About the setup menu window for further information about this menu.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0069"] = new ContentsDictionaryEntry("6.2 How to operate the setup menu", "6.2 How to operate the setup menu \n \n \n \n Menu buttons\n \n \n Setup page\n \n \n  \n 1. Click the desired button in the frame on the left of the window to display the respective setup menu.\n When there are tabs at the top of the “Setup” page displayed in the frame on the right of the window, click the desired tab to display and configure the setting items relating to the name of the tab.\n \n 2. Complete each setting item displayed in the frame on the right of the window.\n \n 3. After completing each setting item, click the [Set] button to apply them.\n \n \n IMPORTANT\n • When there are two or more [Set] and [Execute] buttons on the page, click the respective button to the edited setting item.\n <Example>\n \n \n When completing the setting items in field \n, click the [Set] button (\n) below field (\n).\n The edited settings in field \n will not be applied unless the [Set] button (\n) below field (\n) is clicked.\n In the same manner as above, click the [Set] button (\n) below field \n when completing the setting items in field \n.\n \n \n \n");

contentsDictionary["id_oi01_0070"] = new ContentsDictionaryEntry("6.3 About the setup menu window", "6.3 About the setup menu window \n \n \n \n [Setup] button\n Display the “Setup” page.\n \n \n \n [Live] button\n Display the “Live” page.\n \n \n \n [Basic] button\n Displays the “Basic” page. The basic settings such as time and date and camera title, and the settings required to connect the camera to the Internet can be configured on the “Basic” page. (→7.1 Configure the basic settings [Basic])\n \n \n \n [Image/Audio] button\n Displays the “Image/Audio” page. The settings relating to image quality, image capture size, etc. of JPEG/H.264 camera images can be configured on the “Image/Audio” page. (→Section 8 Configure the settings relating to images and audio [Image/Audio])\n \n \n \n [Multi-screen] button\n Displays the “Multi-screen” page. The cameras from which images are to be displayed on a multi-screen can be registered on the “Multi-screen” page. (→Section 9 Configure the multi-screen settings [Multi-screen])\n \n \n \n [Alarm] button\n Displays the “Alarm” page. The settings relating to alarm occurrences such as settings for the alarm action at an alarm occurrence, the alarm occurrence notification, and the VMD area settings can be configured on the “Alarm” page. (→Section 10 Configure the alarm settings [Alarm])\n \n \n \n [User mng.] button\n Displays the “User mng.” page. The settings relating to the authentication such as users and PCs restrictions for accessing the camera can be configured on the “User mng.” page. (→Section 11 Configure the settings relating to the authentication [User mng.])\n \n \n \n [Network] button\n Displays the “Network” page. The network settings and the settings relating to DDNS (Dynamic DNS), SNMP (Simple Network Management Protocol), FTP (File Transfer Protocol), the NTP server, and Diffserv can be configured on the “Network” page. (→Section 12 Configuring the network settings [Network])\n \n \n \n [Schedule] button\n Displays the “Schedule” page. On the “Schedule” page, it is possible to designate time zones to allow to activate the VMD detection function. (→Section 13 Configure the settings relating to the schedules [Schedule])\n \n \n \n [Extension unit] button\n Displays the “Extension unit” page. The settings can be configured when using the front unit. (→Section 14 Extension unit setting [Extension unit] (WV‑SUD6FRL1))\n \n \n \n [Maintenance] button\n Displays the “Maintenance” page. System log check, firmware upgrade, status check and initialization of the setup menu can be carried out on the “Maintenance” page. (→Section 15 Maintenance of the camera [Maintenance])\n \n \n \n Camera title\n The title of the camera whose settings are currently being configured will be displayed.\n \n \n \n Setup page\n Pages of each setup menu will be displayed. There are tabs for some setup menus.\n \n \n \n");

contentsDictionary["id_oi01_0071"] = new ContentsDictionaryEntry("Section 7 Configure the basic settings of the camera [Basic]", "Section 7 Configure the basic settings of the camera [Basic] \n The basic settings such as camera title, time and date, and the logs can be configured on the “Basic” page. The “Basic” page has the [Basic] tab, and the [Internet] tab.\n");

contentsDictionary["id_oi01_0072"] = new ContentsDictionaryEntry("7.1 Configure the basic settings [Basic]", "7.1 Configure the basic settings [Basic] \n Click the [Basic] tab on the “Basic” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings such as the camera title, time and date, etc. can be configured on this page.\n \n \n [Language]\n Select the language to initially display when the camera is accessed from the following.\n Auto/English/Japanese/Italian/French/German/Spanish/Chinese/Russian/Portuguese\n • Auto: The language used by the browser is automatically selected. If the language used by the browser is not supported by the camera, English is selected.\n \n • Default: Auto\n \n \n The language displayed on the “Live” page can also be changed. (→1.2 About the “Live” page)\n \n [Camera title]\n Enter the title of the camera. Click the [Set] button after entering the title of the camera. The entered title will be displayed in the “Camera title” field.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default: The model No. is displayed.\n \n \n \n [Date/time]\n Enter the current time and date. When “12h” is selected for “Time display format”, “AM” or “PM” can be selected.\n • Available range: Jan/01/2013 00:00:00 - Dec/31/2035 23:59:59\n \n \n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation. (→12.2.3 Configure the settings relating to the NTP server)\n \n \n \n \n [Time display format]\n Select the time display format from “24h”, “12h” and “Off”. Enter the current hour reflecting this setting when entering the current time and date for “Date/time”. To hide time and date, select “Off”.\n • Default: 24h\n \n \n \n [Date/time display format]\n Select a date/time display format. When “2016/04/01 13:10:00” is set for “Date/time” after selecting “24h” for “Date/time display format”, time & date will be respectively displayed as follows.\n • DD/MM/YYYY: 01/04/2016 13:10:00\n \n • MM/DD/YYYY: 04/01/2016 13:10:00\n \n • DD/Mmm/YYYY: 01/Apr/2016 13:10:00\n \n • YYYY/MM/DD: 2016/04/01 13:10:00\n \n • Mmm/DD/YYYY: Apr/01/2016 13:10:00\n \n • Default: Mmm/DD/YYYY\n \n \n \n [NTP]\n When “NTP >>” is clicked, the [Advanced] tab of the “Network” page will be displayed. (→12.2.3 Configure the settings relating to the NTP server)\n \n [Time zone]\n Select a time zone corresponding to the location where the camera is in use.\n • Default: (GMT +09:00) Osaka, Sapporo, Tokyo\n \n \n \n [Summer time (daylight saving)]\n Select “In”, “Out” or “Auto” to determine whether or not to apply daylight saving time. Configure this setting if the summer time (daylight saving time) is applied in the location where the camera is in use.\n • In: Applies summer time. An asterisk (*) will be displayed on the left side of the displayed time and date.\n \n • Out: Does not apply summer time.\n \n • Auto: Applies summer time in accordance with the settings for “Start time & date” and “End time & date” (month, week, day of the week, time).\n \n • Default: Out\n \n \n \n [Start time & date] [End time & date]\n When “Auto” is selected for “Summer time (daylight saving)”, select the time & date for the start time and the end time (month, week, day of the week, time).\n \n [Camera title on screen]\n Select “On” or “Off” to determine whether or not to display the camera title on the screen. When “On” is selected, the character string entered for “Camera title on screen (0-9, A-Z)” will be displayed at the position selected for “OSD”.\n • Default: Off\n \n \n \n [Camera title on screen (0-9, A-Z)]\n Enter a character string to be displayed on the image.\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z and the following marks\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: None (blank)\n \n \n \n [OSD] - [Date/time position]\n Select the position where the time and date is displayed in images on the “Live” page.\n • Upper left: The time and date will be displayed in the upper left part of the screen.\n \n • Lower left: The time and date will be displayed in the lower left part of the screen.\n \n • Upper center: The time and date will be displayed in the upper center part of the screen.\n \n • Lower center: The time and date will be displayed in the lower center part of the screen.\n \n • Upper right: The time and date will be displayed in the upper right part of the screen.\n \n • Lower right: The time and date will be displayed in the lower right part of the screen.\n \n • Default: Upper left\n \n \n \n [OSD] - [Camera title position]\n Select the position where the character string is displayed in images on the “Live” page.\n • Upper left: The character string will be displayed in the upper left part of the screen.\n \n • Lower left: The character string will be displayed in the lower left part of the screen.\n \n • Upper center: The character string will be displayed in the upper center part of the screen.\n \n • Lower center: The character string will be displayed in the lower center part of the screen.\n \n • Upper right: The character string will be displayed in the upper right part of the screen.\n \n • Lower right: The character string will be displayed in the lower right part of the screen.\n \n • Default: Upper left\n \n \n \n [OSD] - [Character size]\n Select the size of the entered character string to be displayed at the selected OSD position in the image on the “Live” page.\n • 100%: Displays in the standard size.\n \n • 150%: Displays in 150% of the standard size.\n \n • 200%: Displays in 200% of the standard size.\n \n • Default: 100%\n \n \n IMPORTANT\n • If the settings for [Date/time position] and [Camera title position] are different, the frame rate may be lower than the specified value.\n \n • If the settings for [Date/time position] and [Camera title position] are different, characters may be displayed incorrectly or overlapped depending on the [Character size] setting and the number of characters used. After completing the settings, confirm the result on the “Live” page.\n \n • If “150%” or “200%” is selected for [Character size], the frame rate may be lower than the specified value.\n \n \n \n \n [Brightness status display]\n Select “On” or “Off” to determine whether or not to display the status of brightness on images displayed on the “Live” page when adjusting brightness.\n • Default: On\n \n \n \n [Indicator]\n Determine whether or not to use the following indicators.\n – Link indicator\n \n – Access indicator\n \n – Live indicator\n \n \n • On: All the indicators will light in accordance with the status.\n \n • On(Access): Only the live indicator will light when images are viewed.\n \n • Off: All the indicators will light off.\n \n • Default: On\n \n \n Note\n • LINK indicator (orange): This indicator will light when communication with the connected device is available.\n \n • ACT Indicator (green): This indicator will light when accessing a network.\n \n • STATUS indicator (red/orange/green): The live indicator will light or blink as follows depending on the camera status.\n Operation status\n Indicator status\n When the power is turned on\n Before the network connection is established\n Lights orange → Lights off → Blinks orange → Lights orange\n When the network connection is established\n Lights orange → Lights off → Blinks orange → Blinks green → Lights green\n During standby or connection (Cable is not connected.)\n Lights orange\n During standby or connection (Cable is connected.)\n Lights green\n During the upgrade process\n Blinks orange\n During the initialization\n Lights orange → Lights off → Blinks orange → Lights orange\n Port forwarding error caused by the UPnP function\n Blinks orange (in 2 seconds intervals (on for 1 second / off for 1 second))\n Trouble happening on the camera\n Blinks red\n Trouble with the installation position of the camera\n Lights red\n \n \n \n \n \n [Alarm status update mode]\n Select an interval of the camera status notification from the following.\n When the status of the camera changes, the alarm occurrence indication button or the [AUX] button will be displayed to notify of the camera status.\n • Polling(30s): Updates the status each 30 seconds and provide notification of the camera status.\n \n • Real time: Provide notification of the camera status when the status has changed.\n \n • Default: Real time\n \n \n Note\n • Depending on the network environment, notification may not be provided in real time.\n \n • When multiple cameras are using the same “Alarm status reception port”, even if “Real time” is selected for “Alarm status update mode”, status notification is not provided in real time. In this case, change the “Alarm status reception port” settings.\n \n \n \n \n [Alarm status reception port]\n When selecting “Real time” for “Alarm status update mode”, designate a port number to which the status change notification is to be sent.\n • Available port number: 1 - 65535\n \n • Default: 31004\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Viewer software (nwcv4Ssetup.exe)] - [Automatic installation]\n Determine whether or not to install the viewer software from this camera.\n • On: Installs the viewer software from the camera automatically.\n \n • Off: The viewer software cannot be installed from the camera.\n \n • Default: On\n \n \n IMPORTANT\n • It is impossible to display images and to receive audio between the camera and the PC when the viewer software “Network Camera View 4S” is not installed on the PC.\n \n • The number of the viewer software installations can be checked on the [Upgrade] tab of the “Maintenance” page.\n \n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Smoother live video display on the browser (buffering)]\n Perform settings to display camera images on the viewer software.\n • On: Images are temporarily stored on the computer and are displayed smoother.\n \n • Off: Images are displayed in real-time and are not stored on the computer.\n \n • Default: Off\n \n \n \n [Viewer software (nwcv4Ssetup.exe)] - [Contrast enhancement (RGB:0 to 255)]\n Select “On” or “Off” to determine whether or not to enhance the contrast of H.264 images on the “Live” page.\n If “On” is selected, the range of RGB signal on display is extended from 16-235 to 0-255.\n When there is a bright part in an image, the intensity may be overexposed.\n • Default: Off\n \n \n Note\n • This setting is only available when viewing images on the “Live” page with Internet Explorer.\n \n • Even if this setting is changed, transmitted image data is not changed.\n \n \n \n \n [Relay output]\n • On: Connects the contact points of the \"-\" and \"+\" relay pins.\n \n • Off: Disconnects the contact points of the \"-\" and \"+\" relay pins.\n \n • Washer control: Makes it possible to control relay line switch according to the washer control settings. “Relay output” is set to “On” at the start of the period set in “Pulse width” and is set to “Off” at the end of period set in “Pulse width”. When “Washer control” is selected, a link to “Washer control >>” is displayed. (→7.1.1 Configure the washer settings (“Washer control” setup menu))\n \n • Default: Off\n \n \n Note\n • Refer to 7.1.1 Configure the washer settings (“Washer control” setup menu) for information on washer settings.\n \n \n \n \n");

contentsDictionary["id_oi01_1298"] = new ContentsDictionaryEntry("7.1.1 Configure the washer settings (“Washer control” setup menu)", "7.1.1 Configure the washer settings (“Washer control” setup menu) \n Select “Washer control” for “Relay output” on the [Basic] tab of the “Basic” page. Click “Washer control >>”. (Refer to [Relay output])\n \n \n  \n [Pulse width]\n Enter the pulse width of the washer from 1 second to 60 seconds in 1 second intervals.\n Available time setting: 1 to 60\n • Default: 5\n \n \n \n [Wiper count]\n After the time for the pulse width of the wiper has completed, specify the wiper count.\n Available number of counts: 0 to 10\n • Default: 2\n \n \n \n [Close] button\n Click this button to close the “Washer control” setup menu.\n \n Note\n • When “0” is selected for “Wiper count”, wiper control is not performed after washer control and the camera position reverts back to the position it was before the washer operations started.\n \n • Refer to the Important Information for information about washer installation.\n \n \n \n");

contentsDictionary["id_oi01_0756"] = new ContentsDictionaryEntry("7.2 Configure the Internet settings [Internet]", "7.2 Configure the Internet settings [Internet] \n Click the [Internet] tab of the “Basic” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to UPnP (Auto port forwarding), DDNS (Viewnetcam.com), and network settings for the Internet can be configured on this page.\n \n \n [UPnP (Auto port forwarding)]\n Select “On” or “Off” to determine whether or not to use the port forwarding function of the router.\n To use the auto port forwarding function, the router in use must support UPnP and the UPnP must be enabled.\n • Default: Off\n \n \n Note\n • Due to auto port forwarding, the port number may sometimes be changed. When the number is changed, it is necessary to change the port numbers registered in the PC and recorders, etc.\n \n • The UPnP function is available when the camera is connected to the IPv4 network. IPv6 is not supported.\n \n • To check if auto port forwarding is properly configured, click the [Status] tab on the “Maintenance” page, and check that the “Enable” is displayed for “Status” of “UPnP”. (→15.3 Check the status [Status])\n When “Enable” is not displayed, refer to “Cannot access the camera via the Internet.” in “Section 18 Troubleshooting”. (→Section 18 Troubleshooting)\n \n • When the “UPnP (Auto port forwarding)” setting is changed, the “Auto port forwarding” setting under “UPnP” on the [Advanced] tab of the “Network” page also changes to the same setting.\n \n \n \n \n [Area]\n Select the region where the camera is installed. If the camera is used outside of Japan, select “Global”. If the camera is used in Japan, select “Japan”.\n Japan/Global\n \n [Service]\n Select “Viewnetcam.com” or “Off” to determine whether or not to use “Viewnetcam.com”.\n By selecting “Viewnetcam.com” and clicking the [Set] button, the registration window for “Viewnetcam.com” will be displayed in a newly opened window.\n Follow the on-screen instructions to register with “Viewnetcam.com”.\n Refer to 12.6.3 Procedure to register information for the “Viewnetcam.com” service or the “Viewnetcam.com” website (http://www.viewnetcam.com/ ) for further information.\n • Default: Off\n \n \n Note\n • When the “DDNS” setting is changed, the “DDNS” setting on the [Advanced] tab of the “Network” page also changes to the same setting.\n \n \n \n \n [Recommended network setting for internet]\n The recommended settings for connecting to the Internet are performed here.\n By clicking the [Set] button, a dialog displaying how the following settings will change is displayed.\n Click the [OK] button after checking the settings to change the settings to the displayed values. Specifically, the setting values will be changed as follows.\n – [JPEG/H.264] tab on the “Image/Audio” page\n [JPEG(1)]\n [Image capture size]: VGA/640x360\n [JPEG(2)]\n [Image capture size]: QVGA/320x180\n [JPEG(3)]\n [Image capture size]: 160x120/160x90\n [H.264(1)]/[H.264(2)]/[H.264(3)]/[H.264(4)]\n [Internet mode (over HTTP)]: On\n [Transmission priority]: Best effort\n [H.264(1)]\n [Image capture size]: 1280x960/1280x720\n [Max bit rate (per client)*]: Max. 1024 kbps, Min. 256 kbps\n [H.264(2)]\n [Image capture size]: VGA/640x360\n [Max bit rate (per client)*]: Max. 1024 kbps, Min. 128 kbps\n [H.264(3)]\n [Image capture size]: QVGA/320x180\n [Max bit rate (per client)*]: Max. 1024 kbps, Min. 128 kbps\n [H.264(4)]\n [Image capture size]: 160x120/160x90\n [Max bit rate (per client)*]: Max. 1024 kbps, Min. 128 kbps\n \n – [Network] tab on the “Network” page\n [Common]\n [Max RTP packet size]: Limited(1280byte)\n [HTTP max segment size(MSS)]: Limited(1280byte)\n \n \n \n");

contentsDictionary["id_oi01_0131"] = new ContentsDictionaryEntry("Section 8 Configure the settings relating to images and audio [Image/Audio]", "Section 8 Configure the settings relating to images and audio [Image/Audio] \n The settings relating to JPEG and H.264 images such as the settings of image quality, audio, etc. can be configured on this page.\n The “Image/Audio” page has the [JPEG/H.264] tab, the [Cam. Function] tab, the [Image/Position] tab, and the [Audio] tab.\n");

contentsDictionary["id_oi01_0132"] = new ContentsDictionaryEntry("8.1 Configure the settings relating to the image capture mode [JPEG/H.264]", "8.1 Configure the settings relating to the image capture mode [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image/Audio” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n \n \n [Image capture mode]\n Select an image capture mode from the following.\n 2 mega pixel [16:9](30fps mode)/2 mega pixel [16:9](60fps mode)/1.3 mega pixel [4:3](30fps mode)\n • Default: 2 mega pixel [16:9](30fps mode)\n \n \n IMPORTANT\n • The positions of areas may move out of alignment when the “Image capture mode” setting is changed when the following area settings are configured. Therefore we recommend that you configure each area setting after configuring the “Image capture mode”.\n – mask area (→8.5.2 Set mask areas)\n \n – privacy zone (→8.5.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu))\n \n – VMD area (→10.5 Configure the VMD settings [VMD area])\n \n – VIQS area (→8.5.9 Configure the VIQS setting)\n \n \n \n \n \n \n Note\n • When “On” is selected for “VIQS” and the setting value for the aspect ratio is changed from “4:3” to “16:9”, make sure that the VIQS setting value does not exceed the maximum designated range.\n \n \n \n");

contentsDictionary["id_oi01_0134"] = new ContentsDictionaryEntry("8.2 Configure the settings relating to JPEG images [JPEG/H.264]", "8.2 Configure the settings relating to JPEG images [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image/Audio” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n \n \n “Live” page (Initial display)\n Configure the settings relating to the initial images displayed on the “Live” page.\n [Initial display stream]\n Select the image to display on the “Live” page from the following.\n H.264(1)/H.264(2)/H.264(3)/H.264(4)/JPEG(1)/JPEG(2)/JPEG(3)\n • Default: H.264(1)\n \n \n \n [Refresh interval (JPEG)*]\n Select an interval to refresh the displayed JPEG image from the following.\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps/ 3fps/ 5fps/ 6fps*/ 10fps*/ 12fps*/ 15fps*/ 30fps*\n • Default: 5fps\n \n \n Note\n • When “On” is selected for “H.264 transmission”, the refresh interval may be longer than the set value when any value with an asterisk (*) on the right is selected.\n \n • Depending on factors such as the network environment, the resolution, the image quality, or the number of computers concurrently accessing the camera, the transmission interval may be longer than the set value.\n \n • If images are not delivered in the specified transmission interval, you can make the images be delivered closer to the specified time by lowering the resolution or image quality.\n \n \n \n \n [Image quality (JPEG)]\n Select the image quality of JPEG images displayed initially on the “Live” page.\n • Default: Quality1\n \n \n \n \n JPEG\n Configure the settings such as “Image capture size”, “Quality1”, and “Quality2” of “JPEG(1)”, “JPEG(2)”, and “JPEG(3)” on this section. Refer to 8.3 Configure the settings relating to H.264 images [JPEG/H.264] for further information about the settings relating to H.264 images.\n [Image capture size]\n Select the image capture size to display the JPEG image.\n – When “2 mega pixel [16:9](30fps mode)” or “2 mega pixel [16:9](60fps mode)” is selected for “Image capture mode”\n 1920x1080/1280x720/640x360/320x180/160x90\n \n – When “1.3 mega pixel [4:3]” (30fps mode) is selected for “Image capture mode”\n 1280x960/800x600/VGA/400x300/QVGA/160x120\n \n \n • Default:\n – JPEG(1): 1920x1080\n \n – JPEG(2): 640x360\n \n – JPEG(3): 320x180\n \n \n \n \n \n [Image quality]\n Select two types of image quality of JPEG images for each image capture size.\n 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n • Default:\n – Quality1: 5 Normal\n \n – Quality2: 8\n \n \n \n \n \n The setting for “Quality1” is activated for FTP periodic image transmission, files attached to alarm E-mails.\n \n");

contentsDictionary["id_oi01_0141"] = new ContentsDictionaryEntry("8.3 Configure the settings relating to H.264 images [JPEG/H.264]", "8.3 Configure the settings relating to H.264 images [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image/Audio” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n Configure the settings relating to H.264 image such as “Max bit rate (per client)*”, “Image capture size”, “Image quality”, etc. in this section. Refer to 8.2 Configure the settings relating to JPEG images [JPEG/H.264] for the settings relating to JPEG images.\n \n \n H.264(1)/H.264(2)/H.264(3)/H.264(4)\n [H.264 transmission]\n Select “On” or “Off” to determine whether or not to transmit H.264 images.\n • On: Transmits H.264 images.\n \n • Off: Does not transmit H.264 images.\n \n • Default: On\n \n \n Note\n • When “On” is selected for “H.264 transmission” in “H.264(1)”, “H.264(2)”, “H.264(3)”, or “H.264(4)” displaying of both H.264 images and JPEG images on the “Live” page will become available.\n \n • When “On” is selected for “H.264 transmission” in “H.264(1)”, “H.264(2)”, “H.264(3)”, or “H.264(4)”, the transmission interval of JPEG images may sometimes become longer.\n \n \n \n \n [Internet mode (over HTTP)]\n Select “On” when transmitting H.264 images via the Internet. It is possible to transmit H.264 images without changing the broadband router settings configured for JPEG image transmission.\n • On: H.264 images and audio will be transmitted using the HTTP port. Refer to [HTTP port] for further information about the HTTP port number settings.\n \n • Off: H.264 images and audio will be transmitted using the UDP port.\n \n • Default: Off\n \n \n Note\n • When “On” is selected, only “Unicast port (AUTO)” will be available for “Transmission type”.\n \n • When “On” is selected, it may take time to start displaying H.264 images.\n \n • When “On” is selected, H.264 images may not be displayed depending on the number of the concurrent access user and audio data availability, etc.\n \n • When “On” is selected, only IPv4 access is available.\n \n \n \n \n [Image capture size]\n Select the image capture size from the following. What can be selected may be limited depending on the image capture size already selected.\n Image capture mode\n Image capture size\n H.264(1)\n H.264(2)\n H.264(3)\n H.264(4)\n 2 mega pixel [16:9](30fps mode)\n 1920x1080\n 1280x720\n 640x360\n 320x180\n 160x90\n 1920x1080\n 1280x720\n 640x360\n 320x180\n 160x90\n 1280x720\n 640x360\n 320x180\n 160x90\n 1280x720\n 640x360\n 320x180\n 160x90\n 2 mega pixel [16:9](60fps mode)\n 1920x1080\n 1280x720\n 1920x1080\n 1280x720\n 640x360\n 320x180\n 160x90\n 1280x720\n 640x360\n 320x180\n 160x90\n 1280x720\n 640x360\n 320x180\n 160x90\n 1.3 mega pixel [4:3](30fps mode)\n 1280x960\n 800x600\n VGA\n 400x300\n QVGA\n 160x120\n 1280x960\n 800x600\n VGA\n 400x300\n QVGA\n 160x120\n 1280x960\n 800x600\n VGA\n 400x300\n QVGA\n 160x120\n 1280x960\n 800x600\n VGA\n 400x300\n QVGA\n 160x120\n \n • Default:\n – H.264(1): 1920x1080\n \n – H.264(2): 640x360\n \n – H.264(3): 320x180\n \n – H.264(4): 160x90\n \n \n \n \n \n [Transmission priority]\n Select a transmission priority for H.264 images from the following.\n • Constant bit rate: H.264 images will be transmitted with the bit rate selected for “Max bit rate (per client) *”.\n \n • VBR: H.264 images will be transmitted with the frame rate selected for “Frame rate*” while maintaining the image quality level selected in “Image quality”. H.264 images will be transmitted with the bit rate kept within the maximum bit rate that is set for “Max bit rate (per client)*”. The image quality is fixed, and the recording capacity changes according to the “Image quality” setting and conditions of the subject. When calculation of recording capacity is needed in advance, use “Advanced VBR”.\n \n • Frame rate: H.264 images will be transmitted with the frame rate selected for “Frame rate*”.\n \n • Best effort: In accordance with the network bandwidth, H.264 images will be transmitted with the bit rate varying between the maximum and minimum bit rates that are set for “Max bit rate (per client)*”.\n \n • Advanced VBR: H.264 images are transmitted at the frame rate specified for “Frame rate*” while the image quality is controlled so that the average transmission rate during the period specified for “Control time period” becomes the bit rate selected for “Max bit rate (per client)*”.\n \n • Default: Frame rate\n \n \n Note\n • When “Frame rate” or “Advanced VBR” is selected for “Transmission priority”, number of users who can access the camera may be limited more (may become less than 10).\n \n \n \n \n [Frame rate*]\n Select a frame rate for H.264 images from the following.\n 1fps/ 3fps/ 5fps*/ 7.5fps*/ 10fps*/ 12fps*/ 15fps*/ 20fps*/ 30fps*/ 60fps*\n • Default: 30fps*\n \n \n Note\n • When “Frame rate”, “Advanced VBR”, or “VBR” is selected for “Transmission priority”, this setting is available.\n \n • “Frame rate*” is restricted by “Max bit rate (per client)*”. For this reason, the frame rate may be lower than the specified value when any value marked with an asterisk (*) is selected. When “VBR” is selected for “Transmission priority”, depending on the settings of “Max bit rate (per client)*” and “Image quality”, transmission of images may periodically be paused. Check the transmission of images after changing settings.\n \n • H.264(1) will be fixed to 60fps when “2 mega pixel [16:9](60fps mode)” or “1.3 mega pixel [16:9](60fps mode)” is selected for “Image capture mode”.\n \n \n \n \n [Burst tolerance level]\n Select how much the bit rate can exceed “Max bit rate (per client)*” by from the following.\n High/Middle/Low\n • Default: Low\n \n \n Note\n • This setting is only available when “Advanced VBR” is selected for “Transmission priority”.\n \n \n \n \n [Control time period]\n Select the time period that the bit rate will be controlled for from the following. Images are transmitted so that the average transmission rate during the selected period becomes the bit rate selected for “Max bit rate (per client)*”.\n 1h/6h/24h/1week\n • Default: 24h\n \n \n Note\n • This setting is only available when “Advanced VBR” is selected for “Transmission priority”.\n \n \n \n \n [Max bit rate (per client)*]\n Select an H.264 bit rate per a client from the following. When “Best effort” is selected for “Transmission priority”, set the maximum and minimum bit rates.\n 64kbps/ 128kbps*/ 256kbps*/ 384kbps*/ 512kbps*/ 768kbps*/ 1024kbps*/ 1536kbps*/ 2048kbps*/ 3072kbps*/ 4096kbps*/ 6144kbps*/ 8192kbps*/ 10240kbps*/ 12288kbps*/ 14336kbps*/ 16384kbps*/ 20480kbps*/24576kbps*/ 30720kbps*/ 40960kbps*\n • Default:\n – H.264(1): 4096kbps*\n \n – H.264(2): 1536kbps*\n \n – H.264(3): 1024kbps*\n \n – H.264(4): 512kbps*\n \n \n \n \n * The range of bit rates that can be configured for H.264 bit rates differs depending on the “Transmission priority” and “Image capture size”.\n  \n When “Constant bit rate”, “Frame rate”, “Advanced VBR”, or “Best effort” is selected for “Transmission priority” \n • 160x120 and 160x90: 64kbps - 2048kbps*\n \n • QVGA, 400x300, VGA, 320x180, and 640x360: 64kbps - 4096kbps*\n \n • 800x600: 128kbps* - 4096kbps*\n \n • 1280x960 and 1280x720: 256kbps* - 8192kbps*\n \n • 1920x1080: 512kbps* - 14336kbps*\n \n • 1920x1080 (60fps) and 1280x720 (60fps): 1024kbps* - 24576kbps*\n \n \n  \n When “VBR” is selected for “Transmission priority” \n • 160x120 and 160x90: 64kbps - 40960kbps*\n \n • QVGA, 400x300, VGA, 320x180, and 640x360: 64kbps - 40960kbps*\n \n • 800x600: 128kbps* - 40960kbps*\n \n • 1280x960 and 1280x720: 256kbps* - 40960kbps*\n \n • 1920x1080: 512kbps* - 40960kbps*\n \n • 1920x1080 (60fps) and 1280x720 (60fps): 1024kbps* - 40960kbps*\n \n \n Note\n • The H.264 bit rate is restricted by “Bandwidth control(bit rate)” on the [Network] tab on the “Network” page (→12.1 Configure the network settings [Network]). For this reason, the bit rate may be lower than the value when any value with an asterisk (*) on the right is selected.\n \n \n \n \n [Image quality]\n Select the image quality of H.264 images from the following.\n • When “Transmission priority” is set to “Constant bit rate” or “Best effort”: Low(Motion priority)/ Normal/ Fine(Image quality priority)\n \n • VBR: 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n \n • Default: Normal\n \n \n Note\n • When “Constant bit rate”, “Best effort”, or “VBR” is selected for “Transmission priority”, this setting is available.\n \n \n \n \n [Smart Coding mode]\n You can turn stream transmission adjustment on and off.\n This allows you to reduce the amount of data transmitted when there is little motion in the image.\n • Default: Off\n \n \n Note\n • This setting is available when “Transmission priority” is set to “VBR” .\n \n • When “Smart Coding mode” is set to “On”, the maximum refresh interval becomes 8s.\n \n • When “Smart Coding mode” is changed from “On” to “Off”, the “Refresh interval” setting returns to the “Off” value.\n \n • Turning “Smart Coding mode” to “On” will make refresh interval variable between 1s and 8s. If only I-frame is used for playback and display, the display interval will change.\n \n \n \n \n [Refresh interval]\n Select an interval (I-frame interval; 0.2 - 5 seconds) to refresh the displayed H.264 images.\n If using under a network environment with frequent error occurrences, shorten the refresh interval for H.264 to diminish image distortions. However, the refresh interval may be longer than the set value.\n 0.2s/ 0.25s/ 0.33s/ 0.5s/ 1s/ 2s/ 3s/ 4s/ 5s\n • Default: 1s\n \n \n \n [Transmission type]\n Select the transmission type of H.264 images from the following.\n • Unicast port (AUTO): Up to 14 users can access a single camera concurrently. “Unicast port1(Image)” and “Unicast port2(Audio)” will automatically be selected when transmitting images and audio from the camera. When it is unnecessary to fix the port number for H.264 image transmission such as when using in a particular LAN environment, it is recommended to select “Unicast port (AUTO)”.\n \n • Unicast port (MANUAL): Up to 14 users can access a single camera concurrently. It is necessary to select “Unicast port1(Image)” and “Unicast port2(Audio)” manually to transmit images and audio from the camera.\n It is possible to fix the port number of the router used for H.264 image transmission via the Internet by setting “Unicast port (MANUAL)” (→12.1 Configure the network settings [Network]). Refer to the operating instructions of the router in use.\n \n • Multicast: Unlimited number of users can access a single camera concurrently. Complete the entry field of “Multicast address”, “Multicast port” and “Multicast TTL/HOPLimit” when transmitting H.264 images with multicast.\n \n \n * Refer to 1.1 Monitor images from a single camera for further information about the maximum concurrent access number.\n • Default: Unicast port (AUTO)\n \n \n \n [Unicast port1(Image)]*2 \n Enter the unicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default:\n – H.264(1): 32004\n \n – H.264(2): 32014\n \n – H.264(3): 32024\n \n – H.264(4): 32034\n \n \n \n \n \n [Unicast port2(Audio)]*2 \n Enter the unicast port number (used to transmit audio from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default:\n – H.264(1): 33004\n \n – H.264(2): 33014\n \n – H.264(3): 33024\n \n – H.264(4): 33034\n \n \n \n \n \n [Multicast address]*3 \n Enter the multicast IP address. Images and audio will be transmitted to the designated IP address.\n • Available IPv4 address: 224.0.0.0 - 239.255.255.255\n \n • Available IPv6 address: Multicast address starting with “FF”\n \n • Default:\n – H.264(1): 239.192.0.20\n \n – H.264(2): 239.192.0.21\n \n – H.264(3): 239.192.0.22\n \n – H.264(4): 239.192.0.23\n \n \n \n \n Note\n • Enter a multicast IP address after checking available multicast address.\n \n \n \n \n [Multicast port]*3 \n Enter the multicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default: 37004\n \n \n Note\n • When audio is transmitted from the unit, the port number to be used will be the multicast port number plus “1000”.\n \n \n \n \n [Multicast TTL/HOPLimit]*3 \n Enter a value for “Multicast TTL/HOPLimit”.\n • Available value: 1-254\n \n • Default: 16\n \n \n IMPORTANT\n • When transmitting an H.264 image via a network, the transmitted image sometimes may not be displayed depending on the settings of a proxy server or a firewall. In this case, refer to the network administrator.\n \n • When two or more network interface cards are installed on the PC in use, the network interface card(s) not used for receiving images should be invalidated when displaying images using the multicast port.\n \n \n \n \n \n \n *1 Used by super resolution techniques.\n \n *2 It is necessary to designate the unicast port number when “Unicast port (MANUAL)” is selected for “Transmission type”.\n \n *3 It is necessary to designate the multicast IP address when “Multicast” is selected for “Transmission type”.\n \n \n \n");

contentsDictionary["id_oi01_0764"] = new ContentsDictionaryEntry("8.4 Configure the settings relating to the camera operations [Cam. Function]", "8.4 Configure the settings relating to the camera operations [Cam. Function] \n Click the [Cam. Function] tab on the “Image/Audio” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n Configure the settings relating to camera operations.\n \n \n [Home position]\n A preset position (→8.5.3 Configure the settings relating to the preset positions (“Preset position” setup menu)) can be set as the home position.\n When a preset position is set as the home position, “H” will be displayed next to the preset position number.\n • Default: Off\n \n \n Note\n • To move the camera to the home position when the power of the camera is turned on, select “Home position” for “Self return”.\n \n \n \n \n [Self return]\n When the time set for “Self return time” has passed after manual operations of the camera, the camera will automatically be in the selected mode.\n • Off: Self return is not performed.\n \n • Home position: When the set time has passed, the camera will move to the home position automatically.\n \n • Auto track: When the set time has passed, the camera will move to the home position and will start the advanced auto track function. The camera will repeat this action (moving to the home position and starting the auto track function) afterward.\n \n • Auto pan: When the set time has passed, the camera will start the auto pan function.\n \n • Preset sequence: When the set time has passed, the camera will start the sequence display.\n \n • Patrol: When the set time has passed, the camera will start the patrol.\n \n • Default: Off\n \n \n Note\n • This function is also useful to automatically set the camera in a specific mode when the power of the camera is turned on.\n \n • The self return function works even when the setup menu is displayed.\n \n \n \n \n [Self return time]\n Select a waiting time (amount of time until the camera starts the selected operation after the end of the manual operations) from the following.\n 10s/ 20s/ 30s/ 1min/ 2min/ 3min/ 5min/ 10min/ 20min/ 30min/ 60min\n • Default: 1min\n \n \n \n [HD Extra optical zoom]\n Select the HD extra optical zoom setting from the following.\n • On (Max X45): Images can be zoomed in on with the optical zoom (1x - 30x) and the HD extra optical zoom (higher zoom factors, up to 45x).\n \n • Off (Max X30): Does not use the HD extra optical zoom.\n \n • Default: On (Max X45)\n \n \n \n About HD extra optical zoom\n Among approx. 2.07 megapixel image capture area of the MOS image sensor, the central part of approx. 0.92 megapixels is extracted for shooting. That enables the shooting with a higher zooming effect. When the image capture size of 1280x720 or less is applied, the zoom factor can be adjusted up to 45x.\n \n [Digital zoom]\n Select the digital zoom setting from the following.\n • On (Max X1080): Images can be zoomed in on with the optical zoom (1x - 30x), extra optical zoom (up to 45x) and the electronic zoom (higher zoom factors, up to 1080x).\n \n • Off: Does not use the digital zoom.\n \n • Default: Off\n \n \n Note\n • When “On (Max X1080)” is selected, digital zooming will stop when the zoom factor has reached 45x.\n \n • When the zoom factor is 45x or more, the setting of the preset positions will become unavailable.\n \n \n \n \n [Number of Privacy zone]\n Select the number of privacy zones that can be configured from the following.\n • 8: Up to 8 privacy zones can be configured.\n \n • 32: Up to 32 privacy zones can be configured.\n \n • Default: 8\n \n \n Note\n • A maximum of 8 privacy zones can be displayed on 1 screen simultaneously.\n \n \n \n \n [Privacy zone]\n Select a display type of the privacy zone from the following.\n • Gray: The privacy zones will be displayed in gray.\n \n • Mosaic: The privacy zones will be displayed with a mosaic effect.\n \n • Off: Does not display the privacy zones.\n \n • Default: Gray\n \n \n \n [Camera position display]\n When operating the camera manually, you can select what information to display in the image from the following.\n • Off: Information is not displayed in the image.\n \n • Pan-Tilt degree/Zoom ratio display: The Pan degree/Tilt degree/Zoom ratio display is displayed.\n \n • Direction display: Direction display is displayed.\n \n • Default: Pan-Tilt degree/Zoom ratio display\n \n \n Note\n • When “Pan-Tilt degree/Zoom ratio display” is selected, the Pan-Tilt degree/Zoom ratio display is displayed in the position specified in “OSD” on the [Basic] tab. (→[OSD] - [Date/time position])\n \n • When “Direction display” is selected, the direction display is displayed in the position specified in “OSD” on the [Basic] tab. (→[OSD] - [Date/time position])\n \n • When “Direction display” is selected, configure the direction of north in “North point setting” of “Direction/Angle setting”. (→Direction/Angle setting)\n \n \n \n \n [Operation mode display]\n When the camera is operating automatically, the operation mode is displayed.\n • On: Displays the operation mode.\n \n • Off: Does not display the operation mode.\n \n • Default: Off\n \n \n Operation mode\n Display\n The camera is initializing.\n INITIAL\n The camera is auto panning.\n AUTO PAN\n The camera is waiting to start auto tracking.\n AUTO TRACK WAITING\n The camera is auto tracking.\n AUTO TRACKING\n The camera is patrolling.\n PATROL\n The camera is moving through the preset sequences.\n PRESET SEQ\n \n \n [Tilt flip]\n Select the tilt flip setting from the following.\n • On: When the camera attains its tilt end point with manual operations, the high-speed pan automatically rotates the camera so that it does not stop at its tilt end point and enables operations to be continued.\n \n • Off: Tilt flip does not operate.\n \n • Default: On\n \n \n Note\n • When the tilt flip is operated on the \"Tele\" side, there may be some areas that are not visible.\n \n • Click a desired point in the main area on the “Live” page that is to be the center of the angle of view. The camera moves to adjust the position in order to set the clicked point as the center. Also in this case, the camera does not stop at its tilt end point and operations can be continued.\n \n \n \n \n");

contentsDictionary["id_oi01_0179"] = new ContentsDictionaryEntry("8.5 Configure the settings relating to image position [Image/Position]", "8.5 Configure the settings relating to image position [Image/Position] \n Click the [Image/Position] tab on the “Image/Audio” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n When the [Setup>>] button of each setting item is clicked, the detailed settings menu will be displayed in a newly opened window. The detailed settings can be configured while monitoring images displayed on the [Image/Position] tab.\n The settings relating to image adjust, preset position, auto pan, patrol, auto track, direction/angle, privacy zone, and VIQS can be configured in this section.\n Note\n • Each setting for [Image/Position] cannot be configured while the washer is operating. Configure [Image/Position] settings after the washer has finished operating.\n \n \n \n \n \n [Image adjust]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to image quality. The setup menu will be displayed in a newly opened window. (→8.5.1 Configure the settings relating to image quality (“Image adjust” setup menu))\n \n [Preset position]\n Click the [Setup>>] button to display the setup menu that can configure the preset position. The setup menu will be displayed in a newly opened window. (→8.5.3 Configure the settings relating to the preset positions (“Preset position” setup menu))\n \n [Auto pan]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the auto pan function. The setup menu will be displayed in a newly opened window. (→8.5.4 Configure the settings relating to the auto pan function (“Auto pan” setup menu))\n \n [Patrol]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the patrol function. The setup menu will be displayed in a newly opened window. (→8.5.5 Configure the settings relating to patrol (“Patrol” setup menu))\n \n [Auto track]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the auto track function. The setup menu will be displayed in a newly opened window. (→8.5.6 Configure the settings relating to auto track (“Auto track” setup menu))\n \n [Direction/Angle]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the direction/angle setting function. The setup menu will be displayed in a newly opened window. (→8.5.7 Configure the settings relating to direction/angle setting (“Direction/Angle setting” setup menu))\n \n [Privacy zone]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the privacy zone. The setup menu will be displayed. (→8.5.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu))\n \n [VIQS]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to VIQS. The setup menu will be displayed. (→8.5.9 Configure the VIQS setting)\n * VIQS is an abbreviation of Variable Image Quality on Specified area and is a feature that enables you to enhance the image quality of specified areas in images.\n \n");

contentsDictionary["id_oi01_0185"] = new ContentsDictionaryEntry("8.5.1 Configure the settings relating to image quality (“Image adjust” setup menu)", "8.5.1 Configure the settings relating to image quality (“Image adjust” setup menu) \n Click the [Setup>>] button of “Image adjust” on the [Image/Position] tab of the “Image/Audio” page. (→8.5 Configure the settings relating to image position [Image/Position])\n The settings relating to image quality can be configured with the setup menu displayed in a newly displayed window. When the values are changed, the changed values will be applied to the currently displayed image on the [Image/Position] tab.\n  \n \n \n [Super Dynamic(SD)]\n Select “On”, or “Off” to determine whether or not to activate the super dynamic function.\n The super dynamic function cannot be selected when “2 mega pixel [16:9](60fps mode)” is selected for “Image capture mode”.\n Refer to the description “Super Dynamic function” (→Super Dynamic function) about the super dynamic function.\n • On: The super dynamic function will work.\n \n • Off: The super dynamic function will not work.\n \n • Default: Off\n \n \n Note\n • When the following are observed depending on the light condition, select “Off” for “Super Dynamic(SD)”.\n – When flickering appears or the color changes on the screen\n \n – When noise appears in the brighter area on the screen\n \n \n \n \n \n \n Super Dynamic function\n When there is wide variation between the illumination of light and dark areas of the location being monitored, the camera adjusts the lens iris in accordance with the brighter areas. This causes loss of detail in darker areas. Conversely, adjusting the lens brightness for the darker areas causes the brighter areas to become washed out.\n For images that have a large amount of contrast, Super Dynamic digitally combines an image that is set up for a clear view of the brighter areas with an image that is set up for a clear view of the darker areas, creating a final image that preserves overall detail.\n \n \n A. Subject in the dark area is hard to notice...\n \n B. Subject in the bright area is washed out...\n \n C. Creates a clearer image by digitally combining images\n \n \n \n \n [Face SD]\n With the “Face SD” setting, if a person's face is dark and difficult to see, by combining the face detection and Super Dynamic functions, the area with the face in the image can be corrected to become brighter and easier to see.\n Select “On” or “Off” to determine whether or not to interact with the Super Dynamic function.\n • On: The interactive control with face detection will work.\n \n • Off: The interactive control with face detection will not work.\n \n • Default: Off\n \n \n Note\n • The interactive control with face detection is available even when “Off” is selected for “Super Dynamic(SD)”. In the image quality settings of each preset position, face detection is applied when “On” is selected for “Super Dynamic(SD)”.\n \n \n \n \n [Adaptive black stretch]\n Select “On” or “Off” to determine whether or not to activate the darkness compensation function. The darkness compensation function can make darker parts of images brighter by digital image processing.\n • On: Activates the darkness compensation function.\n \n • Off: Deactivates the darkness compensation function.\n \n • Default: Off\n \n \n IMPORTANT\n • When “On” is selected for “Adaptive black stretch”, noise in the darker parts may be increased, and parts around borders between the darker parts and the brighter parts may become darker/brighter than the other darker/brighter parts.\n \n \n \n \n [Back light compensation (BLC)]\n Select “On” or “Off” to determine whether or not to activate the back light compensation (BLC) function. When “On” is selected for “Super Dynamic(SD)”, this setting is unavailable.\n The back light compensation function can compensate back light by setting mask areas on brighter parts of images.\n • On: Mask areas will be set automatically.\n \n • Off: Mask areas will not be set automatically. It is necessary to set them manually.\n \n • Default: Off\n \n \n \n [Mask area]\n When “Off” is selected for “Super Dynamic(SD)” and “Back light compensation (BLC)”, it is possible to compensate for backlight by masking brighter areas.\n Refer to 8.5.2 Set mask areas for information on how to set the mask area.\n \n [Light control mode]\n Select the light control mode from the following.\n • Outdoor scene: Depending on the brightness level (illuminance), the iris will automatically be controlled together with the shutter speed adjustment to control light. When shooting a bright subject such as outdoor, etc., select this parameter. Be aware that flicker may occur when a subject is under fluorescent lighting.\n \n \n • Indoor scene (50 Hz) / Indoor scene (60 Hz): The shutter speed will automatically be adjusted to prevent flicker caused by fluorescent light. Select 50 Hz or 60 Hz corresponding to the location where the camera is in use.\n \n • Fix shutter: The selected value will be set as the fixed shutter speed.\n – When “2 mega pixel [16:9](60fps mode)” is selected for “Image capture mode”:\n 1/60 Fix, 1/100 Fix, 1/120 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/2000 Fix, 1/4000 Fix, 1/10000 Fix\n \n – When a setting other than \"2 mega pixel [16:9](60fps mode)\" is selected for “Image capture mode”\n 1/30 Fix, 3/100 Fix, 3/120 Fix, 2/100 Fix, 2/120 Fix, 1/100 Fix, 1/120 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/2000 Fix, 1/4000 Fix, 1/10000 Fix\n \n – Default: Outdoor scene\n \n \n \n \n Note\n • When a faster shutter speed is selected (up to 1/10000 Fix), it is possible to capture a fast moving object with less blur.\n \n • When a faster shutter speed is selected, the sensitivity will become lower.\n \n • When “On” is selected for “Super Dynamic(SD)”, “Fix shutter” is not available.\n To configure “Fix shutter”, set “Super Dynamic(SD)” to “Off”.\n \n • When “Fix shutter” is used, if there is fine weather (about 60,000 lx or more), subjects may be overexposed.\n When there is overexposure, increasing the shutter speed (up to 1/10000 Fix) can reduce it.\n \n \n \n \n [AGC]\n Select a method of gain adjustment from the following.\n • On(High)/ On(Mid)/ On(Low): When the luminance of the subject becomes darker, gain will be automatically increased and screen will become brighter. “High”, “Mid” and “Low” are indications of gain level.\n \n • Off: Images will be captured with the fixed gain level.\n \n • Default: On(High)\n \n \n \n [Maximum shutter]\n The maximum shutter time adjusts the storage time of the sensor. The following are available for the recording duration.\n Max.1/1000s, Max.1/500s, Max.1/250s, Max.1/120s, Max.2/120s, Max.1/100s, Max.2/100s, Max.1/60s, Max.1/30s, Max.2/30s, Max.4/30s, Max.6/30s, Max.10/30s, Max.16/30s\n • Default: Max.1/30s\n \n \n IMPORTANT\n • When a value with an interval longer than “Max.1/30s” (Max.2/30s/ Max.4/30s/ Max.6/30s/ Max.10/30s/ Max.16/30s) is selected for “Maximum shutter”, the frame rate may become lower. Noise or white dots (blemishes) may sometimes appear.\n \n \n \n Note\n • “Max.1/60s” can only be selected when “2 mega pixel [16:9](60fps mode)” is selected for “Image capture mode”.\n \n • When “Max.16/30s” is selected, for example, sensitivity will automatically be increased up to x16.\n \n • When “Off” is selected for “AGC”, values with an interval longer than “Max. 1/30s” (Max.2/30s/ Max.4/30s/ Max.6/30s/ Max.10/30s/ Max.16/30s) will become unavailable.\n When “2 mega pixel [16:9](60fps mode)” is selected for “Image capture mode”, “Max. 1/30s” will also become unavailable.\n \n • The available values change depending on the light control mode settings.\n \n \n \n \n [Day & Night(IR)]\n Select switching between the color mode and the black & white mode from the following.\n • Off: The color mode is selected.\n \n • On: The black & white mode is selected.\n \n • Auto1(Normal): The camera automatically switches between the color mode and the black & white mode in accordance with picture brightness (luminance). The black & white mode will automatically be selected when the lighting condition becomes darker, while the color mode will automatically be selected when it becomes brighter.\n \n • Auto2(IR Light): Suitable when using near-infrared light source at night.\n \n • Auto3(Super Chrome Compensation(SCC)): Suitable to keep the color mode even under darker light condition. The color mode will be carried on by the Super Chrome Compensation (SCC) function even under illumination that is lower than Auto1(Normal).\n \n • Default: Auto1(Normal)\n \n \n \n Super Chroma Compensation (SCC)\n This function achieves faithful color images using the proprietary color compensation technology that reproduce images even under low illumination where it is usually difficult to capture objects faithfully.\n \n Note\n • The operating sound might be heard when changing to black-and-white mode, however it does not indicate any malfunction.\n \n • Since the color compensation technology is used for Auto3(Super Chrome Compensation(SCC)), some colors may look different from the actual objects depending on the light condition.\n \n \n \n [Level]\n Select the threshold illuminance level (brightness) to switch between the color mode and the black & white mode.\n The descriptions about the following threshold illuminance levels are given when “Off” is selected for “Super Dynamic(SD)”.\n When “Day & Night(IR)” is set to “Auto1(Normal)” or “Auto2(IR Light)”\n – High: Switches from the color mode to the black & white mode when the ambient brightness (illuminance) of the camera is approx. 6 lx or less.\n \n – Low: Switches from the color mode to the black & white mode when the ambient brightness (illuminance) of the camera is approx. 2 lx or less.\n \n \n When “Day & Night(IR)” is set to “Auto3(Super Chrome Compensation(SCC))”\n – High: Carries on the color mode by activating the super chroma compensation function when the ambient brightness (illuminance) of the camera is approx. 6 lx or less.\n When the color temperature of the object becomes approx. 3,500 K or lower, the color mode will be switched to the black & white mode.\n \n – Low: Carries on the color mode by activating the super chroma compensation function when the ambient brightness (illuminance) of the camera is approx. 2 lx or less.\n When the color temperature of the object becomes approx. 3,500 K or lower, the color mode will be switched to the black & white mode.\n \n \n • Default: High\n \n \n \n [Dwell time]\n Select a wait time for switching between the color mode and the black & white mode from the following.\n 2s/ 10s/ 30s/ 1min\n • Default: 10s\n \n \n \n [White balance]\n Select a method of white balance adjustment from the following.\n White color can be adjusted by “Red gain” and “Blue gain”.\n • ATW1: Selects the automatic tracing white balance mode. The camera will constantly check the color temperature of the light source and adjust the white balance automatically. Operating color temperature range is approx. 2,700 K to 6,000 K.\n \n • ATW2: Selects the automatic tracing white balance mode under a sodium lamp. The camera will adjust the white balance automatically under a sodium lamp. Operating color temperature range is approx. 2,000 K to 6,000 K.\n \n • AWC: Selects the automatic white balance control mode. This adjustment is suitable for a location where a light source is stable. Operating color temperature range is approx. 2,000 K to 10,000 K.\n \n • Default: ATW1\n \n \n Note\n • Under the following conditions, color may not be faithfully processed. In these cases, select “AWC”.\n – When shooting a subject whose major part is a thick color\n \n – When shooting blue sky or sun at sunset\n \n – When shooting a subject whose luminance is too low\n \n \n \n \n • When “AWC” is selected, click the [Set] button.\n \n \n \n \n [Red gain]\n Adjust the red color of images.\n When the cursor is moved in the “+” direction, the red color will become thicker. When the cursor is moved in the “-” direction, the red color will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Blue gain]\n Adjust the blue color of images.\n When the cursor is moved in the “+” direction, the blue color will become thicker. When the cursor is moved in the “-” direction, the blue color will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [DNR]\n The digital noise reduction function reduces noise automatically under the condition of low illuminance. Select an effect level “High” or “Low” for the digital noise reduction.\n • High: High DNR, increases afterimage\n \n • Low: Low DNR, reduces afterimage\n \n • Default: High\n \n \n \n [Stabilizer]\n Select “On” or “Off” to determine whether or not to activate the stabilizer function that uses a hybrid correction system of “electronic stabilization” and “pan/tilt stabilization”.\n • Default: Off\n \n \n \n “Electronic stabilization” and “pan/tilt stabilization” hybrid correction system\n Hybrid correction corrects image distortions caused by camera movement from wind, vibrations to the camera installation area, etc.\n • Electronic stabilization \n Electronic stabilization uses arithmetic computing technology to pick up images that were affected by vibrations and reduce the distortions in those images before displaying them. This is effective with correcting minor distortions over a wide range of frequencies.\n \n \n \n • Pan/tilt stabilization \n Pan/tilt stabilization reduces the distortions in images. This is effective with correcting large, slow-moving distortions.\n \n \n IMPORTANT\n • If “Stabilizer” is used, the view angle will become narrower and the resolution becomes lower. In this case, check the view angle and resolution at camera installation. The image stabilizer function may become less effective under the following conditions.\n – Short cycled image shaking such as mechanical vibration\n \n – Large amplitude image shaking\n \n \n \n \n • If “Stabilizer” is used, the noise in images may be increased.\n \n \n \n Note\n • If there is shaking at night or in dark conditions, image stabilization can become more effective by using a high-speed shutter setting of “Max. 1/100s” or more for “Maximum shutter”. Configure “Maximum shutter” according to the installation environment.\n \n • Image stabilization does not operate during Auto mode (Auto track, Auto pan, Preset sequence, 360 map-shot, Preset map-shot, Patrol), Position refresh, Washer, VMD area setting, image/position setting, and pan/tilt operations.\n \n • When image stabilization is enabled, the angle of the range of the alarm detection area configured in VMD area and VIQS area is changed. Therefore, you must reconfigure the VMD area and VIQS area settings.\n \n \n \n \n \n \n [Chroma gain level]\n Adjusts the chroma level (color density).\n When the cursor is moved in the “+” direction, the colors will become thicker. When the cursor is moved in the “-” direction, the colors will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Aperture level]\n Adjust the aperture level (outline compensation).\n Images will be sharper when the cursor is moved in the “+” direction, and will be softer when the cursor is moved in the “-” direction. Click the [Reset] button to reset the color to the default.\n • Default: 16\n \n \n \n [Pedestal level]\n Adjust the black level of images by moving the cursor.\n When the cursor is moved to the “+” direction, images will become brighter. When the cursor is moved to the “-” direction, images will be darker. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Fog compensation]\n Select “On” or “Off” to determine whether or not to activate the fog compensation function. When “On” is selected for “Super Dynamic(SD)”, or when “On” is selected for “Adaptive black stretch”, this setting is not available.\n The fog compensation function can make dim images that have been affected by fog or other conditions clearer using digital image processing.\n • On: Activates the fog compensation function.\n \n • Off: Stops the fog compensation function.\n \n • Default: Off\n \n \n \n [Level]\n Adjust the fog compensation level.\n The level of fog compensation will increase when the cursor is moved in the “+” direction, and decrease when the cursor is moved in the “-” direction. Click the [Reset] button to reset to the default setting.\n • Default: 64\n \n \n \n [High light compensation(HLC)]\n Select “On” or “Off” to determine whether or not to activate the high light compensation function. When “On” is selected for “Super Dynamic(SD)”, or when “On” is selected for “Back light compensation (BLC)”, this setting is not available.\n When the high light compensation function is activated, if there are bright lights (such as those from car headlights) at night, blown out highlights of subjects can be limited.\n • On: Activates the high light compensation function.\n \n • Off: Deactivates the high light compensation function.\n \n • Default: Off\n \n \n \n [Level]\n Adjust the high light compensation level.\n The level of compensation will increase when the cursor is moved in the “+” direction, and decrease when the cursor is moved in the “-” direction. Click the [Reset] button to reset to the default setting.\n • Default: 16\n \n \n \n [Scene file]\n The combination of settings used to adjust image quality can be saved as a scene file. The scene file can be selected here.\n Registered scene files can be configured in the “Schedule” page. (→Section 13 Configure the settings relating to the schedules [Schedule]) If the timing of when images are viewed greatly affects the area where images are viewed, registering scene files to the schedule can let you match a combination of settings to different times of day in order to view images in the best conditions.\n \n [Scene file title]\n The scene file name (up to 10 characters) displayed in “Scene file” can be changed. Only file names displayed in “1:” and “2:” can be changed.\n Unavailable characters: \" &\n \n [Load] button\n Loads the setting data selected in “Scene file” and changes the current image accordingly.\n \n [Register] button\n The combination of settings used to adjust image quality that are currently displayed can be registered to the scene file displayed in “Scene file”.\n \n [Close] button\n Click this button to quit the “Image adjust” setup menu.\n \n");

contentsDictionary["id_oi01_0206"] = new ContentsDictionaryEntry("8.5.2 Set mask areas", "8.5.2 Set mask areas \n When “Off” is selected for “Super Dynamic(SD)” and “Back light compensation (BLC)”, it is possible to compensate for backlight by masking brighter areas.\n 1. Display the “Image adjust” setup menu. (→8.5 Configure the settings relating to image position [Image/Position])\n \n \n \n 2. Click the [Start] button of “Mask area”.\n → Borders will appear and the image displayed on the [Image/Position] tab will be divided into 48 (6x8).\n \n \n \n \n \n 3. Click the divided areas to be masked.\n → The clicked areas will be masked and will become white. To cancel masking, click the area again.\n \n \n \n \n \n 4. Click the [End] button after completing masking areas.\n → The borders on the image displayed on the [Image/Position] tab will disappear.\n \n \n \n \n IMPORTANT\n • The mask area may move out of alignment when the JPEG/H.264 “Image capture mode” setting is changed. Make sure to check the mask area after changing the “Image capture mode” setting.\n \n • The mask area may move out of alignment when “HD Extra optical zoom” is configured. Make sure to check the mask area after configuring “HD Extra optical zoom”.\n \n \n \n Note\n • When the [Reset] button is clicked, masking for all the masked areas will be canceled.\n \n \n \n");

contentsDictionary["id_oi01_1185"] = new ContentsDictionaryEntry("8.5.3 Configure the settings relating to the preset positions (“Preset position” setup menu)", "8.5.3 Configure the settings relating to the preset positions (“Preset position” setup menu) \n Click the [Setup>>] button of “Preset position” on the [Image/Position] tab of the “Image/Audio” page (→8.5 Configure the settings relating to image position [Image/Position]).\n It is possible to register, edit and delete the preset positions on this page.\n When the focus, brightness, zoom factor are adjusted, the adjustment will be applied immediately to the currently displayed image on the [Image/Position] tab.\n  \n \n \n IMPORTANT\n • When the zoom factor is 45x or more, the setting of the preset positions will become unavailable.\n \n • Preset position can be set to a maximum of 256 positions.\n \n \n \n Note\n • Depending on the environment (such as when the temperature is below 5° C (41 °F), for example), the moving speed of the camera to the preset position may become slower.\n \n • Reconfigure the preset position if the way the camera is fixed is changed after registering preset positions.\n \n \n \n Position No\n [Preset ID]\n Select “On” or “Off” to determine whether to enable or disable the preset ID display. This function can be applied to each preset position.\n • On: Displays the preset ID.\n \n • Off: Does not display the preset ID.\n \n • Default: Off\n \n \n IMPORTANT\n • When “Preset ID (0-9,A-Z)” or “Preset ID” is configured, it is necessary to click the [Set] button to apply them.\n \n \n \n Note\n • When “On” is selected, the entered preset ID will be displayed at the position selected for “OSD” on the [Basic] tab of the “Basic” page. (→[OSD] - [Date/time position])\n \n \n \n \n [Preset ID (0-9,A-Z)]\n Enter the preset ID to be displayed on images. This function can be applied to each preset position.\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z and the following marks. ! \" # $ % & ' ( ) * + - , . / ; : = ?\n \n • Default: None (blank)\n \n \n Note\n • The entered preset ID will be displayed next to the preset position number on the pull-down menu. When “On” is selected for “Preset ID”, the preset ID will be displayed on images.\n \n \n \n \n [Auto focus]\n Select “Auto” or “Off” to determine whether to enable or disable the auto focus function after the camera has moved to a preset position. This function can be applied to each preset position.\n • Auto: The auto focus function will be activated after moving to a preset position.\n \n • Off: Does not activate the auto focus function after moving to a preset position.\n \n • Default: Off\n \n \n Note\n • When the preset position is set to shoot the following objects, it is recommended to select “Off”, and adjust the focus before registering the preset positions.\n – An object whose contrast is low\n \n – An object whose depth never changes\n \n – An object with high luminance such as a spotlight\n \n \n \n \n \n \n [Dwell time]\n Select a dwell time (duration the camera stops for at each preset position) for the preset sequence operation.\n Off/ 5s/ 10s/ 15s/ 20s/ 25s/ 30s\n • Default: 10s\n \n \n Note\n • When the preset sequence operates, preset positions that are set to “Off” will not be moved to and the sequence will move to the next position.\n \n \n \n \n [Super Dynamic]\n Select “On” or “Off” to determine whether to turn on or off the Super Dynamic function. This function can be applied to each preset position.\n • On: The Super Dynamic function will work.\n \n • Off: The Super Dynamic function will not work.\n \n • Default: Off\n \n \n \n [Back light compensation (BLC)]\n Select “On” or “Off” to determine whether or not to activate the back light compensation (BLC) function. When “On” is selected for “Super Dynamic”, this setting is unavailable. The back light compensation function can compensate back light by setting mask areas on brighter parts of images.\n • On: Mask areas will be set automatically.\n \n • Off: Mask areas will not be set automatically. It is necessary to set them manually.\n \n • Default: Off\n \n \n \n [Mask area]\n When “Off” is selected for “Super Dynamic” and “Back light compensation (BLC)”, it is possible to compensate for backlight by masking brighter areas.\n Refer to 8.5.2 Set mask areas for descriptions of how to mask.\n \n [Zoom] buttons, [Focus] buttons, [Brightness] buttons, Control pad/buttons\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Set] button\n Registers the preset positions.\n \n [Delete] button\n Deletes the preset position specified by the position number.\n \n [Close] button\n Click this button to close the “Preset position” setup menu.\n \n \n Register the preset positions\n 1. Select a preset position number.\n → The selected preset position number will be displayed in the “Position No” area.\n When the selected number has already been registered, the camera will move to the selected preset position.\n \n \n \n 2. Move the camera to the desired direction.\n \n 3. To display the preset ID on the “Live” page, select “On” for “Preset ID” and enter the desired position title to be displayed.\n \n 4. The settings for “Auto focus” and “Dwell time” can be configured for each position independently.\n \n 5. Click the [Set] button.\n \n 6. The settings for each item such as “Super Dynamic” can be configured for each position independently. The settings for “Super Dynamic”, “Back light compensation (BLC)” and “Mask area” are updated immediately.\n \n \n Note\n • When registering the preset position, the camera direction may move slightly.\n \n • When a setting other than “Scene file is not applied” is selected for “Scene file” of “Image adjust”, “Super Dynamic”, “Back light compensation (BLC)”, and “Mask area” cannot be used.\n \n \n \n \n");

contentsDictionary["id_oi01_1199"] = new ContentsDictionaryEntry("8.5.4 Configure the settings relating to the auto pan function (“Auto pan” setup menu)", "8.5.4 Configure the settings relating to the auto pan function (“Auto pan” setup menu) \n Click the [Setup>>] button of “Auto pan” on the [Image/Position] tab of the “Image/Audio” page (→8.5 Configure the settings relating to image position [Image/Position]).\n The settings relating to the auto pan function can be configured with the setup menu.\n \n \n Position\n [Left end position setup]\n Move the camera to the desired point to be set as the left end position point of the auto panning using the control pad/buttons and adjust the image using the [Zoom] buttons and the [Focus] buttons.\n The zoom and focus settings are set together with the start point.\n \n [Right end position setup]\n Move the camera to the desired point to be set as the right end position point of the auto panning using the control pad/buttons, and then click the [Set] button to register the position as the right end position.\n Note\n • Panning, tilting and zooming operations can also be carried out on the [Image/Position] tab.\n \n • Adjusted zoom and focus position for the auto pan function will be applied when the [Set] button is clicked.\n \n \n \n \n \n Auto pan\n [Dwell time]\n Select a dwell time at the start point and the end point from the following.\n 0s/ 1s/ 2s/ 3s/ 4s/ 5s/ 10s/ 15s/ 20s/ 25s/ 30s\n • Default: 5s\n \n \n \n [Speed]\n Select a speed for the auto panning from the following.\n 1°/s, 2°/s, 3°/s, 4°/s, 5°/s, 7°/s, 10°/s, 13°/s, 18°/s, 24°/s\n • Default: 13°/s\n \n \n IMPORTANT\n • When “Auto pan” is edited, it is necessary to click the [Set] button to apply them.\n \n \n \n Note\n • Even when the selected zoom factor is higher than 45x, the camera will start panning with 45x zoom factor.\n \n \n \n \n [Endless panning]\n The operations for panning can be set to the following\n Off: Pan between the left and right end position points.\n On(Clockwise): Pans clockwise.\n On(Counterclockwise): Pans counterclockwise.\n Default: Off\n \n [Zoom] buttons, [Focus] buttons, [Brightness] buttons, Control pad/buttons and [Go] button\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Close] button\n Click this button to close the “Auto pan” setup menu.\n \n \n");

contentsDictionary["id_oi01_1209"] = new ContentsDictionaryEntry("8.5.5 Configure the settings relating to patrol (“Patrol” setup menu)", "8.5.5 Configure the settings relating to patrol (“Patrol” setup menu) \n Click the [Setup>>] button of “Patrol” on the [Image/Position] tab of the “Image/Audio” page (→8.5 Configure the settings relating to image position [Image/Position]).\n Here the information related to patrol is set.\n The Patrol function can be configured to learn pan, tilt, zoom, focus, and brightness settings and operations, and then use these learned settings and operations to operate the camera.\n \n \n Patrol setting\n [Number of patrol pattern]\n Select the patrol pattern number. The length of patrol patterns that can be learned differs depending on the pattern number.\n • 1: 2 minutes of operations can be learned for Patrol 1.\n \n • 2: 1 minute of operations can be learned for both Patrol 1 and Patrol 2.\n \n • 4: 30 seconds of operations can be learned each for Patrol 1, Patrol 2, Patrol 3, and Patrol 4.\n \n • Default: 1\n \n \n Note\n • When the number of control patterns is changed, the learned patrol operations are deleted.\n \n \n \n \n [Learn patrol pattern]\n Click [\n] of “Patrol No.” and select a patrol number (1-4) from the pull-down menu. An asterisk (*) next to the patrol number indicates that the patrol operation has already been learned for the patrol number.\n With the patrol number selected, click the [Learn] button to start learning the camera operations. During learning, “LEARNING (***S)” is displayed on the screen. “***S” is the length of possible learning time remaining.\n Click the [Stop] button to stop learning and replaying camera operations. When the remaining time is zero seconds (0S), operations are automatically stopped.\n With the patrol number selected, click the [Confirm] button to replay the learned camera operations.\n \n Note\n • The following are the camera operations that can be learned.\n – Start position operations\n pan/tilt/zoom/focus position/brightness\n \n – Camera operations\n pan/tilt/zoom/focus position/brightness/moving the preset position\n \n \n \n • The auto focus function cannot be used when performing patrol operations. As a characteristic of zoom lenses, when images are zoomed up from the “Wide” side, they may become blurred. When learning zoom operations, starting from the “Tele” side will reduce blurring.\n \n \n \n [Zoom] buttons, [Focus] buttons, [Brightness] buttons, Control pad/buttons and [Go] button\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Close] button\n Click this button to close the “Patrol” setup menu.\n \n \n");

contentsDictionary["id_oi01_1215"] = new ContentsDictionaryEntry("8.5.6 Configure the settings relating to auto track (“Auto track” setup menu)", "8.5.6 Configure the settings relating to auto track (“Auto track” setup menu) \n Click the [Setup>>] button of “Auto track” on the [Image/Position] tab of the “Image/Audio” page (→8.5 Configure the settings relating to image position [Image/Position]).\n Here the information related to the auto track setting is set.\n The Auto track function can be used to detect movement in a predetermined area and automatically track and capture images of the subject detected in that area.\n \n \n Auto track setting\n [Camera height]\n Select the height that the camera is installed to from the following.\n 2.5m(8.5ft)/2.75m(9.0ft)/3.0m(10.0ft)/3.25m(11.0ft)/3.5m(11.5ft)/3.75m(12.5ft)/4.0m(13.5ft)/4.25m(14.0ft)/4.5m(15.0ft)/4.75m(16.0ft)/5.0m(16.5ft)/5.5m(18.5ft)/6.0m(20.0ft)/6.5m(21.5ft)/7.0m(23.5ft)/7.5m(25.0ft)/8.0m(26.5ft)/8.5m(28.5ft)/9.0m(30.0ft)/9.5m(31.5ft)/10.0m(33.5ft)/12.0m(40.0ft)/14.0m(46.5ft)/16.0m(53.5ft)/18.0m(60.0ft)/20.0m(66.5ft)/22.0m(73.5ft)/24.0m(80.0ft)/26.0m(86.5ft)/28.0m(93.5ft)/30.0m(100.0ft)\n Default: 2.5m(8.5ft)\n  \n The “Camera height” setting is the tracking target’s and camera’s height (H1: 2.5m(8.5ft) - 30.0m(100.0ft)), not H2.\n \n \n IMPORTANT\n • Enter the height for “Camera height” accurately. The detection and tracking capabilities are greatly reduced if the height setting is incorrect.\n \n \n \n \n [Auto track alarm]\n Select an alarm to be used when auto tracking from the following.\n Off: An alarm is not outputted.\n On(Immediate): Alarms are continuously outputted during auto tracking. (Outputs are made at 5 second intervals.)\n On(After alarm wait time): Alarms are outputted only once when the auto tracking is continuously performed for a set period.\n On(In preset alarm area): While tacking, if the tracking target enters the set alarm area, an alarm is outputted once. Refer to Alarm area for information about alarm areas.\n Default: Off\n \n [Alarm wait time]\n Select a setting time from the following when “Auto track alarm” is set to “On(After alarm wait time)”.\n 1s/10s/30s/1min/3min/5min\n Default: 10s\n \n [Auto track data in video stream]\n From the following selections select whether or not to add auto track in the video stream.\n Off: Auto track data is not added to images.\n On: Auto track data is added to images, but an outline of the tracking target is not displayed on the “Live” page.\n On with track video display: Auto track data is added to images and an outline of the tracking target is displayed on the “Live” page.\n Default: Off\n \n \n Advanced setting\n [Zoom with auto track]\n Select the tracking zoom control from the following.\n Off: Zoom control is not performed.\n On: Zoom control is performed.\n Default: On\n \n [Object size]\n Select an object size from the following.\n Small(1/4 of the image): The tracking target is enlarged to about 1/4 the size (lengthwise) of the monitor screen.\n Middle(1/2 of the image): The tracking target is enlarged to about 1/2 the size (lengthwise) of the monitor screen.\n Large(3/4 of the image): The tracking target is enlarged to about 3/4 the size (lengthwise) of the monitor screen.\n Default: Small(1/4 of the image)\n Note\n • The sizes described here are only a guide. Depending on the environment conditions and the tracking conditions the displayed size may be different from the expected size.\n \n • Increasing the display size of the tracking target reduces the tracking capabilities.\n \n \n \n \n [Sensitivity]\n Select the tracking sensitivity from the following.\n High/Middle/Low\n Default: Middle\n Note\n • Reducing the sensitivity can help reduce false detections such as when a tree is swaying, but it will also reduce the tracking capabilities. On the other hand, increasing the sensitivity increases the tracking capabilities but also increases false detections. Match the settings according to where the camera is used.\n \n \n \n \n [Auto track duration time]\n Select the time that tracking will be forced to stop from after it started from the following.\n Off(Unlimited)/10s/20s/30s/40s/50s/1min/2min/3min/5min/10min\n Default: Off(Unlimited)\n Note\n • The camera will stop in the position it is at when the auto track duration time expires. To return to auto mode, set the self return, and after tracking is finished, the self return time is counted and the camera returns to auto mode.\n \n \n \n \n [Lost object search]\n Select the operations to be performed when the tracking loses the target from the following.\n Off: Tracking stops at the position that it lost the target.\n On(w/o zoom-out): If the target is lost, tracking starts looking for new movement and if it finds movement it continues auto tracking.\n On(w/zoom-out): If the target is lost, the camera zooms out and tracking starts looking for new movement, if it finds movement it continues auto tracking.\n Default: On(w/zoom-out)\n \n \n Alarm area\n [Area select]\n Click [\n] of “Area No.” and select an area number (1-4) from the pull-down menu. An asterisk (*) next to the area number indicates that the area has already been learned. When “On” (when there is an alarm area intrusion) is selected with “Auto track alarm”, the alarm area will become active.\n \n [Area No. notification]\n When “Panasonic alarm protocol notification >>” is clicked, the [Notification] tab of the “Alarm” page will be displayed. (→10.7.1 Configure the settings relating to Panasonic alarm protocol)\n \n Note\n • The alarm area cannot be configured separately for each preset position. The configured alarm area is active for all preset areas.\n \n \n \n \n Detection mask area\n [Area select]\n Click [\n] of “Area No.” and select an area number (1-4) from the pull-down menu. An asterisk (*) next to the area number indicates that the area has already been learned. By setting a mask for shooting areas (the screen) that you do not want to detect movement in, false detections can be reduced.\n Note\n • By setting a mask for shooting areas (the screen) that have objects that can cause false detections such as swaying trees, roads (where cars pass through), or level surfaces (areas that cause light reflection), false detections can be reduced.\n \n • Mask areas cannot be configured separately for each preset position. The specified area is active for all the preset positions.\n \n \n \n IMPORTANT\n • During auto tracking, if the tracking target enters the masked area, tracking will continue unchanged. Note that the mask area will not be active in this situation.\n \n \n \n \n [Zoom] buttons, [Focus] buttons, [Brightness] buttons, Control pad/buttons and [Go] button\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Close] button\n Click this button to close the “Auto track” setup menu.\n \n IMPORTANT\n • In the following situations, targets may not be able to be tracked, or false detections may occur.\n – when there is little contrast between the subject and the background\n \n – when the front glass is dirty or wet\n \n – when there are large changes to the lighting intensity\n \n – when there are many moving objects other than the subject\n \n – when there is a change to the axis of the camera’s lens\n \n – when the subject moves directly underneath the camera\n \n – when there is harsh flickering\n \n – when there are reflections from light entering the front glass due to reflections from a window or road, or from a backlight\n \n – when the target is hidden behind a utility pole or other objects\n \n – when the subject passes by other moving objects\n \n – when the target moves too fast or too slow\n \n – when the camera is shaking\n \n \n \n • In no event shall we be liable to any consequential inconvenience, or loss or damage, arising out of the settings or results of the Auto tracking system.\n \n • We recommend that you use this setting under the following setting conditions to improve the detection accuracy.\n – set the size of the tracking target to over 1/5 of the monitoring screen (lengthwise)\n \n \n \n \n \n \n Procedure to setup auto track cooperation\n If 2 or more cameras that support the auto track function are used, tracking of targets can be coordinated between cameras. (Auto track cooperation setting)\n  \n For example, the procedure for getting Camera 2 (IP address: 192.168.0.12) to take over auto tracking from Camera 1 (192.168.0.11) when the tracking target enters into alarm area No.1 during auto tracking as shown below, is explained here.\n \n \n 1. Set an alarm area to Camera 1 in the area where you want to perform auto track cooperation.\n \n Display the “Auto track setting” page.\n \n \n With “Auto track alarm” select “On(In preset alarm area)” and click the [Set] button.\n \n \n Select 1 from the “Area No.” pull-down menu of “Area select” in “Alarm area”.\n \n \n While monitoring images, perform the pan/tilt/zoom, and then set the alarm area.\n \n \n Click the [Set] button.\n \n \n \n 2. On Camera 2, configure the preset position for received notification commands. (Configure the preset position so that alarm area No. 1 enters the screen as configured in step 1.)\n \n Display the “Preset position” setting page. (→8.5.3 Configure the settings relating to the preset positions (“Preset position” setup menu))\n \n \n Select a preset number that you want set from the “Preset” pull-down menu.\n \n \n While monitoring images, perform the pan/tilt/zoom, and then set the preset position.\n \n \n Click the [Set] button.\n \n \n \n 3. Set Camera 1 (IP address: 192.168.0.11) to notify commands.\n \n Display the “Notification” screen from the “Alarm” page. (→10.7.1 Configure the settings relating to Panasonic alarm protocol)\n \n \n From “Panasonic alarm protocol”, set “Panasonic alarm protocol” to “On” and click the [Set] button.\n \n \n From “Destination of notification”, check the “Alarm” checkbox of “Address 1” (any notification destination address can be selected), and enter 192.168.0.12 in “Destination IP address”.\n \n \n Set “Auto track cooperation” to “On”, and select “1” for the alarm area number.\n \n \n Click the [Set] button.\n \n \n \n 4. Configure the settings of Camera 2 (IP address: 192.168.0.12), which receives notification commands from the other cameras.\n \n Display the “Alarm” screen from the “Alarm” page. (→10.1 Configure the settings relating to the alarm action [Alarm])\n \n \n From “Alarm”, set “Command alarm” to “On” and click the [Set] button.\n \n \n Set the “Command alarm” of “Camera action on alarm” to “Preset per sender”, and click “Preset per sender >>”.\n \n \n On the “Preset per sender” setup menu (→10.2.1 Configure the settings relating to Preset per sender (“Preset per sender” setup menu)), check the “Auto track cooperation” checkbox of “Sender's address 1” (any destination address can be used) and enter 192.168.0.11 (Camera 1) for the sender’s address. Then select the preset position set at step 2, click the [Set] button, and then close the page.\n \n \n Click the [Set] button.\n \n \n \n 5. Auto track cooperation can be used by starting the auto tracking for Camera 1.\n \n \n \n");

contentsDictionary["id_oi01_1235"] = new ContentsDictionaryEntry("8.5.7 Configure the settings relating to direction/angle setting (“Direction/Angle setting” setup menu)", "8.5.7 Configure the settings relating to direction/angle setting (“Direction/Angle setting” setup menu) \n Click the [Setup>>] button of “Direction/Angle” on the [Image/Position] tab of the “Image/Audio” page (→8.5 Configure the settings relating to image position [Image/Position]).\n Here the information related to the direction/angle setting is set. The pan/tilt position moves to the position set as north when displaying this page.\n \n \n Direction/Angle setting\n [North point setting]\n If “Direction display” is selected for “Camera position display”, one of the eight directions will be indicated instead of the preset position title when the camera is not at the preset position.\n Determine the direction setting by adjusting the displayed panning position to the north (N) indication.\n \n [Panning 0° direction setting]\n Configure the Panning 0° direction setting. When the [Set] button is clicked after adjusting the angle of view with the control pad/buttons, the current direction of the pan becomes 0°. Click the [Reset] button to reset to the default setting.\n Note\n • The tilt 0° angle is not configured.\n \n • Even if the Panning 0° direction is changed, there is no change to the preset positions already configured. The range of the auto pan setting and the actions of the patrol setting already configured are also not changed.\n \n • Thumbnail images displayed before and after changing the Panning 0° direction for the 360 map-shot function are changed.\n \n \n \n \n [Zoom] buttons, [Focus] buttons, [Brightness] buttons, Control pad/buttons and [Go] button\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Close] button\n Click this button to close the “Direction/Angle setting” setup menu.\n \n \n");

contentsDictionary["id_oi01_1240"] = new ContentsDictionaryEntry("8.5.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)", "8.5.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu) \n Click the [Setup>>] button of “Privacy zone” on the [Image/Position] tab of the “Image/Audio” page (→8.5 Configure the settings relating to image position [Image/Position]).\n When there is a zone that you do not want to display, set the zone as a privacy zone not to be displayed. According to the setting of “Number of Privacy zone”, up to 8 or 32 privacy zones can be set. (→[Number of Privacy zone])\n You can set the areas by dragging the mouse on the screen.\n Note\n • The privacy zone function does not work when the camera is in the process of warming-up just after turning on the power, or in the process of refreshing the position.\n \n • Depending on the panning/tilting direction (especially when the tilting degree is 45° - 90°) and the zooming factor, the area set as the privacy zone may become visible. Make sure that each of the set privacy zone is not visible after setting it.\n \n • Reconfigure the privacy zone if the way the camera is fixed is changed.\n \n \n \n \n \n Zone setting\n [Zone select]\n Click [\n] of “Zone No” and select a zone number (1-8 or 1-32) from the pull-down menu.\n An asterisk (*) next to the zone number indicates that the privacy zone has already been set for the number.\n The privacy zone will be set when an area is designated by dragging the mouse.\n Click the [Set] button after determining the position of the camera. In this case, a slightly wider area than was specified will be configured.\n To delete the registered zone, click the [Delete] button after designating the desired zone number to be deleted.\n Click the [Cancel] button to cancel what was set or deleted.\n Note\n • Set the privacy zone larger than the size of an object to be hidden.\n To raise the precision of the privacy zone placement especially when the zoom is on the “Wide” side, it is recommended to set the privacy zone with the zoom range between 1x and 3x.\n \n • Panning, tilting and zooming operations can also be carried out on the [Image/Position] tab.\n \n • When selecting “Zone No” after selecting “Gray” for “Privacy zone”, a mask will be displayed in the image display area and will start blinking while changing its color as follows: Dark gray → Clear → Light gray\n \n • Even when “32” is selected for “Number of Privacy zone”, the maximum number of privacy zones that can be displayed on 1 screen at the same time is limited to 8. Depending on the positions of the configured privacy zones and the operation of the camera, the privacy zones may be automatically combined together and displayed as a maximum of 8 privacy zones.\n \n • When the “Number of Privacy zone” setting is changed from “32” to “8”, privacy zones for zones numbers other than 1-8 are not displayed.\n \n \n \n \n [Zoom] buttons, [Focus] buttons, [Brightness] buttons, Control pad/buttons and [Go] button\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Close] button\n Click this button to close the “Privacy zone” setup menu.\n \n \n");

contentsDictionary["id_oi01_1245"] = new ContentsDictionaryEntry("8.5.9 Configure the VIQS setting", "8.5.9 Configure the VIQS setting \n Click the [Setup>>] button of “VIQS” on the [Image/Position] tab of the “Image/Audio” page. (→8.5 Configure the settings relating to image position [Image/Position])\n VIQS is an abbreviation of Variable Image Quality on Specified area and is a feature that enables you to change the images of a specified area.\n It is possible to enhance the image quality of the specified range within a shooting area (image).\n It is also possible to moderate the image data size by lowering the image quality of other areas.\n The VIQS setting is available only for H.264 images.\n VIQS can be set to preset position numbers 1 to 8 as well as settings other than preset positions, and up to 8 VIQS areas can be set for each preset position.\n To check the image after configuring VIQS, when H.264 images are selected under “Stream”, you can check the image by pressing the [Confirm] button. You can also check by displaying an H.264 image on the “Live” page.\n \n \n VIQS Area\n [Select a preset position] \n In order to configure a VIQS area, select the preset position number of the VIQS area that you want to configure, and then click the [Start] button.\n In order to configure a VIQS area outside of preset areas, select “except the preset positions”.\n \n \n \n [Area]\n When selecting a VIQS area in the screen, it will be numbered as area 1. (Subsequent areas will be numbered in the order of selection.)\n \n [Center]\n When the [Center] button is clicked, the whole area will become the VIQS area, and “1(White)” will be automatically applied to “Area”.\n \n [Status]\n Select “On” or “Off” to determine whether or not to use the VIQS area.\n • On: The VIQS area will be set.\n \n • Off: Does not set the VIQS area.\n \n • Default: Off\n \n \n \n [Delete] button\n Deletes the VIQS area. Click the button to delete the VIQS area.\n \n [Level]\n Configure the difference level in the image quality between specified areas and non-specified areas. The greater the difference level, the more the image quality of the non-specified area is reduced. This makes it possible to moderate the image data size.\n 0 Min./ 1/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Max.\n • Default: 5 Normal\n \n \n \n");

contentsDictionary["id_oi01_1302"] = new ContentsDictionaryEntry("8.5.10 Configure the VIQS area", "8.5.10 Configure the VIQS area \n The VIQS area is specified by following the steps below.\n 1. Drag the mouse on the screen to specify the area (up to 8 areas).\n → The specified area is set to area “1(White)”, and the outline is displayed.\n The areas are set in the area number order from number 1. The color next to the area number show the color of the corresponding outline.\n \n \n \n \n \n 2. Configure the difference level in the image quality between specified areas and non-specified areas. The greater the difference level, the more the image quality of the non-specified area is reduced. This makes it possible to moderate the image data size.\n \n 3. Select On/Off to activate/deactivate a distributed image of “H.264(1)”, “H.264(2)”, “H.264(3)”, or “H.264(4)”.\n \n 4. Click the [Set] button.\n → This unit is updated with the setting contents. Click the [Delete] button corresponding to the area to be deleted.\n \n \n \n 5. Click the [Confirm] button.\n → The image (“H.264(1)”, “H.264(2)”, “H.264(3)”, or “H.264(4)”) that the [Confirm] button was pressed for is displayed. When a window is newly opened and about 3 seconds pass, the currently outputted bit rate can be confirmed with the configured VIQS.\n \n \n \n \n IMPORTANT\n • No setting contents are determined unless the [Set] button is clicked.\n \n • To check the image after configuring VIQS, display an H.264 image on the “Live” page, or press the [Confirm] button under “Stream”.\n \n • The outputted bit rate changes depending on the subject. Confirm the bit rates with actual subjects used when operating the camera.\n \n \n \n");

contentsDictionary["id_oi01_0221"] = new ContentsDictionaryEntry("8.6 Configure the settings relating to audio [Audio]", "8.6 Configure the settings relating to audio [Audio] \n Click the [Audio] tab on the “Image/Audio” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to audio can be configured on this page.\n Note\n • Images and audio will not be synchronized. Therefore, images and audio may not always match.\n \n • Audio may be interrupted depending on the network environment.\n \n \n \n \n \n [Audio transmission/reception]\n Select the communication mode used for audio data transmission/reception between the camera and the PC from the following.\n • Off: Does not receive/transmit audio between the camera and the PC. Therefore, the settings and controls relating to audio will be invalidated.\n \n • Mic input: The PC receives audio data from the camera. Audio can be heard with images on the PC. Images and audio will not be synchronized.\n \n • Audio output: Audio data from the PC will be transmitted to the camera. Audio can be heard from the speaker connected to the camera.\n \n • Interactive(Half-duplex): Both reception and transmission are available. However, audio data cannot simultaneously be transmitted and received.\n \n • Interactive(Full-duplex): Both reception and transmission are simultaneously available.\n \n • Default: Off\n \n \n Note\n • Howling may be generated depending on usage conditions. If howling is generated, prevent sound generated by the PC from entering the PC microphone.\n \n • When “Multicast” is selected for “Transmission type” on the [JPEG/H.264] tab of the “Image/Audio” page, “Audio output” will become unavailable while monitoring H.264 images. To enable “Audio output”, click the [JPEG] button on the “Live” page.\n \n • “Audio detection” only operates when “Mic input” or “Interactive(Full-duplex)” is selected for “Audio transmission/reception”.\n \n \n \n \n [Audio encoding format]\n Select the audio reception encoding format from G.726, G.711, AAC-LC and AAC-LC (HIGH QUALITY).\n • Default: G.726\n \n \n IMPORTANT\n • When “AAC-LC (HIGH QUALITY)” is selected, there are limitations about the following function.\n – “Audio detection” is not available.\n \n – HTTPS is not available.\n \n – The maximum concurrent access number is limited to 5.\n \n \n \n \n \n \n [Audio bit rate]\n Select the audio bit rate used to transmit/receive audio data.\n When G.726 is selected for “Audio encoding format” : 16kbps/ 32kbps\n When AAC-LC (HIGH QUALITY) is selected for “Audio encoding format” : 64kbps/ 96kbps/ 128kbps\n • Default:\n – When “G.726” is selected : 32kbps\n \n – When “AAC-LC (HIGH QUALITY)” is selected : 128kbps\n \n \n \n \n Note\n • When selecting a smaller value for “Bandwidth control(bit rate)” (→12.1 Configure the network settings [Network]) while putting a priority on the JPEG image and H.264 image transmission, select “16kbps” for “Audio bit rate”.\n \n • [Audio bit rate] is unavailable when “G.711” or “AAC-LC” is selected for “Audio encoding format”.\n \n \n \n \n [Mic input volume (Camera to PC)]\n Select a volume level on the PC to hear audio transmitted from the camera.\n • Line High: The volume level will become high.\n \n • Line Middle: The volume level will become middle.\n \n • Line Low: The volume level will become low.\n \n • Default: Line Middle\n \n \n Note\n • These settings are linked with the volume settings of “Audio detection”.\n \n \n \n \n [AGC (audio)]\n Automatically adjusts the audio reception to a suitable volume. The degree to which the volume is adjusted can be selected from High/Middle/Low.\n When “High” is selected, it is easier to hear quiet sounds, but sounds may be heard as noise. If you do not want to hear noise, select “Middle” or “Low”.\n • Default: High\n \n \n Note\n • This setting is also applied to the volume for [Audio detection].\n \n • The audio is only for line input.\n \n \n \n IMPORTANT\n • If the [AGC (audio)] setting is changed after configuring [Audio detection], the volume of the sound that is detected with [Audio detection] may change. In this case, make sure to check the [Audio detection] setting.\n \n \n \n \n [Mic input interval (Camera to PC)]\n Select an interval for audio reception from the following.\n 20ms/ 40ms/ 80ms/ 160ms\n • Default: 40ms\n \n \n Note\n • When a shorter interval is selected, the delay time will be shorter. When a longer interval is selected, audio interruption may be diminished even though the delay time will be longer. Select the interval according to the network environment.\n \n • “Mic input interval (Camera to PC)” is unavailable when “AAC-LC” or \"AAC-LC (HIGH QUALITY)\" is selected for “Audio encoding format”.\n \n \n \n \n [Audio output volume (PC to Camera)]\n Select a volume level on the camera to hear audio transmitted from the PC.\n High/Middle/Low\n • Default: Middle\n \n \n \n [Audio output interval (PC to Camera)]\n Select an interval for audio transmission from the following.\n 160ms/320ms/640ms/1280ms\n • Default: 640ms\n \n \n Note\n • When a shorter interval is selected, the delay time will be shorter. When a longer interval is selected, audio interruption may be diminished even though the delay time will be longer. Select the interval according to the network environment.\n \n • Audio may temporarily be interrupted and noise may be heard when multiple users are accessing the camera concurrently. It may be possible to diminish the interruption or noise by setting a longer interval for “Audio output interval (PC to Camera)”.\n \n • Audio may sometimes not be heard depending on the network environment.\n \n \n \n \n [Audio output duration]\n Configure the maximum duration for each time audio is outputted.\n 1min/2min/3min/5min/10min/20min/30min/1h\n • Default: 5min\n \n \n Note\n • Audio output stops when the specified time has passed. To turn the audio transmission function on, click the Audio output button again.\n \n \n \n \n [Audio output port (PC to Camera)]\n Enter the transmission port number (the port number on the camera used to receive audio data transmitted from the PC).\n • Available port number: 1024 to 50000 (Only even numbers are available.)\n \n • Default: 34004\n \n \n Note\n • The transmission port number entered for “Audio output port (PC to Camera)” will be used only when “Unicast port (MANUAL)” is selected for “Transmission type” ([Transmission type]). When “Off” is selected for “H.264 transmission” ([H.264 transmission]) or when “Unicast port (AUTO)” or “Multicast” is selected for “Transmission type”, it is not necessary to enter the transmission port number.\n \n \n \n \n [Permission level of audio trans./recep.]\n Select an access level for audio reception from the following.\n 1. Level 1 only/ 2. Level 2 or higher/ 3. All users\n • Default: 3. All users\n \n \n Note\n • Refer to Section 11 Configure the settings relating to the authentication [User mng.] for further information about the access level.\n \n \n \n \n");

contentsDictionary["id_oi01_0231"] = new ContentsDictionaryEntry("Section 9 Configure the multi-screen settings [Multi-screen]", "Section 9 Configure the multi-screen settings [Multi-screen] \n The cameras from which images are to be displayed on a multi-screen can be registered on the “Multi-screen” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n \n \n [IP address]\n Enter the IP address or the host name of the camera to be used for the multi-screen. 4 cameras can be registered as a group and up to 4 groups (16 cameras) can be registered.\n When the HTTP port number for the camera of which images are to be displayed had been changed, enter as follows:\n Example of entry:\n – Example when entering an IPv4 address: http://192.168.0.10:8080\n \n – Example when entering an IPv6 address: http://[2001:db8:0:0:0:0:0:1]:8080\n \n \n To access the cameras using the HTTPS protocol, enter as follows:\n Example of entry: https://192.168.0.10/\n • Available number of characters: 1 - 128 characters\n \n • Default: (Cam. 1) selfcamera, (Cam. 2 - 16) not registered\n \n \n IMPORTANT\n • When accessing the camera using the HTTPS protocol, install the security certificate of the camera to display images on the monitor. (→12.5.1 Install the security certificate)\n \n • “Network Camera Recorder with Viewer Software Lite” which supports live monitoring and recording images from multiple cameras is available. For further information, refer to our website (http://security.panasonic.com/support/info/).\n \n • This camera is specified when “selfcamera” is displayed for the IP address or host name.\n \n \n \n Note\n • When using the host name, it is necessary to configure the DNS settings of the PC to be used for the multi-screen display. Refer to the network administrator for information on the DNS setting of PCs.\n \n \n \n \n [Camera title]\n Enter the title of the camera. The entered camera title will be displayed on a multi-screen.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default:\n – (Cam. 1) The model No. is displayed.\n \n – (Cam. 2 - 16) None (blank)\n \n \n \n \n Note\n • When selecting a 16 split-screen, some characters of the camera title to be displayed may not be displayed.\n \n • Even when “16:9” is selected for the aspect ratio, the multi-screen is displayed in 4:3.\n \n \n \n \n");

contentsDictionary["id_oi01_0234"] = new ContentsDictionaryEntry("Section 10 Configure the alarm settings [Alarm]", "Section 10 Configure the alarm settings [Alarm] \n The settings relating to alarm occurrences such as settings for the alarm action at an alarm occurrence or alarm images, the VMD area settings, audio detection settings, and the alarm occurrence notification can be configured on this page.\n The “Alarm” page has the [Alarm] tab, the [VMD area] tab, the [Audio detection] tab, and the [Notification] tab.\n");

contentsDictionary["id_oi01_0235"] = new ContentsDictionaryEntry("10.1 Configure the settings relating to the alarm action [Alarm]", "10.1 Configure the settings relating to the alarm action [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the camera action at an alarm occurrence can be configured in this section. Refer to 10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm] for further information about the settings relating to the alarm images and the alarm output terminal.\n \n \n Alarm\n [Terminal 1]\n Determine how to use terminal 1.\n • Off: Not used.\n \n • Alarm input: Receives alarms. When “Alarm input” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: An alarm is detected when the terminal status is changed to “Close”.\n \n – Open: An alarm is detected when the terminal status is changed to “Open”.\n \n \n \n • Black & white input: Receives the black & white switchover input. (When the input is set to On, the black & white mode is activated.)\n \n • Auto time adjustment: Receives time & date setting from the terminal input. When a signal is inputted, if the time difference from the hour (the hour at \"00\" minutes) is 29 minutes or less, the time will be set to the hour and \"00\" minutes and \"00\" seconds. When the time setting is moved back by less than 5 seconds, the time is not changed.\n When “Auto time adjustment” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: An alarm is detected when the terminal status is changed to “Close”.\n \n – Open: An alarm is detected when the terminal status is changed to “Open”.\n \n \n \n • Default: Off\n \n \n \n [Terminal 2]\n Determine how to use terminal 2.\n • Off: Not used.\n \n • Alarm input: Receives alarms. When “Alarm input” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: An alarm is detected when the terminal status is changed to “Close”.\n \n – Open: An alarm is detected when the terminal status is changed to “Open”.\n \n \n \n • Alarm output: Alarm output will be carried out according to the settings for “Alarm output terminal setup” (→Alarm output terminal setup).\n \n • Default: Off\n \n \n \n [Terminal 3]\n Determine how to use terminal 3.\n • Off: Not used.\n \n • Alarm input: Receives alarms. When “Alarm input” is selected, a pull-down menu for “Close” and “Open” is displayed.\n – Close: An alarm is detected when the terminal status is changed to “Close”.\n \n – Open: An alarm is detected when the terminal status is changed to “Open”.\n \n \n \n • AUX output: AUX output will be supplied. The [AUX] buttons will be displayed on the “Live” page.\n \n • Default: Off\n \n \n IMPORTANT\n • In order for the EXT I/O terminals to detect alarm inputs when the terminal status is changed from Open to Close (On) or from Close to Open (Off), about 100 ms or more is needed. Because alarms cannot be detected for about 5 seconds after a detection is made, alarm inputs received within about 5 seconds after an alarm is detected are not detected.\n \n \n \n Note\n • AUX is a camera terminal that allows users to operate (Open/Close) arbitrarily from the “Live” page. For example, an operator can remotely control lights in a place where the camera is installed by connecting the terminal to the light controller.\n \n • Refer to the installation guide for further information about input/output rating of each terminal.\n \n \n \n \n [VMD alarm]\n When clicking “VMD >>”, the [VMD area] tab of the “Alarm” page will be displayed. (→10.5 Configure the VMD settings [VMD area])\n \n [Auto track alarm]\n When “Auto track setting >>” is clicked, the [Image/Position] tab of the “Image/Audio” page will be displayed. The setup menu will be displayed in a newly opened window. (→8.5.6 Configure the settings relating to auto track (“Auto track” setup menu))\n \n [Audio detection alarm]\n When “Audio detection>>” is clicked, the [Audio detection] tab will be displayed. (→10.6 Configure the settings relating to the audio detection [Audio detection])\n \n [Command alarm]\n Select “On” or “Off” to determine whether or not to receive the command alarm.\n The command alarm is the function that provides notification of a Panasonic protocol alarm from the other cameras. When “On” is selected, alarm actions will be performed between multiple cameras.\n • Default: Off\n \n \n \n [Originating port number]\n Select a port number to be used to receive the command alarm.\n • Available range: 1-65535\n \n • Default: 8181\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000-61000\n \n [Alarm deactivation time]\n Configure the duration that detections won't be made after an alarm is detected. For example, by using this function you can prevent E-mail from being sent too often when E-mail notifications are configured to be sent to cellular phones when an alarm is detected.\n 5s/ 10s/ 30s/ 1min/ 3min/ 5min/ 10min\n Default: 5s\n Note\n • The duration that alarm detections are not made can be managed for each type of alarm. For example, during the time when detections for command alarms are not made, detections for VMD alarm can be made.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0243"] = new ContentsDictionaryEntry("10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm]", "10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings related to the camera action on alarm can be configured in this section.\n \n \n Camera action on alarm\n [Terminal alarm 1]\n Select an action to be taken when a terminal alarm 1 is detected from the following. This setting is available when “Terminal 1” is selected for “Alarm input” of the [Alarm] tab.\n • Off: Does not take any action even when a terminal alarm 1 is detected.\n \n • 1-256: If a previously registered preset position is selected, when a terminal alarm 1 is detected, the camera will move to that position.\n \n • Auto track: When a terminal alarm 1 is detected, the camera will start the auto tracking.\n \n • Patrol 1: When a terminal alarm 1 is detected, the camera will start the patrol.\n * If Patrol 1 is not registered it is not displayed on the screen.\n \n • Default: Off\n \n \n  \n [Terminal alarm 2]\n Select an action to be taken when a terminal alarm 2 is detected from the following. This setting is available when “Terminal 2” is selected for “Alarm input” of the [Alarm] tab.\n • Off: Does not take any action even when a terminal alarm 2 is detected.\n \n • 1-256: If a previously registered preset position is selected, when a terminal alarm 2 is detected, the camera will move to that position.\n \n • Auto track: When a terminal alarm 2 is detected, the camera will start the auto tracking.\n \n • Patrol 2: When a terminal alarm 2 is detected, the camera will start the patrol.\n * If Patrol 2 is not registered it is not displayed on the screen.\n \n • Default: Off\n \n \n  \n [Terminal alarm 3]\n Select an action to be taken when a terminal alarm 3 is detected from the following. This setting is available when “Terminal 3” is selected for “Alarm input” of the [Alarm] tab.\n • Off: Does not take any action even when a terminal alarm 3 is detected.\n \n • 1-256: If a previously registered preset position is selected, when a terminal alarm 3 is detected, the camera will move to that position.\n \n • Auto track: When a terminal alarm 3 is detected, the camera will start the auto tracking.\n \n • Patrol 3: When a terminal alarm 3 is detected, the camera will start the patrol.\n * If Patrol 3 is not registered it is not displayed on the screen.\n \n • Default: Off\n \n \n  \n [VMD alarm]\n Select an action to be taken when a VMD alarm is detected from the following.\n • Off: Does not take any action even when a VMD alarm is detected.\n \n • 1-256: If a previously registered preset position is selected, when a VMD alarm is detected, the camera will move to that position.\n \n • Auto track: When a VMD alarm is detected, the camera will start the auto tracking.\n \n • Patrol 1: When a VMD alarm is detected, the camera will start the patrol.\n * If Patrol 1 is not registered it is not displayed on the screen.\n \n • Default: Off\n \n \n  \n [Audio detection alarm]\n Select an action to be taken when a sound alarm is detected from the following.\n • Off: Does not take any action even when a sound alarm is detected.\n \n • 1-256: If a previously registered preset position is selected, when a sound alarm is detected, the camera will move to that position.\n \n • Auto track: When a sound alarm is detected, the camera will start the auto tracking.\n \n • Patrol 1: When a sound alarm is detected, the camera will start the patrol.\n * If Patrol 1 is not registered it is not displayed on the screen.\n \n • Default: Off\n \n \n  \n [Command alarm]\n Select an action to be taken when a command alarm is detected from the following. This setting is available when “On” is selected for “Command alarm”.\n • Off: Does not take any action even when a command alarm is detected.\n \n • 1-256: If a previously registered preset position is selected, when a command alarm is detected, the camera will move to that position.\n \n • Auto track: When a command alarm is detected, the camera will start the auto tracking.\n \n • Patrol 1: When a command alarm is detected, the camera will start the patrol.\n * If Patrol 1 is not registered it is not displayed on the screen.\n \n • Preset per sender: By registering the sender’s address for the command alarm and the preset position for that address, the camera will move to the preset position when an alarm is detected from the command alarm.\n Click “Preset per sender >>” to open a separate window for setting preset positions for alarms. (→10.2.1 Configure the settings relating to Preset per sender (“Preset per sender” setup menu))\n \n • Default: Off\n \n \n  \n [Image compression rate upon alarm detection]\n Click “Image compression rate upon alarm detection >>” to display the setup menu that can configure the settings relating to image quality when an alarm occurs. The setup menu will be displayed in a newly opened window. (→10.2.2 Configure settings relating to image quality on alarm action)\n  \n [Alarm E-mail notification]\n Click “E-mail server >>” to display the setup menu that can configure the settings relating to E-mail notification when an alarm occurs. The setup menu will be displayed in a newly opened window. (→10.2.3 Configure settings relating to alarm E-mail notifications)\n  \n [Alarm image FTP transmission]\n Click “FTP >>” to display the setup menu that can configure the settings relating to FTP transmission when an alarm occurs. The setup menu will be displayed in a newly opened window. (→10.2.4 Configure settings relating to FTP transmissions of alarm images)\n  \n [Panasonic alarm protocol]\n Click “Panasonic alarm protocol notification >>” to display the setup menu that can configure the settings relating to transmitting Panasonic alarm protocol notifications when an alarm occurs. The setup menu will be displayed in a newly opened window. (→10.2.5 Configure settings relating to Panasonic alarm protocol notification when an alarm occurs)\n  \n [HTTP alarm notification]\n Click “HTTP alarm notification >>” to display the setup menu that can configure the settings relating to transmitting HTTP alarm notifications when an alarm occurs. The setup menu will be displayed in a newly opened window. (→10.2.6 Configure settings relating to HTTP alarm notification when an alarm occurs)\n \n");

contentsDictionary["id_oi01_1263"] = new ContentsDictionaryEntry("10.2.1 Configure the settings relating to Preset per sender (“Preset per sender” setup menu)", "10.2.1 Configure the settings relating to Preset per sender (“Preset per sender” setup menu) \n On the [Alarm] tab of the “Alarm” page (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm]), click “Preset per sender” for “Command alarm”.\n The sender’s address for the command alarm, and the preset position for that address can be registered in this section.\n \n \n [Sender's address 1] - [Sender's address 8]\n Set the sender’s IP address for the command alarm, and the preset position for that address. Up to 8 notification addresses can be set.\n [Auto track cooperation] checkbox: When the checkbox is selected, auto tracking starts after the direction of the camera moves to the preset position.\n [Close] button\n Click this button to close the “Preset per sender” setup menu.\n");

contentsDictionary["id_oi01_0911"] = new ContentsDictionaryEntry("10.2.2 Configure settings relating to image quality on alarm action", "10.2.2 Configure settings relating to image quality on alarm action \n Click “Image compression rate upon alarm detection” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n [Image compression rate upon alarm detection]\n Select “On” or “Off” to determine whether or not to change the image quality of “Quality1” (→8.2 Configure the settings relating to JPEG images [JPEG/H.264]) upon alarm detection.\n • On: Images will be transmitted with the image quality selected for “Image quality upon alarm detection”.\n \n • Off: Does not change the image quality upon alarm detection.\n \n • Default: Off\n \n \n \n [Image quality upon alarm detection]\n Image quality can be changed upon an alarm occurrence. Select the image quality from the following.\n 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n • Default: 5 Normal\n \n \n \n");

contentsDictionary["id_oi01_0912"] = new ContentsDictionaryEntry("10.2.3 Configure settings relating to alarm E-mail notifications", "10.2.3 Configure settings relating to alarm E-mail notifications \n Click “E-mail server >>” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n Refer to 12.2.1 Configure the settings related to sending E-mails for information on configuration for these settings.\n");

contentsDictionary["id_oi01_0913"] = new ContentsDictionaryEntry("10.2.4 Configure settings relating to FTP transmissions of alarm images", "10.2.4 Configure settings relating to FTP transmissions of alarm images \n Click “FTP >>” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n Refer to 12.2.2 Configure the settings related to FTP transmission for information on configuration for these settings.\n");

contentsDictionary["id_oi01_0915"] = new ContentsDictionaryEntry("10.2.5 Configure settings relating to Panasonic alarm protocol notification when an alarm occurs", "10.2.5 Configure settings relating to Panasonic alarm protocol notification when an alarm occurs \n Click “Panasonic alarm protocol notification >>” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n Refer to 10.7.1 Configure the settings relating to Panasonic alarm protocol for information on configuration for these settings.\n");

contentsDictionary["id_oi01_0556"] = new ContentsDictionaryEntry("10.2.6 Configure settings relating to HTTP alarm notification when an alarm occurs", "10.2.6 Configure settings relating to HTTP alarm notification when an alarm occurs \n Click “HTTP alarm notification >>” of “Camera action on alarm” on the [Alarm] tab of the “Alarm” page. (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm])\n \n \n Refer to 10.7.2 Configure the settings relating to HTTP alarm notification for information on configuration for these settings.\n");

contentsDictionary["id_oi01_0258"] = new ContentsDictionaryEntry("10.3 Configure the settings relating to the alarm output terminal [Alarm]", "10.3 Configure the settings relating to the alarm output terminal [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the alarm output terminal can be configured in this section.\n \n \n Alarm output terminal setup\n [Alarm output trigger]\n Select “On” or “Off” to determine whether or not to output the alarm signals to the alarm output terminal when an alarm is detected.\n • Default: Off\n \n \n \n [Alarm output type]\n Select “Latch” or “Pulse” for the alarm output terminal at an alarm occurrence.\n • Latch: When an alarm is detected, the alarm output terminal will be in the state selected for “Trigger output” until the alarm occurrence indication button is clicked.\n \n • Pulse: When an alarm is detected, the alarm output terminal will be in the state to the “Trigger output” setting for the period set for “Pulse width”. When the alarm occurrence indication button is clicked, the alarm output terminal will return to the normal state.\n \n • Default: Latch\n \n \n \n [Trigger output]\n Select “Open” or “Close” to determine whether to open or close the alarm output terminal when outputting the alarm signals.\n • Open: The alarm output terminal will open when outputting the alarm signals. (Normally close)\n \n • Close: The alarm output terminal will close when outputting the alarm signals. (Normally open)\n \n • Default: Close\n \n \n Note\n • When “Open” is selected, the alarm signal will be output for about 20 seconds when the power of the unit is turned on.\n \n \n \n \n [Pulse width]\n When “Pulse” is selected for “Alarm output type”, select an alarm output terminal duration from the following.\n • Available range: 1-120s\n \n • Default: 1s\n \n \n \n \n");

contentsDictionary["id_oi01_0264"] = new ContentsDictionaryEntry("10.4 Change the AUX name [Alarm]", "10.4 Change the AUX name [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The names of “AUX”, “Open” and “Close” on the “Live” page can be changed.\n \n \n AUX title\n [AUX (Up to 10 characters)]\n Enter the name for “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: AUX\n \n \n \n [Open (Up to 5 characters)]\n Enter the name for “Open” of “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: Open\n \n \n \n [Close (Up to 5 characters)]\n Enter the name for “Close” of “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: Close\n \n \n Note\n • AUX is a camera terminal that allows users to operate (Open/Close) arbitrarily from the “Live” page. For example, an operator can remotely control lights in a place where the camera is installed by connecting the terminal to the light controller.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0269"] = new ContentsDictionaryEntry("10.5 Configure the VMD settings [VMD area]", "10.5 Configure the VMD settings [VMD area] \n Click the [VMD area] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The video motion detection areas can be set on this page.\n The VMD areas can be set up to 4 areas for each preset position (maximum 256 preset positions). When motion is detected in the set area, the alarm operations will be performed. The camera can be configured to take an alarm action even when the camera is not at the preset position.\n IMPORTANT\n • The alarm occurrence indication button (→1.2 About the “Live” page) will be displayed when motion is detected by the VMD function.\n \n • The alarm occurrence indication button will be displayed when receiving a command alarm.\n \n • Depending on the network environment, notification may be delayed even when “Real time” is selected for “Alarm status update mode” on the [Basic] tab of the “Basic” page (→7.1 Configure the basic settings [Basic]).\n \n • After configuring the VMD area, the VMD area may move out of alignment when the JPEG/H.264 “Image capture mode” setting is changed. Make sure to check the VMD area after changing the “Image capture mode” setting.\n \n • If “Start” is selected after selecting a setting other than “Stop” for [Wiper] on the “Live” page during wiper operations, alarm operations will not be performed. The alarm occurrence indication button on the VMD area setting screen will also not be displayed. Stop wiper operations when configuring alarm settings.\n \n • The motion detection function is not the dedicated function to prevent thefts, fires, etc. We are not responsible for any accidents or damages that may occur.\n \n \n \n \n \n VMD area setting\n [Select a preset position]\n Select a preset position number to which the VMD area is to be set, and click the [Start] button.\n When setting an area which is not at the preset position for the VMD area, select VMD activation in area “except the preset positions”.\n \n \n VMD information addition\n [Information addition]\n Select “On” or “Off” to determine whether or not to add VMD information to superimposed image data.\n The VMD information can be searched by some Panasonic network disk recorders. Refer to the operating instructions of the connected devices for further information about the functions and settings.\n • Default: Off\n \n \n \n \n Procedure for setting the VMD area\n Set the areas to activate the VMD function.\n IMPORTANT\n • When the settings are being configured on the setup menu, sometimes the VMD function may not work correctly.\n \n \n \n \n \n [Area]\n When selecting a VMD area in the screen, it will be numbered as area 1. (Subsequent areas will be numbered in the order of selection.)\n \n [All areas] button\n When the [All areas] button is clicked, the whole area will become the VMD area, and “1(White)” will be automatically applied to “Area”.\n \n [Status]\n Select “On” or “Off” to determine whether or not to perform video motion detection.\n • On: Performs video motion detection.\n \n • Off: Does not perform video motion detection.\n \n • Default: Off\n \n \n \n [Detection area]\n Adjust the size of the VMD area using the slider. The smaller the selected value is, the higher the sensitivity of VMD area becomes. The current value (1-10) will be displayed on the right of the slider.\n • Default: 1\n \n \n \n [Detection sensitivity]\n Adjust the sensitivity of motion detection in the VMD area using the slider. The settings can be configured for each area individually. The larger the value is set, the higher the sensitivity level becomes.\n The current value (1 (low) - 15 (high)) will be displayed below the slider.\n • Default: 8\n \n \n \n [Delete] button\n Click the [Delete] button corresponding to the area to be deleted. The outline of the selected area will be deleted.\n \n [Light detection control]\n Select “On” or “Off” to determine whether or not to suspend video motion detection affected by brightness change such by a dimming level control.\n • Default: Off\n \n \n IMPORTANT\n • “Light detection control” may not work when brightness change is too small.\n \n • When “On” is selected for “Light detection control”, the video motion detection may not be performed even when detecting a subject moving over the whole screen.\n \n \n \n \n [Area No. notification]\n When “Panasonic alarm protocol notification >>” is clicked, the [Notification] tab of the “Alarm” page will be displayed. (→10.7 Configuration of the settings relating to alarm notification [Notification])\n \n 1. Set the video motion detection area by dragging the mouse on the screen.\n When the [All areas] button is clicked, the whole area will become the VMD area, and “1(White)” will be automatically applied to “Area”.\n → The designated area will become the VMD area “1(White)” and the outline will be displayed. When 2 - 4 VMD areas are set, each area will be numbered in order. The areas will be identified by the respective outline colors. The “Status” of the outline to be set for the area will become “On”.\n \n \n \n 2. Adjust “Detection area” and “Detection sensitivity” using the slider.\n Refer to VMD area setting for further information about the “Detection sensitivity” and “Detection area”.\n The currently displayed area and its detection sensitivity will be displayed in the “Detection area” section. Change areas and the settings of “Detection area” and “Detection sensitivity” as necessary.\n \n 3. Click the [Set] button after completing the settings.\n IMPORTANT\n • The setting will not be applied unless the [Set] button is clicked.\n \n \n \n \n 4. To invalidate the VMD area, click the [Set] button after selecting “Off” for “Status” of the VMD area to be invalidated.\n → The outline of the invalidated VMD area will turn to a dotted line. When the VMD area is invalidated, no alarm will occur even when a motion can be recognized in the area.\n \n \n \n 5. To delete the VMD area, click the [Delete] button corresponding to the area to be deleted.\n → The outline of the respective VMD area will disappear.\n \n \n \n 6. Click the [Set] button.\n → The edited settings will be applied.\n \n \n \n 7. Click the [Back] button to return to the screen to select a preset position.\n \n \n \n");

contentsDictionary["id_oi01_0870"] = new ContentsDictionaryEntry("10.6 Configure the settings relating to the audio detection [Audio detection]", "10.6 Configure the settings relating to the audio detection [Audio detection] \n Click the [Audio detection] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to audio detection can be configured in this section. When the configured audio detection level is exceeded, the alarm action will be performed.\n The audio detection level can be adjusted in 10 levels.\n In order to use the perform audio detection, audio settings must be configured. (→8.6 Configure the settings relating to audio [Audio])\n IMPORTANT\n • The alarm occurrence indication button will be displayed when sound is detected by the audio detection function. (→1.2 About the “Live” page)\n \n • The alarm occurrence indication button will also be displayed when receiving a command alarm.\n \n • Notification may be delayed in some network environments even when “Real time” is selected for “Alarm status update mode” on the [Basic] tab of the “Basic” page. (→7.1 Configure the basic settings [Basic])\n \n • The audio detection feature is not designed to be used in situations that require high reliability. We are not responsible for any accidents or damages that may occur.\n \n \n \n \n \n \n Preview\n Displays a preview of the settings and the actual audio detection status.\n [Audio detection]\n Select “On” or “Off” to determine whether or not to perform audio detection.\n • On: Performs audio detection.\n \n • Off: Does not perform audio detection.\n \n • Default: Off\n \n \n \n Note\n • The volume level for when audio detection is performed can be changed in “Mic input volume (Camera to PC)” on the [Audio] tab of the “Image/Audio” page. (→8.6 Configure the settings relating to audio [Audio])\n \n \n \n [Audio detection level]\n Select the level at which the camera determines that there is sound in the area around the camera when detecting sound.\n If you only want to detect loud sounds, raise the audio detection level; if you also want to detect quiet sounds, lower the audio detection level.\n \n \n \n \n Configure the audio detection level\n \n \n \n Alarm occurrence indication button\n \n \n Mic input button\n \n \n Audio detection level\n \n \n The current volume level\n \n \n Range of volumes to be detected\n \n \n 1. Check the audio detection level and current volume level.\n → The volume level configured in “Mic input volume (Camera to PC)” on the [Audio] tab of the “Image/Audio” page is displayed in the preview.\n \n \n \n 2. Adjust the “Audio detection level” with the slider bar so that it is lower than the volume level that you want to detect.\n \n 3. Adjust the “Mic input volume (Camera to PC)” on the [Audio] tab of the “Image/Audio” page as necessary. (→8.6 Configure the settings relating to audio [Audio])\n → The settings and the actual audio detection status are displayed on the bottom of the screen. If the volume level goes above the audio detection level, a red bar, which indicates that sound has been detected, is displayed.\n \n \n \n \n If further adjustments are required, repeat from step 2.\n Note\n • “Audio detection” can only be used when “Mic input” or “Interactive(Full-duplex)” is selected for “Audio transmission/reception” on the [Audio] tab of the “Image/Audio” page. (→8.6 Configure the settings relating to audio [Audio])\n \n • Noise or other unwanted sound from the surrounding area may be mistakenly detected.\n \n • Only the volume of the sound determines whether sound is detected or not, the type of sound does not matter.\n \n \n \n \n");

contentsDictionary["id_oi01_0288"] = new ContentsDictionaryEntry("10.7 Configuration of the settings relating to alarm notification [Notification]", "10.7 Configuration of the settings relating to alarm notification [Notification] \n Click the [Notification] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to Panasonic alarm protocol and HTTP alarm notification can be configured in this section.\n");

contentsDictionary["id_oi01_0935"] = new ContentsDictionaryEntry("10.7.1 Configure the settings relating to Panasonic alarm protocol", "10.7.1 Configure the settings relating to Panasonic alarm protocol \n \n \n Panasonic alarm protocol notification\n [Panasonic alarm protocol]\n Select “On” or “Off” to determine whether or not to provide notification by Panasonic alarm protocol.\n • Default: Off\n \n \n Note\n • Panasonic alarm protocol notifications are sent in order from “Address 1”. (Notifications are only sent to addresses that have their “Alarm” checkboxs selected.)\n \n \n \n \n [Additional alarm data]\n Determine whether or not to send notifications for alarm area numbers of VMD alarm and alarm area numbers of auto track alarm with the Panasonic alarm protocol by selecting On/Off.\n • Default: Off\n \n \n \n [Destination port]\n Select a destination port for the Panasonic alarm protocol from the following.\n • Available range: 1 - 65535\n \n • Default: 1818\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Retry times]\n Select a retry time for the Panasonic alarm protocol.\n • Available range: 0-30\n \n • Default: 2\n \n \n \n \n Destination of notification\n [Address 1] - [Address 8]\n Enter the destination IP address or host name of the Panasonic alarm protocol from the following. Up to 8 destination server addresses can be registered.\n • [Alarm] checkbox: When the checkbox is checked, the Panasonic alarm notification will be provided upon an alarm occurrence.\n \n • [Destination server address]: Enter the destination server address or host name.\n – Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n \n To delete the registered destination server address, click the [Delete] button respective to the desired destination server address.\n \n [Auto track cooperation]\n Select whether to perform auto track cooperation setup by selecting On/Off.\n When “On” is selected for “Auto track cooperation”, alarm notification is only implemented when the number of the “Alarm area”set in auto track alarm conforms with the alarm area number. Alarm notifications other than auto track alarms are not implemented. When using auto track cooperation, set “Auto track alarm” to “On(In preset alarm area)” in the auto tracking settings. (→[Auto track alarm])\n • Default: Off\n \n \n \n [Alarm area No.]\n • Available range: 1-4\n \n \n • Default: 1\n \n \n \n IMPORTANT\n • When entering the host name of the “Destination server address”, the DNS settings on the [Network] tab of the “Network” page must be configured. (→12.1 Configure the network settings [Network])\n \n • Confirm that the destination IP addresses are registered correctly. When a registered destination does not exist, notification may be delayed.\n \n \n \n \n");

contentsDictionary["id_oi01_0936"] = new ContentsDictionaryEntry("10.7.2 Configure the settings relating to HTTP alarm notification", "10.7.2 Configure the settings relating to HTTP alarm notification \n \n \n HTTP alarm notification\n [Address 1] - [Address 5]\n Enter the destination IP address or host name of the HTTP alarm notification. Up to 5 destination server addresses can be registered.\n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: http://\n Example of entry: “http://IP address of the HTTP server + : (colon) + port number” or “http://Host name: (colon) + port number”\n \n \n \n [Alarm] checkbox\n When the checkbox is checked, the HTTP alarm notification will be provided upon an alarm occurrence.\n \n [Delete] button\n When this button is clicked, all configured information, including the address, user name, password, and notification data, will be deleted.\n \n [User name]\n Enter the user name (login name) to access the HTTP server.\n • Available number of characters: 0 - 63 characters\n \n • Unavailable characters: \" & : ; \\\n \n \n \n [Password]\n Enter the password to access the HTTP server.\n • Available number of characters: 0 - 63 characters\n \n • Unavailable characters: \" &\n \n \n \n [Notification data]\n Enter the notification data to add after the destination HTTP server addresses set in [Address 1] - [Address 5].\n • Available characters: Alphanumeric characters\n \n • Default: /cgi-bin/comalarm.cgi?CMD=01\n \n \n \n Note\n • For “Address 1” to “Address 5”, a total of 256 characters can be entered for the address (including “http://”) and “Notification data”.\n \n • Make sure to enter a slash (/) as the first character for “Notification data”.\n \n • If the HTTP alarm notification fails, information about the failure will be added to the system log.\n \n • Even if the [Set] button is clicked after deleting the contents of “Notification data”, “/cgi-bin/comalarm.cgi?CMD=01” will be set.\n \n • HTTPS cannot be used.\n \n \n \n <Example>\n When http://192.168.0.100 is set for the address and /cgi-bin/comalarm.cgi?CMD=01 is set for “Notification data”, an HTTP alarm notification such as http://192.168.0.100/cgi-bin/comalarm.cgi?CMD=01 will be executed.\n \n");

contentsDictionary["id_oi01_0311"] = new ContentsDictionaryEntry("Section 11 Configure the settings relating to the authentication [User mng.]", "Section 11 Configure the settings relating to the authentication [User mng.] \n The settings relating to the authentication such as users and PCs restrictions for accessing the camera with a PC or cellular phone/mobile terminal can be configured on the “User mng.” page.\n The “User mng.” page has 3 tabs; the [User auth.] tab, the [Host auth.] tab and the [System] tab.\n");

contentsDictionary["id_oi01_0312"] = new ContentsDictionaryEntry("11.1 Configure the settings relating to the user authentication [User auth.]", "11.1 Configure the settings relating to the user authentication [User auth.] \n Click the [User auth.] tab on the “User mng.” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the authentication of users who can access this camera from the PC or a cellular phone/mobile terminal can be configured on this page. Up to 24 users can be registered.\n Note\n • When user authentication has failed to pass (authentication error) 8 times within 30 seconds using the same IP address (PC), access to the unit will be denied for a while.\n \n \n \n \n \n [User auth.]\n Select “On” or “Off” to determine whether or not to authenticate the users.\n • Default: On\n \n \n \n [Authentication]\n Set the user authentication method.\n • Digest or Basic: Uses Digest or Basic authentication.\n \n • Digest: Uses Digest authentication.\n \n • Basic: Uses Basic authentication.\n \n • Default: Digest or Basic\n \n \n Note\n • When the [Authentication] setting has been changed, close the web browser, and then access the camera again.\n \n • For other devices such as network disk recorders, unless otherwise stated, Digest authentication is not supported. (As of August, 2016)\n \n \n \n \n [User name]\n Enter a user name.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n Note\n • When the user name already in use is entered and the [Register] button is clicked, the respective user information will be overwritten.\n \n \n \n \n [Password] [Retype password]\n Enter a password.\n • Available number of characters: 8 - 32 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n Note\n • Entries are case sensitive so take care when entering user names and passwords.\n \n • 3 types of characters can be used for passwords: alphabetical characters, numbers, and codes. Passwords must be composed of at least 2 types of characters.\n \n \n \n \n [Access level]\n Select the access level of the user from the following.\n • 1. Administrator: Allowed all available operations of the camera.\n \n • 2. Camera control: Allowed to display images from the camera and to control the camera. The camera setting configuration is unavailable.\n \n • 3. Live only: Only displaying live images is available. The camera setting configuration and camera control are unavailable.\n \n • Default: 3. Live only\n \n \n \n [User check]\n From the pull-down menu of “User check”, the registered user can be selected and the selected user’s information can be checked.\n The registered user will be displayed with the access level.\n (Example: owner [1])\n To delete the registered user, click the [Delete] button after selecting the user to be deleted.\n \n");

contentsDictionary["id_oi01_0318"] = new ContentsDictionaryEntry("11.2 Configure the settings relating to the host authentication [Host auth.]", "11.2 Configure the settings relating to the host authentication [Host auth.] \n Click the [Host auth.] tab on the “User mng.” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The restriction settings of PCs (IP address) from accessing the camera can be configured on this page.\n \n \n [Host auth.]\n Select “On” or “Off” to determine whether or not to authenticate the host.\n • Default: Off\n \n \n \n [IP address]\n Enter the IP address of the PC to be allowed to access the camera. Host name cannot be entered for the IP address.\n Note\n • When “IP address/subnet mask” is entered, it is possible to restrict PCs in each subnet. For example, when “192.168.0.1/24” is entered and “2. Camera control” is selected for the access level, the PCs whose IP address is between “192.168.0.1” - “192.168.0.254” can access the camera with the access level “2. Camera control”.\n \n • When the IP address already in use is entered and the [Set] button is clicked, the respective host information will be overwritten.\n \n • A \"Set address\" error message is displayed if the IP address of the PC has not been set properly. Check the set IP address of the PC again.\n \n \n \n \n [Access level]\n Select the access level of the host from the following.\n 1. Administrator/ 2. Camera control/ 3. Live only\n Refer to 11.1 Configure the settings relating to the user authentication [User auth.] for further information about the access level.\n • Default: 3. Live only\n \n \n \n [Host check]\n From the pull-down menu of “Host check”, the registered host can be selected and the selected host’s IP address can be checked.\n The registered IP address will be displayed with the access level.\n (Example: 192.168.0.21 [1])\n To delete the registered host, click the [Delete] button after selecting the IP address to be deleted.\n \n");

contentsDictionary["id_oi01_0323"] = new ContentsDictionaryEntry("11.3 Configure the settings relating to the priority stream [System]", "11.3 Configure the settings relating to the priority stream [System] \n Click the [System] tab on the “User mng.” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The description below is the configuration of the priority stream that can transmit images without deteriorating the image quality and refresh interval even when multiple users access concurrently.\n \n \n Priority stream\n [Activation]\n Select “On” or “Off” to determine whether or not to use the priority stream.\n • Default: Off\n \n \n Note\n • When “On” is selected for “Activation” of “Priority stream”, number of users who can access the camera may be limited.\n \n \n \n \n [Destination IP address(1)]\n Enter the first destination IP address.\n \n [Destination IP address(2)]\n Enter the second destination IP address.\n \n [Stream type]\n Select “JPEG(1)”, “JPEG(2)”, “JPEG(3)”, “H.264(1)”, “H.264(2)”, “H.264(3)”, or “H.264(4)”.\n • JPEG(1): JPEG(1) images will be transmitted.\n \n • JPEG(2): JPEG(2) images will be transmitted.\n \n • JPEG(3): JPEG(3) images will be transmitted.\n \n • H.264(1): H.264(1) images will be transmitted.\n \n • H.264(2): H.264(2) images will be transmitted.\n \n • H.264(3): H.264(3) images will be transmitted.\n \n • H.264(4): H.264(4) images will be transmitted.\n \n • Default: JPEG(1)\n \n \n Note\n • When “Best effort” is selected for “Transmission priority” of “H.264”, bit rate will vary between the maximum and minimum rates while images are being transmitted.\n \n \n \n \n [Refresh interval*]\n Select the refresh interval from the following.\n This setting is validated only when “JPEG(1)”, “JPEG(2)”, or “JPEG(3)” is selected for “Stream type”.\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps/ 3fps/ 5fps/ 6fps*/ 10fps*/ 12fps*/ 15fps*/ 30fps*\n • Default: 1fps\n \n \n Note\n • When “On” is selected for “H.264 transmission”, the transmission interval may be longer than the set value when any value with an asterisk (*) on the right is selected.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0351"] = new ContentsDictionaryEntry("Section 12 Configuring the network settings [Network]", "Section 12 Configuring the network settings [Network] \n The network settings can be configured on the “Network” page.\n The “Network” page has the [Network] tab and the [Advanced] tab.\n");

contentsDictionary["id_oi01_0352"] = new ContentsDictionaryEntry("12.1 Configure the network settings [Network]", "12.1 Configure the network settings [Network] \n Click the [Network] tab on the “Network” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The following information is required to configure the network settings. Contact the network administrator or your Internet service provider.\n • IP address\n \n • Subnet mask\n \n • Default gateway (when using the gateway server/router)\n \n • HTTP port\n \n • Primary DNS address, Secondary DNS address (when using DNS)\n  \n \n \n \n \n IPv4 network\n [Network Settings]\n Select the method of how to configure the IP address from the following.\n • Static: The IP address is configured by entering manually on “IP address(IPv4)”.\n \n • DHCP: The IP address is configured using the DHCP function.\n \n • Auto(AutoIP): The IP address is configured using the DHCP function. When the DHCP server is not found, the IP address is automatically configured.\n \n • Auto(Advanced): Using the DHCP function, network address information is referred to, and an unused IP address is configured to the camera as a static IP address. The configured IP address is automatically determined within the subnet mask range by the camera. When the DHCP server is not found, the IP address is set to 192.168.0.10.\n \n \n • Default: Auto(Advanced)\n \n \n Note\n • When “Auto(AutoIP)” is selected and the IP address cannot be obtained from the DHCP server, an IP address not used in the same network will be searched within 169.254.1.0 - 169.254.254.255.\n \n \n \n \n [IP address(IPv4)]\n When not using the DHCP function, enter the IP address of the camera. Do not enter an IP address already in use (for the PCs and the other network cameras).\n • Default: 192.168.0.10\n \n \n Note\n • Multiple IP addresses are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [Subnet mask]\n When not using the DHCP function, enter the subnet mask of the camera.\n • Default: 255.255.255.0\n \n \n \n [Default gateway]\n When not using the DHCP function, enter the default gateway of the camera.\n • Default: 192.168.0.1\n \n \n Note\n • Multiple IP addresses for the default gateway are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [DNS]\n Determine how to set the address of the DNS server by selecting “Auto” (obtain the address automatically) or “Manual” (enter the address of the DNS server). When “Manual” is selected, it is necessary to configure the settings for the DNS.\n When using the DHCP function, it is possible to obtain the DNS address automatically by selecting “Auto”.\n Refer to the network administrator for further information about the settings.\n • Default: Auto\n \n \n \n [Primary server address], [Secondary server address]\n When “Manual” is selected for “DNS”, enter the IP address of the DNS server.\n Refer to the network administrator about the IP address of the DNS server.\n \n \n IPv6 network\n [Manual]\n Select “On” or “Off” to determine whether or not to manually configure the IP address for IPv6 network (IPv6 address).\n • On: Enter an IPv6 address manually.\n \n • Off: Manual entry of an IPv6 address will become unavailable.\n \n • Default: Off\n \n \n \n [IP address(IPv6)]\n When “On” is selected for “Manual”, manual entry of the IPv6 address is required. Do not enter an address already in use.\n Note\n • When connecting to the manually configured IPv6 address beyond the router, use an IPv6 compatible router and turn on the automatic IPv6 address assignment function. In this case, it is necessary to configure IPv6 address including prefix information provided from the IPv6 compatible router. Refer to the manuals provided with the router for further information.\n \n \n \n \n [Default gateway]\n When “On” is selected for “Manual” of IPv6 network, enter the default gateway of IPv6 network of the camera.\n Default: None (blank)\n \n [DHCPv6]\n Select “On” or “Off” to determine whether or not to use the IPv6 DHCP function.\n Configure the DHCP server not to assign the same IP addresses used for the other network cameras and PCs whose IP address is unique. Refer to the network administrator for further information about the settings of the server.\n • Default: Off\n \n \n \n [Primary DNS server address], [Secondary DNS server address]\n Enter the IPv6 address of the DNS server. Refer to the network administrator about the IPv6 address of the DNS server.\n \n \n Common\n [HTTP port]\n Assign the port numbers independently.\n • Available port number: 1 - 65535\n \n • Default: 80\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n [Line speed]\n Select the line speed for data transmission from the following. It is recommended to use with the default “Auto”.\n • Auto: Line speed will be applied automatically.\n \n • 100M-Full: 100 Mbps full-duplex\n \n • 100M-Half: 100 Mbps half-duplex\n \n • 10M-Full: 10 Mbps full-duplex\n \n • 10M-Half: 10 Mbps half-duplex\n \n • Default: Auto\n \n \n \n [Max RTP packet size]\n Select “Unlimited(1500byte)” or “Limited(1280byte)” to determine whether or not to restrict the RTP packet size when viewing images from the camera using the RTP protocol. It is recommended to use with the default “Unlimited(1500byte)”.\n When the RTP packet size is restricted in the network line in use, select “Limited(1280byte)”. Refer to the network administrator for further information about the maximum packet size in the network line.\n • Default: Unlimited(1500byte)\n \n \n \n [HTTP max segment size(MSS)]\n Select “Unlimited(1460byte)”, “Limited(1280byte)”, or “Limited(1024byte)” to determine whether or not to restrict the maximum segment size (MSS) when viewing images from the camera using the HTTP protocol. We recommended that you use this feature with the default setting.\n When the MSS is restricted in the network line in use, select “Limited(1024byte)” or “Limited(1280byte)”. Refer to the network administrator for further information about the MSS in the network line.\n • Default: Unlimited(1460byte)\n \n \n \n [Bandwidth control(bit rate)]\n Select the total bit rate for data transmission from the following.\n Unlimited/ 64kbps/ 128kbps/ 256kbps/ 384kbps/ 512kbps/768kbps/ 1024kbps/ 2048kbps/ 4096kbps/ 8192kbps/10240kbps/ 15360kbps/ 20480kbps/ 25600kbps/ 30720kbps/ 35840kbps/ 40960kbps/ 51200kbps\n • Default: Unlimited\n \n \n Note\n • When selecting “64kbps”, select “Off” for “Audio transmission/reception” on the [Audio] tab. (→8.6 Configure the settings relating to audio [Audio])\n \n • Select “128kbps” or a faster rate to carry out the live transmission of JPEG images and the FTP periodic image transmission simultaneously.\n \n • When “Bandwidth control(bit rate)” is set low, taking a picture using the snap shot button may not function depending on the usage environment. In this case, select “JPEG” with the [Compression] button on the “Live” page and take a picture with the snap shot button using the lowest possible image capture size.\n \n \n \n \n [Easy IP Setup accommodate period]\n Select “20min” or “Unlimited” to determine how long the network setting operation using the Panasonic “IP Setting Software” can be allowed.\n • 20min: The network setting operation using the Panasonic “IP Setting Software” are allowed for 20 minutes since the camera starts up.\n \n • Unlimited: The network setting operation using the Panasonic “IP Setting Software” are allowed without time limitation.\n \n • Default: 20min\n \n \n Note\n • The camera information display using the Panasonic “IP Setting Software” is allowed without time limitation, and camera images can be opened.\n \n • Refer to the network administrator for the addresses of each server.\n \n • The port forwarding function changes a global IP address to a private IP address, and “Static IP masquerade” and “Network Address Translation (NAT)” have this function. This function is to be set in a router.\n \n • To access the camera via the Internet by connecting the camera to a router, it is necessary to assign a respective HTTP port number for each camera and address translation by using the port forwarding function of the router. For further information, refer to the operating instructions of the router in use.\n \n \n \n \n \n \n [FTP access to camera]\n Select “Allow” or “Forbid” to determine whether to allow or forbid the FTP access to camera.\n • Default: Forbid\n \n \n \n \n");

contentsDictionary["id_oi01_0918"] = new ContentsDictionaryEntry("12.2 Configure advanced network settings [Advanced]", "12.2 Configure advanced network settings [Advanced] \n Click the [Advanced] tab on the “Network” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings related to SMTP (E-mail), FTP, NTP, UPnP, HTTPS, DDNS, SNMP, Diffserv can be configured in this section.\n You can move to the setting page of a setting item by clicking the corresponding link for that setting item.\n");

contentsDictionary["id_oi01_0919"] = new ContentsDictionaryEntry("12.2.1 Configure the settings related to sending E-mails", "12.2.1 Configure the settings related to sending E-mails \n \n \n [E-mail notification]\n Select “On” or “Off” to determine whether or not to provide notification by E-mail.\n • Default: Off\n \n \n \n [Alarm image attachment]\n Select “On” or “Off” to determine whether or not to attach an image to the E-mail to be sent when an alarm is detected.\n • Default: Off\n \n \n \n [Image capture size]\n Select the image capture size of images attached to an alarm E-mail from the following.\n JPEG(1)/JPEG(2)/JPEG(3)\n • Default: JPEG(2)\n \n \n \n [SMTP server address]\n Enter the IP address or the host name of the SMTP server used to send E-mails.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n [SMTP port]\n Enter the port number to which E-mails are sent.\n • Available port number: 1-65535\n \n • Default: 25\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [POP server address]\n When “POP before SMTP” is selected for “Type”, enter the IP address or the host name of the POP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n IMPORTANT\n • When entering the host name for “SMTP server address” or “POP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→12.1 Configure the network settings [Network])\n \n \n \n \n [Authentication]\n • Type\n Select the authentication method to send E-mails from the following.\n – None: It is not necessary to clear any authentication to send E-mails.\n \n – POP before SMTP: It is necessary to first clear the POP server authentication to use the SMTP server to send E-mails.\n \n – SMTP: It is necessary to clear the SMTP server authentication to send E-mails.\n \n – Default: None\n \n \n Note\n • When you don’t know the authentication method to send E-mails, refer to the network administrator.\n \n \n \n \n • User name\n Enter the user name to access the server.\n – Available number of characters: 0 - 32 characters\n \n – Unavailable characters: \" & : ; \\\n \n \n \n • Password\n Enter the password to access the server.\n – Available number of characters: 0 - 32 characters\n \n – Unavailable characters: \" &\n \n \n \n \n \n [Sender’s E-mail address]\n Enter the E-mail address of a sender.\n The entered E-mail address will be displayed in the “From” (sender) line of the sent E-mails.\n • Available number of characters: 3 - 128 characters\n \n • Available characters: Alphanumeric characters, the at sign (@), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n [SSL]\n Select “On” if you want to use SSL encryption when sending E-mail notifications for “E-mail notification”. When you select “On”, the authentication method will be set to “SMTP”. Set the user name and the password used for authentication.\n • Default: Off\n \n \n Note\n • Some SMTP servers may not support SSL.\n \n • SSL supports SMTP over SSL, but STARTTLS is not supported.\n \n • When “On” is selected, the SMTP port number may need to be set to 465. Ask your Internet service provider for the appropriate settings.\n \n \n \n \n [Address 1] - [Address 4]\n Enter the destination E-mail address. Up to 4 destination E-mail addresses can be registered.\n • [Alarm] checkbox: When the checkbox is selected, the E-mail notification will be performed upon an alarm occurrence.\n \n • [Destination E-mail address]: Enter the destination E-mail address.\n – Available number of characters: 3 - 128 characters\n \n – Available characters: Alphanumeric characters, the at sign (@), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n \n To delete the registered address, click the [Delete] button respective to the desired address.\n \n [E-mail subject]\n Enter the E-mail subject.\n • Available number of characters: 0 - 50 characters\n \n \n \n [E-mail body]\n Enter the E-mail body.\n • Available number of characters: 0 - 200 characters\n \n \n Note\n • Entering alternative text into the E-mail body automatically adds the event or time when an alarm occurs.\n Alternative text alarm event: %p%, occurrence time: %t%\n (Examples of use)\n After setting the following characters in the E-mail body, there is a VMD alarm occurrence at the time 19:13:24.\n E-mail body settings: %p% alarm occurred at %t%.\n Sent E-mail body: \"A \"VMD\" alarm occurred at 19:13:24.\"\n \n \n \n \n");

contentsDictionary["id_oi01_0922"] = new ContentsDictionaryEntry("12.2.2 Configure the settings related to FTP transmission", "12.2.2 Configure the settings related to FTP transmission \n \n \n FTP\n [Alarm image FTP transmission]\n Select “On” or “Off” to determine whether or not to transmit the alarm image to the FTP server.\n • Default: Off\n \n \n \n [Directory name]\n Enter the directory name where the alarm images are to be saved.\n For example, enter “/ALARM” to designate the directory “ALARM” under the root directory of the FTP server.\n • Available number of characters: 1 - 256 characters\n \n • Unavailable characters: \" & ;\n \n \n \n [File name]\n Enter the file name used for the alarm image to be transmitted to an FTP server. The file name will be as follows.\n File name: [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)”] + “Serial number”\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & * / : ; < > ? \\ |\n \n \n \n [FTP transmission retry]\n Select “On” or “Off” to determine whether or not to resend failed FTP transmissions.\n • On: If transmission fails, transmissions are resent until they are successfully sent.\n \n • Off: If transmission fails, the image that failed to be sent is discarded and the next image is sent.\n \n • Default: Off\n \n \n \n [Pre alarm]\n • Transmission interval\n Select the update interval of images before an alarm occurs from the following.\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n • Default: 1fps\n \n \n \n • Maximum number of images\n Select the number of images to be transmitted from the following.\n 0pics/ 1pic/ 2pics/ 3pics/ 4pics/ 5pics/ 6pics*/ 7pics*/ 8pics*/ 9pics*/ 10pics*/ 20pics*/ 30pics*/ 40pics*/ 50pics*\n • Default: 0 pics\n \n \n \n • Recording duration\n The recording duration, which changes according to the configured “Transmission interval” and “Maximum number of images”, of images recorded before an alarm occurs is displayed.\n \n \n Note\n • When “JPEG(1)” is selected for the capture size of the image to be transmitted, pre alarm is unavailable if the image capture size of “JPEG(1)” is “1920x1080”.\n \n • When “On” is selected for “Image compression rate upon alarm detection”, only post alarm recorded images are compressed. Compression is not applied to pre alarm recorded images.\n \n • When a selection with an asterisk (*) on the right of it is selected for “Maximum number of images” of “Pre alarm”, the specified number of images may not be able to be sent depending on the image capture size and image quality. The following table shows the maximum number of images that can be sent for pre alarm.\n Image quality\n 0\n 1\n 2\n 3\n 4\n 5\n 6\n 7\n 8\n 9\n Image capture size\n 1280x960\n 5\n 6\n 7\n 8\n 10\n 10\n 10\n 20\n 30\n 40\n 1280x720\n 7\n 8\n 10\n 10\n 10\n 20\n 20\n 30\n 40\n 50\n 800x600\n 9\n 10\n 10\n 20\n 20\n 30\n 30\n 50\n 50\n 50\n VGA\n 10\n 20\n 20\n 30\n 30\n 40\n 50\n 50\n 50\n 50\n 640x360\n 20\n 30\n 40\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 400x300\n 30\n 30\n 40\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n QVGA\n 40\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 320x180\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 160x120\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 160x90\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n 50\n \n \n \n \n \n [Post alarm]\n • Transmission interval\n Select the transmission interval for the alarm image transmission to the FTP server from the following.\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n • Default: 1fps\n \n \n \n • Number of images\n Select the number of images to be transmitted from the following.\n 1pic/ 2pics/ 3pics/ 4pics/ 5pics/ 6pics/ 7pics/ 8pics/ 9pics/ 10pics/ 20pics/ 30pics/ 50pics/ 100pics/ 200pics/ 300pics/ 500pics/ 1000pics/ 1500pics/ 2000pics/ 3000pics\n • Default: 100pics\n \n \n \n • Recording duration\n Approximate time to be taken to save the set “Number of images” with the set “Transmission interval” will be displayed.\n \n \n \n [Image capture size]\n Select the image capture size of images transmitted when an alarm occurs from the following.\n JPEG(1)/JPEG(2)/JPEG(3)\n • Default: JPEG(2)\n \n \n \n \n FTP periodic image transmission\n [FTP periodic image transmission]\n Select “On” or “Off” to determine whether or not to transmit images using the FTP periodic image transmission function.\n When “On” is selected, it is necessary to configure the settings of the FTP server.\n • Default: Off\n \n \n IMPORTANT\n • When using FTP periodic image transmission, it is necessary to configure the schedule settings of FTP periodic image transmission on the [Schedule] tab of the “Schedule” page. (→Section 13 Configure the settings relating to the schedules [Schedule])\n \n \n \n \n [Directory name]\n Enter the directory name where the images are to be saved.\n For example, enter “/img” to designate the directory “img” under the root directory of the FTP server.\n • Available number of characters: 1 - 256 characters\n \n • Unavailable characters: \" & ;\n \n • Default: None (blank)\n \n \n \n [File name]\n Enter the file name (name of the image file to be transmitted) and select the naming option from the following.\n • Name w/time&date: File name will be [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)” + “Serial number (starting from 00)”].\n \n • Name w/o time&date: File name will be the characters entered for “File name” only. When “Name w/o time&date” is selected, the file will be overwritten each time a file is newly transmitted.\n \n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & ; : / * < > ? \\ |\n \n • Default: None (blank)\n \n \n Note\n • When “Name w/time&date” is selected, the file name will be [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)” + “Serial number (starting from 00)”] + “s” during summer time.\n \n \n \n \n [Transmission interval]\n Select the interval for the FTP periodic image transmission from the following.\n 1s/ 2s/ 3s/ 4s/ 5s/ 6s/ 10s/ 15s/ 20s/ 30s/ 1min/ 2min/ 3min/ 4min/ 5min/ 6min/ 10min/ 15min/ 20min/ 30min/ 1h/ 1.5h/ 2h/ 3h/ 4h/ 6h/ 12h/ 24h\n • Default: 1s\n \n \n \n [Image capture size]\n Select the image capture size of images to be transmitted from the following.\n JPEG(1)/JPEG(2)/JPEG(3)\n • Default: JPEG(2)\n \n \n \n [FTP server address]\n Enter the IP address or the host name of the FTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n IMPORTANT\n • When entering the host name for “FTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→12.1 Configure the network settings [Network])\n \n \n \n \n [User name]\n Enter the user name (login name) to access the FTP server.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n \n \n [Password]\n Enter the password to access the FTP server.\n • Available number of characters: 0 - 32 characters\n \n • Unavailable characters: \" &\n \n \n \n [Control port]\n Enter a control port number to be used for the FTP server.\n • Available port number: 1-65535\n \n • Default: 21\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [FTP mode]\n Select “Passive” or “Active” for the FTP mode.\n Normally, select “Passive”. When it is impossible to connect after select “Passive”, try to connect after selecting “Active”.\n • Default: Passive\n \n \n \n \n");

contentsDictionary["id_oi01_0344"] = new ContentsDictionaryEntry("12.2.3 Configure the settings relating to the NTP server", "12.2.3 Configure the settings relating to the NTP server \n The settings relating to the NTP server such as the NTP server address, port number, etc. can be configured on this page.\n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation.\n \n \n \n \n \n [Time adjustment]\n Select the time adjustment method from the following. Time adjusted by the selected method will be used as the standard time of the camera.\n • Manual: Time set on the [Basic] tab on the “Basic” page will be used as the standard time of the camera.\n \n • Synchronization with NTP server: Time automatically adjusted by synchronizing with the NTP server will be used as the standard time of the camera.\n \n • Default: Manual\n \n \n \n [NTP server address setting]\n When “Synchronization with NTP server” is selected for “Time adjustment”, select the method of how to obtain the NTP server address from the following.\n • Auto: Obtains the NTP server address from the DHCP server.\n \n • Manual: The NTP server address will be entered manually on “NTP server address”.\n \n • Default: Manual\n \n \n IMPORTANT\n • When obtaining the NTP server address from the DHCP server, it is necessary to select “DHCP”, “Auto(AutoIP)”, or “Auto(Advanced)” for “Network Settings” on the [Network] tab of the “Network” page. (→12.1 Configure the network settings [Network])\n \n \n \n \n [NTP server address]\n When “Manual” is selected for “NTP server address setting”, enter the IP address or the host name of the NTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When entering the host name for “NTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→12.1 Configure the network settings [Network])\n \n \n \n \n [NTP port]\n Enter a port number of the NTP server.\n • Available port number: 1 - 65535\n \n • Default: 123\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 161, 162, 443, 995, 10669, 10670\n \n [Time adjustment interval]\n Select an interval (1 - 24 hours: in 1 hour intervals) of synchronization with the NTP server.\n • Default: 1h\n \n \n \n");

contentsDictionary["id_oi01_0371"] = new ContentsDictionaryEntry("12.2.4 Configure the UPnP settings", "12.2.4 Configure the UPnP settings \n This camera support UPnP (Universal Plug and Play). By using the UPnP function, it becomes possible to configure the following automatically.\n – Configuration of the port forwarding function of the router. (However, a router supporting UPnP is required.) This configuration is useful when accessing the camera via the Internet, or from a cellular phone/mobile terminal.\n \n – Automatic refreshment of the shortcut to the camera that is created on the [Network] folder of the PC even when the IP address of the camera changes.\n \n \n \n \n [Auto port forwarding]\n Select “On” or “Off” to determine whether or not to use the port forwarding function of the router.\n To use the port forwarding function, the router in use must support UPnP and the UPnP must be enabled.\n • Default: Off\n \n \n Note\n • Due to port forwarding, the port number may sometimes be changed. When the number is changed, it is necessary to change the port numbers registered in the PC and recorders, etc.\n \n • The UPnP function is available when the camera is connected to the IPv4 network. IPv6 is not supported.\n \n • To check if auto port forwarding is properly configured, click the [Status] tab on the “Maintenance” page, and check that the “Enable” is displayed for “Status” of “UPnP”. (→15.3 Check the status [Status]) \n When “Enable” is not displayed, refer to “Cannot access the camera via the Internet.” in the “Section 18 Troubleshooting” section. (→Section 18 Troubleshooting) \n \n \n \n \n [Camera short cut]\n Select whether or not to create the shortcut to the camera on the [Network] folder of the PC. When creating the shortcut, select “On”.\n To use the shortcut function to the camera, enable the UPnP function on the PC in advance.\n • Default: Off\n \n \n Note\n • To display the shortcut to the camera on the [Network] folder of the PC, it is necessary to add the Windows component. Refer to the following to enable the UPnP function.\n For Windows 7\n [Start] → [Control Panel] → [Network and Internet] → [Network and Sharing Center] → select [Turn on network discovery] of [Network discovery] of [Change advanced sharing settings] → click [Save changes] → Complete\n For Windows 8.1 and Windows 8\n Right-click [Start] → select [Control Panel] → [Network and Internet] → [Network and Sharing Center] → select [Turn on network discovery] of [Network discovery] of [Change advanced sharing settings] → click [Save changes] → Complete\n For Windows 10\n [Start] → [Settings] → [NETWORK & INTERNET] → [Ethernet] → [Network and Sharing Center] → select [Turn on network discovery] of [Network discovery] of [Change advanced sharing settings] → click [Save changes] → Complete\n \n \n \n \n");

contentsDictionary["id_oi01_0374"] = new ContentsDictionaryEntry("12.2.5 Configure the HTTPS settings", "12.2.5 Configure the HTTPS settings \n It is possible to enhance the network security by encrypting the access to cameras using the HTTPS function. Refer to 12.3 How to configure HTTPS settings for how to configure the HTTPS settings.\n \n \n [HTTPS - Connection]\n Select the protocol used to connect the camera.\n • HTTP: Only the HTTP connection is available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n • Default: HTTP\n \n \n \n [HTTPS - Select certificate]\n Select the certificate to be used with HTTPS.\n • Pre-installed: Select a pre-installed certificate.\n \n • CA: Select a CA certificate. Only displayed when the CA Certificate is installed.\n \n • Default: Pre-installed\n \n \n \n [HTTPS - HTTPS port]\n Designate the HTTPS port number to be used.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000-61000\n \n [Pre-installed certificate - Download root certificate]\n Click the [Execute] button to download the root certificate for the pre-installed certificate. By installing the root certificate to your PC, you can get signature verification for the pre-installed certificate.\n \n [CRT key generate]\n CRT key (SSL encryption key) used for the HTTPS protocol is generated. To generate the CRT key, click the [Execute] button to display “CRT key generate” dialog box.\n \n [CA Certificate - Generate Certificate Signing Request]\n When using the security certificate issued by CA (Certificate Authority) as the security certificate used for the HTTPS protocol, the CSR (Certificate Signing Request) will be generated.\n To generate the CSR, click the [Execute] button to display the “CA Certificate - Generate Certificate Signing Request” dialog window.\n \n [CA Certificate - CA Certificate install]\n Installs the server certificate (security certificate) issued by CA (Certificate Authority) and displays the information of the installed server certificate.\n To install the server certificate, click the [Browse...] button to display the [Open] dialog box, and select the file of the server certificate issued by CA, and click the [Execute] button.\n If the server certificate is already installed, the file name of the installed server certificate will be displayed.\n \n [CA Certificate - Information]\n Displays the information of the server certificate.\n When the [Confirm] button is clicked, the registered information of the installed server certificate will be displayed in the “CA Certificate - Confirm” dialog box. If the server certificate is not installed, the content of the generated CSR file will be displayed.\n When the [Delete] button is clicked, the installed server certificate will be deleted.\n IMPORTANT\n • Before deleting the valid server certificate (security certificate), confirm that there is a backup file on the PC or another media. The backup file will be required when installing the server certificate again.\n \n \n \n Note\n • After changing the connection setting, access the camera again by after waiting a while according to the changed setting (“http://IP address of the camera” or “https://IP address of the camera”).\n \n • When using the server certificate:\n In advance, install the root certificate and intermediate certificate on the browser in use. Follow the instructions of CA for how to obtain and install these certificates.\n \n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the camera is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the camera is accessed using the HTTPS protocol, the images may be distorted or audio may be interrupted.\n \n • The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n \n");

contentsDictionary["id_oi01_0944"] = new ContentsDictionaryEntry("12.2.6 Configure the settings relating to DDNS", "12.2.6 Configure the settings relating to DDNS \n To access this camera via the Internet, it is necessary to configure the settings for the DDNS function.\n Refer to 12.6 How to configure the settings relating to DDNS for how to configure the settings relating to DDNS.\n \n \n [Area]\n Select the region where the camera is installed.\n Japan/Global\n Note\n • If the camera is used outside of Japan, select “Global”. If the camera is used in Japan, select “Japan”.\n \n \n \n \n [Service]\n Select the DDNS service to determine whether or not to use DDNS.\n • Off: Does not use the DDNS function.\n \n • Viewnetcam.com: Uses the “Viewnetcam.com” service.\n \n • Dynamic DNS Update: Uses Dynamic DNS Update (RFC2136 compliant) without the DHCP cooperation.\n \n • Dynamic DNS Update(DHCP): Uses Dynamic DNS Update (RFC2136 compliant) with the DHCP cooperation.\n \n • Default: Off\n \n \n \n Note\n • When using Dynamic DNS Update (RFC2136 compliant), refer to the network administrator for whether or not to cooperate with the DHCP.\n \n \n \n");

contentsDictionary["id_oi01_0411"] = new ContentsDictionaryEntry("12.2.7 Configure the settings relating to SNMP", "12.2.7 Configure the settings relating to SNMP \n The settings relating to SNMP can be configured on this page. It is possible to check the status of the camera by connecting to the SNMP manager. When using the SNMP function, contact the network administrator.\n \n \n [Community]\n Enter the community name to be monitored.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When using the SNMP function, it is necessary to enter the community name. When no community name is entered, the SNMP function will not work.\n \n \n \n \n [System name]\n Enter a system name to be used to manage the camera with the SNMP function.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Location]\n Enter the name of the location where the camera is installed.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Contact]\n Enter the E-mail address or the phone number of the SNMP manager.\n • Available number of characters: 0 - 255 characters\n \n • Default: None (blank)\n \n \n \n");

contentsDictionary["id_oi01_0923"] = new ContentsDictionaryEntry("12.2.8 Configure the Diffserv settings", "12.2.8 Configure the Diffserv settings \n The settings relating to Diffserv can be configured on this page. The Diffserv function can be used to set the priority of image/audio data sent from routers.\n The priority set to this function must match the DSCP value configured to the router.\n When using the Diffserv function, contact the network administrator.\n \n \n [DSCP(0-63)]\n Enter the order of priority for packets.\n • Available values: 0 - 63\n \n • Default: 0\n \n \n \n");

contentsDictionary["id_oi01_0386"] = new ContentsDictionaryEntry("12.3 How to configure HTTPS settings", "12.3 How to configure HTTPS settings \n The settings relating to the HTTPS protocol that can enhance the network security by encrypting the access to cameras on this page.\n HTTPS settings can be configured by either using the certificate pre-installed to the camera, or using a CA certificate that you obtained by yourself from the CA (CA: Certification Authority). The settings will be configured in the following procedure.\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n When using a pre-installed certificate:\n  \n When using a CA certificate:\n  \n  \n \n \n  \n  \n \n \n  \n  \n \n \n  \n  \n  \n \n \n  \n  \n \n \n  \n  \n \n \n  \n  \n  \n Generate CSR (Certificate Signing Request)\n (→12.3.3 Generation of CSR (Certificate Signing Request))\n  \n  \n  \n \n \n  \n  \n  \n Apply for the approval and the issue of server certificate by CA\n (→12.3.3 Generation of CSR (Certificate Signing Request))\n  \n  \n  \n \n \n  \n  \n  \n Install the server certificate\n (→12.3.4 Installation of the server certificate)\n  \n  \n  \n \n \n  \n  \n Configure HTTPS connections\n (→12.3.1 Configuration of HTTPS connections)\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n When a pre-installed certificate is selected\n  \n  \n  \n  \n  \n When a CA certificate is selected\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n \n \n  \n \n \n  \n  \n Access a camera using HTTPS\n  \n Access a camera using HTTPS\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n When a pre-installed certificate is selected\n (→12.4 Access the camera using the HTTPS protocol (for pre-installed certificate))\n  \n  \n  \n  \n  \n When a CA certificate is selected\n (→12.5 Access the camera using the HTTPS protocol (for CA Certification))\n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n  \n \n \n \n \n Configuring the HTTPS connection (→12.3.1 Configuration of HTTPS connections)\n \n \n Generation of the CRT key (SSL encryption key) (→12.3.2 Generation of the CRT key (SSL encryption key))\n \n \n Generation of CSR (Certificate Signing Request) (→12.3.3 Generation of CSR (Certificate Signing Request))\n \n \n Installation of the server certificate (→12.3.4 Installation of the server certificate)\n \n \n Note\n • To use the CA certificate, you need to apply for the approval and the issue of server certificate by CA.\n \n \n \n");

contentsDictionary["id_oi01_0391"] = new ContentsDictionaryEntry("12.3.1 Configuration of HTTPS connections", "12.3.1 Configuration of HTTPS connections \n 1. Select “HTTPS” to access the camera in [HTTPS – Connection].\n \n 2. Select the certificate to be used with HTTPS with [HTTPS – Select certificate].\n • When using a pre-installed certificate: Select “Pre-installed”.\n \n • When using a CA certificate: Select “CA”.\n \n \n Note\n • “CA” can only be selected when a CA certificate has been added. Refer to 12.3 How to configure HTTPS settings for information on how to add a CA certificate.\n \n \n \n \n 3. Designate the HTTPS port number to be used for [HTTPS – HTTPS port].\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000 - 61000\n \n 4. Click the [Set] button.\n → It will become possible to access to the cameras using the HTTPS protocol.\n Refer to the following for information on methods to access cameras using HTTPS.\n • When using a pre-installed certificate: 12.4 Access the camera using the HTTPS protocol (for pre-installed certificate) \n \n • When using a CA certificate: 12.5 Access the camera using the HTTPS protocol (for CA Certification) \n \n • Monitor images on a PC: Section 1 Monitor images on a PC \n \n • Monitor images on a cellular phone: 2.1 Monitor images on a cellular phone \n \n • Monitor images on a mobile terminal: 2.2 Monitor images on a mobile terminal \n \n \n \n \n \n \n Note\n • When the connection setting is changed, after waiting for a while, access the camera again with either “http://IP address of the camera” or “https://IP address of the camera” depending on the changed setting.\n \n • When using the pre-installed certificate:\n In advance, install the root certificate of the Pre-installed certificate on the PC in use. Refer to 12.4.1 Installation of the root certificate for information on the setting procedure.\n \n • When using the CA certificate:\n In advance, install the root certificate and intermediate certificate on the PC in use. Follow the instructions of CA for how to obtain and install these certificates.\n \n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the camera is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the camera is accessed using the HTTPS protocol, the images may be distorted or audio may be interrupted.\n \n • The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n");

contentsDictionary["id_oi01_0387"] = new ContentsDictionaryEntry("12.3.2 Generation of the CRT key (SSL encryption key)", "12.3.2 Generation of the CRT key (SSL encryption key) \n IMPORTANT\n • When the server certificate is valid, it is impossible to generate the CRT key.\n \n • When server certification is used, the available key size varies depending on the CA. Confirm the available key size in advance.\n \n • To generate the CRT key, it may take about 1 minute when the key size is 1024 bit and about 2 minutes when the key size is 2048 bit. Do not operate the web browser until the generation of CRT key is complete. While the CRT key is being generated, the refresh interval and line speed may be lower.\n \n \n \n 1. Click the [Execute] button of “CRT key generate”.\n → The “CRT key generate” dialog box will be displayed.\n \n \n \n \n \n 2. Select “1024bit” or “2048bit” for the length of the CRT to generate for “CRT key generate” - “RSA key size”.\n Note\n • To use the server certificate, follow the requests from the CA about the RSA key size.\n \n \n \n \n 3. Click the [Execute] button.\n → The generation of CRT key will be started. When the generation is finished, the key size and generation time & date of the generated key will be displayed on “Current CRT key”.\n \n \n \n \n Note\n • To change (or update) the generated CRT key, perform step 1 to 3. The CRT key, server certification are valid in a set. When the CRT key is changed, it is necessary to re-apply for the server certificate.\n \n • When the CRT key is updated, the log of the previous CRT key is saved. When the [History] button of “Current CRT key” on the “CRT key generate” dialog box is clicked, the “Previous CRT key” dialog box will be displayed, and it is possible to check the key size and generation time & date of the previous key. When the [Apply] button is clicked on the “Previous CRT key” dialog box, it is possible to replace the current CRT key with the previous one.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0389"] = new ContentsDictionaryEntry("12.3.3 Generation of CSR (Certificate Signing Request)", "12.3.3 Generation of CSR (Certificate Signing Request) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the CSR.\n \n • Before generating the CSR file, configure the following settings on [Internet Options] of the web browser in advance. Click [Internet Options...] under [Tools] of the menu bar of Internet Explorer, and then click the [Security] tab.\n – Register the camera for [Trusted Sites].\n \n – Click the [Custom level...] button and check the [Enable] radio button of [File Download] under [Downloads].\n \n – Click the [Custom level...] button and check the [Enable] radio button of [Automatic prompting for file downloads] under [Downloads].\n \n \n \n \n \n 1. Click the [Execute] button of “CA Certificate - Generate Certificate Signing Request”.\n → The “CA Certificate - Generate Certificate Signing Request” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the camera address or host name.\n 64 characters\n [Country]\n Enter the country name.\n 2 characters (Country code)\n [State]\n Enter the state name.\n 128 characters\n [Locality]\n Enter the locality name.\n 128 characters\n [Organization]\n Enter the organization name.\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization.\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n  \n \n Note\n • To use the server certificate, follow the requests from the CA about the information to be entered.\n \n • The available characters for [Common Name], [State], [Locality], [Organization], [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The [Save As] dialog box will be displayed.\n \n \n \n 4. Enter a file name for the CSR in the [Save As] dialog box to save on the PC.\n → The saved CSR file will be applied to the CA.\n \n \n \n \n IMPORTANT\n • The server certificate will be issued for the set of the generated CSR and CRT key. If the CRT key is re-generated or updated after applying to the CA, the issued server certificate will be invalidated.\n \n \n \n Note\n • This camera generates the CSR file in the PEM format.\n \n \n \n");

contentsDictionary["id_oi01_0390"] = new ContentsDictionaryEntry("12.3.4 Installation of the server certificate", "12.3.4 Installation of the server certificate \n IMPORTANT\n • If the CSR file is not generated, it is impossible to install the server certificate (security certificate). For the installation, the server certificate issued by CA is required.\n \n \n \n 1. Click the [Browse...] button of “CA Certificate - CA Certificate install”.\n → The [Open] dialog box will be displayed.\n \n \n \n 2. Select the server certification file and click the [Open] button. Then, click the [Execute] button.\n → The server certification will be installed.\n \n \n Note\n • The host name registered in the installed server certificate will be displayed on “CA Certificate - Information”. Depending on the status of the server certificate, the following are displayed.\n Indication\n Description\n Invalid\n The server certification is not installed.\n Common name of the server certificate\n The server certificate has already been installed and validated.\n Expired\n The server certification has already expired.\n \n \n • When the [Confirm] button is clicked, the registered information of the installed server certificate will be displayed in the “CA Certificate - Confirm” dialog box. (Only “Organizational Unit” will be displayed with an asterisk (*).)\n \n \n \n • When the [Delete] button is clicked, the installed server certificate (security certificate) will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the server certificate (security certificate).\n \n • To change (or update) the server certificate, perform step 1 and 2.\n \n \n \n \n \n IMPORTANT\n • Before deleting the valid server certificate (security certificate), confirm that there is a backup file on the PC or another media. The backup file will be required when installing the server certificate again.\n \n • When the server certificate has expired, the HTTPS function will become unavailable. When the camera is restarted, the connection protocol will be changed to HTTP. Update the server certificate before it expires.\n \n • The expiration date of the server certificate can be checked by double-clicking the server certification file issued by CA.\n \n \n \n");

contentsDictionary["id_oi01_1283"] = new ContentsDictionaryEntry("12.4 Access the camera using the HTTPS protocol (for pre-installed certificate)", "12.4 Access the camera using the HTTPS protocol (for pre-installed certificate) \n When accessing the camera with HTTPS from a browser using the pre-installed certificate, in order to stop a warning message from being played, you must configure your PC by following the steps below.\n \n Installation of the root certificate\n \n \n Configuration of the host file\n \n \n Explanations are based on procedures for Windows 7 using Internet Explorer 11. Procedures for other operating systems or browsers may differ.\n");

contentsDictionary["id_oi01_1284"] = new ContentsDictionaryEntry("12.4.1 Installation of the root certificate", "12.4.1 Installation of the root certificate \n This procedure only needs to be done once for each PC that accesses the camera.\n 1. Access the camera, and click the [Execute] button for “Pre-installed certificate - Download root certificate” under “HTTPS” in the [Advanced] tab in the settings menu of the “Network” page. Click “Open” displayed on the bottom of the browser.\n \n \n \n 2. Click “Install Certificate...”.\n \n \n \n 3. Click “Next” displayed in “Certificate Import Wizard”.\n \n \n \n 4. Select “Place all certificates in the following store”, and click “Browse...”.\n \n \n \n 5. Select “Trusted Root Certificate Authorities”, and click “OK”.\n \n \n \n 6. Click “Next”.\n \n \n \n 7. Click “Finish”.\n \n \n \n 8. Confirm that the content shown next to “Thumbprint” in the “Security warning” window is as follows and then click “Yes”.\n • Thumbprint (sha1): 0B886A3C E7F2DBA8 1035DDFA 2B21F80B 06778932\n \n \n Note\n • Other parties cannot create another thumbprint with the same values. You can confirm that you have retrieved the correct root certificate from the specified camera by confirming the values of the thumbprint.\n \n \n \n \n \n  \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n 9. Click the “OK” button.\n \n \n \n 10. Click the “OK” button in the “Certificate” window to close the window.\n \n \n \n 11. Start up the web browser.\n \n \n");

contentsDictionary["id_oi01_1291"] = new ContentsDictionaryEntry("12.4.2 Configuration of the host file", "12.4.2 Configuration of the host file \n This procedure must be done on each PC for all the camera that are accessed.\n Note\n • The following procedure cannot be used if you are using DDNS.\n \n \n \n 1. Start the browser and then access the camera using the HTTPS protocol. Refer to 12.3.1 Configuration of HTTPS connections for information about how to make connections with HTTPS.\n \n 2. When the security alert window is displayed, click “Continue to this website (not recommended).”\n \n \n  \n →The “Live” page will be displayed. If an authentication window is displayed, enter the user name and password.\n Note\n • This warning is displayed because the text entered in the address box does not match the text displayed in the subject of the certificate. This type of warning is displayed because when the certificate for the pre-installed certificate is created, the IP address or domain name assigned to the camera has not been determined yet. However, because the certificate configured in “12.4.1 Installation of the root certificate” (→12.4.1 Installation of the root certificate) is only issued for Panasonic products, this is not a problem.\n \n \n \n \n 3. Click “Certificate error” over the URL, and click “View certificates” on the bottom of the “Mismatched Address” window.\n \n \n Note\n • If “Certificate Invalid” is displayed as shown below even though you have installed the root certificate (→12.4.1 Installation of the root certificate), end the connection, and check that no suspicious devices are connected.\n \n \n \n \n \n \n 4. The “Certificate” window is displayed. Select the “Details” tab.\n \n \n \n 5. Confirm <All> that is displayed for “Show” and then click “Subject” in the field. Copy the text shown after “CN=” in the lower box.\n \n \n \n 6. From the Start menu enter the following text in the “Search programs and files” text box and then press [Ctrl], [Shift], and [Enter] at the same time.\n notepad C:\\Windows\\System32\\drivers\\etc\\hosts\n \n \n \n 7. If the “User Account Control” window is displayed, select “Yes”.\n \n 8. The “hosts - Notepad” window is opened. Add the following text to the end of the file.\n(camera IP address) (copied text from step 5)\n The example is when the IP address is “192.168.0.10” and the CN of the camera is “WV–SUD638.0000-0100‑450D‑0022.panasonic-security-system.net”.\n \n \n \n 9. Select “File” → “Save” to save the file and then close the file.\n \n 10. When accessing with a browser, add the following text for the CN after entering \"https://\" in the \"address\" box.\n \n \n IMPORTANT\n • When the HTTPS port number is changed from “443”, enter “the following text for CN + : (colon) + port number” in the address box of the browser. \nExample of when the port number is \"61443\":\nhttps://WV-SUD638.0000-0100-450D-0022.panasonic-security-system.net:61443\n \n \n \n \n 11. When the settings are completed, the color of the background of the address box changes to white. Confirm that “Website Identification” is displayed after clicking the key mark on the right side of the address bar.\n \n \n Note\n • If you cannot access with this method it may be because of proxy server settings. Ask the network administrator.\n \n \n \n IMPORTANT\n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0392"] = new ContentsDictionaryEntry("12.5 Access the camera using the HTTPS protocol (for CA Certification)", "12.5 Access the camera using the HTTPS protocol (for CA Certification) \n 1. Start up the web browser.\n \n 2. Enter the IP address of the camera in the address box of the browser.\n • Example of entry: https://192.168.0.10/\n \n \n IMPORTANT\n • When the HTTPS port number is changed from “443”, enter “https://IP address of the camera + : (colon) + port number” in the address box of the browser. \n (Example: https://192.168.0.11:61443)\n \n • When the camera is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page will be displayed.\n When the security alert window is displayed, install the security certificate. (→12.5.1 Install the security certificate)\n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images for the user name and password entries.\n \n \n IMPORTANT\n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0393"] = new ContentsDictionaryEntry("12.5.1 Install the security certificate", "12.5.1 Install the security certificate \n When accessing a camera with HTTPS and the PC cannot verify the signer of the security certificate, a security alert window will be displayed for the camera being accessed. To have the security alert window not displayed, it is necessary to install the security certificate in the following procedure. If the certificate is not installed, the alert window will be displayed each time the camera is accessed.\n Note\n • The security certificate is installed on the PC with the information registered for “Common Name”. Therefore, the information registered for “Common Name” must be same as the address or host name for the camera access. If the certificate is not the same, the security alert window will be displayed each time the camera is accessed.\n \n • When the address or host name of the camera is changed, the security alert window will be displayed each time the camera is accessed even if the security certificate is installed. Install the security certificate again.\n \n • When the camera access is open to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the camera is locally accessed, even if the security certificate is installed.\n \n • When the security certificate is properly installed, a key icon is displayed in the address box of the web browser that has accessed the camera.\n \n • When using Internet Explorer 10 or Internet Explorer 11, note that some of the displayed windows may differ from the following descriptions.\n \n \n \n 1. Access the camera using the HTTPS protocol.\n \n 2. When the security alert window is displayed, click “Continue to this website (not recommended).”\n \n \n → The “Live” page will be displayed. If an authentication window is displayed, enter the user name and password.\n \n \n Note\n • If this window is displayed when accessing a device other than the camera or a website, a security problem may have occurred. In this case, check the system status.\n \n \n \n \n 3. Click “Certificate Error” over the URL, and click “View certificates”.\n \n \n \n 4. Click “Install Certificate...”.\n \n \n Note\n • If [Install Certificate...] is not displayed, close Internet Explorer once, and select [Run as Administrator] to launch Internet Explorer again. Click [Start] → [All Programs] → right click [Internet Explorer] → click [Run as Administrator].\n \n • When using Windows 10, Windows 8.1 or Windows 8, right click [iexplore] under “C:\\Program Files\\Internet Explorer” and select [Run as Administrator].\n \n \n \n \n 5. Click “Next” displayed on “Certificate Import Wizard”.\n \n \n \n 6. Select “Place all certificates in the following store”, and click “Browse...”.\n \n \n \n 7. Select “Trusted Root Certificate Authorities”, and click “OK”.\n \n \n \n 8. Click “Next”.\n \n \n \n 9. Click “Finish”.\n \n \n \n 10. Click “Yes”.\n \n \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n \n \n 11. Click “OK”.\n \n \n → When the browser is restarted after the certificate is imported, “Certificate Error” will not be displayed.\n \n \n \n \n");

contentsDictionary["id_oi01_0396"] = new ContentsDictionaryEntry("12.6 How to configure the settings relating to DDNS", "12.6 How to configure the settings relating to DDNS \n When activating the DDNS function using the camera, either of the following DDNS services is available.\n • “Viewnetcam.com” service\n \n • Dynamic DNS Update (RFC2136 compliant)\n \n \n IMPORTANT\n • Before using the DDNS service, it is necessary to perform the port forwarding setting for the router.\n \n • About Dynamic DNS Update (RFC2136 compliant)\n Operation using DDNS services other than the “Viewnetcam.com” service is not guaranteed. We are not responsible for any troubles or accidents on the circumstances where the camera is used arising out of such services.\n Refer to the DDNS service providers for the selection and configuration of the DDNS services other than the “Viewnetcam.com” service.\n \n \n \n Note\n • “Viewnetcam.com” is a Dynamic DNS service designed for use with Panasonic Network Cameras. Refer to the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information about the service.\n \n \n \n About DDNS services (IPv4/IPv6)\n By using a DDNS service, it becomes possible to view camera images via the Internet.\n The DDNS service associates dynamic global addresses and domain names.\n It is possible to configure the settings for the “Viewnetcam.com” or Dynamic DNS Update (RFC2136 compliant).\n In most of the DNS services offered by providers, global addresses are not static but dynamic. Therefore, access to the camera via an old global address may be invalidated after a certain period of time. Either of the following services is required when accessing a camera whose global address is not static via the Internet.\n • DDNS service (such as “Viewnetcam.com”)\n It is possible to access via a registered and static domain name (example: *****.viewnetcam.com) even after the global address is changed. Enrollment in a domain name service is required even when using the IPv6 connection.\n Refer to the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information about the service.\n \n • Static IP address service (such as a service offered by a contracted provider)\n In this service, global addresses are static (not changed).\n \n \n \n");

contentsDictionary["id_oi01_0398"] = new ContentsDictionaryEntry("12.6.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service)", "12.6.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service) \n \n \n A. DNS server\n \n B. Internet\n \n C. Provider\n \n D. “Viewnetcam.com” service server \n \n E. Remote site\n \n \n \n Global address is changed.\n The contracted provider allocates a global address to the router (or the camera). The global address is not static but dynamic.\n \n \n \n “*****.viewnetcam.com” and the current global address is automatically registered.\n If you are enrolled in “Viewnetcam.com”, the unique “domain name” (example: *****.viewnetcam.com) will be allocated. The “Viewnetcam.com” service server automatically manages the domain name of camera and the global address of router (or camera) when a camera automatically notifies the service server of the global address.\n \n \n \n Current global address is automatically registered via “*****.viewnetcam.com”.\n The “Viewnetcam.com” service server registers the global address and the domain name of router (or camera) in the DNS server.\n \n \n \n Global address is obtained via the URL (domain name).\n By entering the URL (including the domain name) on the web browser when accessing the camera via the Internet, the DNS server identifies the registered global address of router (or camera).\n \n \n \n Access using the current global address\n The identified global address is used for accessing the router (or camera) to monitor images.\n \n \n \n Note\n • Refer to the contracted provider whether the current IP address is static or not.\n \n • Depending on the provider, local addresses may be allocated. In this case, the DDNS service is unavailable. Refer to the contract provider for further information.\n \n \n \n");

contentsDictionary["id_oi01_0400"] = new ContentsDictionaryEntry("12.6.2 When using the “Viewnetcam.com” service", "12.6.2 When using the “Viewnetcam.com” service \n \n \n [Personal(Camera) URL]\n The URL of the camera registered for “Viewnetcam.com”.\n \n [Your Account Link]\n When the displayed URL is clicked, the registration window for the “Viewnetcam.com” service will be displayed in a newly opened window.\n Register the information in the registration window to enroll in the “Viewnetcam.com” service.\n \n [Access interval]\n Select the interval to access the “Viewnetcam.com” service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h\n • Default: 1h\n \n \n \n [Global IP Address Notification Method]\n Typically [Global IP Address Notification Method] should be set to “Normal”.\n If you cannot access the camera using the registered URL 30 minutes after registering with “Viewnetcam.com”, select “Advanced”.\n In this case, UPnP (→12.2.4 Configure the UPnP settings) must be enabled for the camera and for the router.\n • Default: Normal\n \n \n \n");

contentsDictionary["id_oi01_0404"] = new ContentsDictionaryEntry("12.6.3 Procedure to register information for the “Viewnetcam.com” service", "12.6.3 Procedure to register information for the “Viewnetcam.com” service \n 1. Select [Viewnetcam.com] for [Service] and click the [Set] button.\n → A URL is displayed in [Your Account Link].\n If a URL is not displayed in [Your Account Link], confirm the camera's network settings and Internet connection, then click [Set] again.\n \n \n \n 2. Register the information for “Viewnetcam.com” by following the instructions of the wizard.\n → The registration window for “Viewnetcam.com” will be displayed in a newly opened window.\n When the registration window is not displayed, check that the PC is being connected to the Internet, and click the reload button of the browser.\n \n \n \n \n \n 3. Register the information for “Viewnetcam.com” by following the instructions of the wizard.\n → When the message “The new camera is successfully registered to Viewnetcam.com” is displayed, close the registration window.\n The URL set at the time of registration can be used for camera access. However, this URL is unavailable when accessing the camera from the PC connected to the same network (LAN).\n \n \n \n \n \n \n Note\n • When the registration for the “Viewnetcam.com” service is completed, the URL registered for “Personal(Camera) URL” is displayed. It may take up to about 30 minutes until the URL of the registered camera is validated.\n \n • To cancel the enrollment in the “Viewnetcam.com” service, access the “Viewnetcam.com” website (http://www.viewnetcam.com/) later.\n \n • When “Expired” is displayed in the URL of “Viewnetcam.com” in the viewnetcam settings page or the status page, restart the camera after registering the “Viewnetcam.com” service. After restarting the camera, check that the registered URL is displayed in the URL of “Viewnetcam.com” of [Status] - [Viewnetcam.com] on the “Maintenance” page.\n \n • It is possible to check the information registered for the “Viewnetcam.com” service by accessing the URL displayed beside “Your Account Link”. When the URL is not displayed, check that the PC is being connected to the Internet, and click the [Set] button.\n \n • If access often fails due to the change in the global address of router, set a smaller value for “Access interval”.\n \n \n \n");

contentsDictionary["id_oi01_0405"] = new ContentsDictionaryEntry("12.6.4 Checking the information registered for the “Viewnetcam.com” service", "12.6.4 Checking the information registered for the “Viewnetcam.com” service \n It is possible to check if the camera has been registered for the “Viewnetcam.com” service. (→15.3 Check the status [Status])\n");

contentsDictionary["id_oi01_0406"] = new ContentsDictionaryEntry("12.6.5 When using “Dynamic DNS Update”", "12.6.5 When using “Dynamic DNS Update” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n \n [Access interval]\n Select the interval to access the Dynamic DNS Update service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h/ 6h/ 24h\n • Default: 24h\n \n \n \n");

contentsDictionary["id_oi01_0409"] = new ContentsDictionaryEntry("12.6.6 When using “Dynamic DNS Update(DHCP)”", "12.6.6 When using “Dynamic DNS Update(DHCP)” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n");

contentsDictionary["id_oi01_0427"] = new ContentsDictionaryEntry("Section 13 Configure the settings relating to the schedules [Schedule]", "Section 13 Configure the settings relating to the schedules [Schedule] \n On the “Schedule” page, it is possible to configure the settings relating to schedules as follows.\n • Alarm permission\n \n • VMD permission\n \n • Access permission\n \n • Audio detection permission\n \n • Scene file (image 1, image 2)\n \n • FTP periodic image transmission\n \n • Position refresh\n \n • Preset position (1-256)\n \n • All detect permission (only when Viewnetcam.com is used)\n \n \n The “Schedule” page has only the [Schedule] tab.\n Up to 5 schedules can be set.\n \n \n 1. Select an action to be assigned to the schedule from “Schedule mode”.\n “Off” is selected at the default.\n • Off: No action will be taken for the respective schedule.\n \n • Alarm permission: Alarm input (terminal alarm) will be received during the period of the schedule.\n \n • VMD permission: The video motion detection (VMD) function will be active during the period of the schedule.\n \n • Audio detection permission: The audio detection function will be active during the period of the schedule.\n \n • Access permission: Users whose access level is set to 2 and 3 on the [User auth.] tab (→11.1 Configure the settings relating to the user authentication [User auth.]) can access the camera only in the period of schedule.\n \n • Position refresh: The camera position will be refreshed at the designated time in the schedule.\n \n • 1-256: The camera will move to the designated preset position at the designated time in the schedule.\n \n • All detect permission: When “Viewnetcam.com” is selected for “DDNS”, only “Schedule 5” can be selected. Alarm input is allowed during the period of the schedule. However, the schedule cannot be changed.\n \n • Image adjust 1: Scene 1: Images are set to the image settings of “Scene file 1” at the designated time in the schedule. When the designated time for the schedule finishes, images are set to the image settings of “Scene file is not applied”.\n \n • Image adjust 2: Scene 2: Images are set to the image settings of “Scene file 2” at the designated time in the schedule. When the designated time for the schedule finishes, images are set to the image settings of “Scene file is not applied”.\n \n • FTP periodic image transmission: FTP periodic image transmission will be performed at the designated time in the schedule.\n \n \n Note\n • Select “On” for “User auth.” on the [User auth.] tab of “User mng.” page (→11.1 Configure the settings relating to the user authentication [User auth.]) and “Off” for “Host auth.” on the “Host auth.” page (→11.2 Configure the settings relating to the host authentication [Host auth.]) to validate “Access permission”.\n \n \n \n \n 2. Select days of a week by checking the respective checkboxes.\n \n 3. From the pull-down menu, select the start time and the end time of the schedule.\n When not designating time, check the checkbox of “24h”.\n \n 4. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n Note\n • The schedules displayed at the bottom of the window can be identified by colors assigned to each schedule.\n \n • If the schedules for position refresh and image quality are set to the same times, the action for image quality will be performed after the action for position refresh is finished.\n \n \n \n");

contentsDictionary["id_oi01_0425"] = new ContentsDictionaryEntry("13.1 How to set the schedules", "13.1 How to set the schedules \n \n \n 1. Check the check box of the desired day of the week.\n → The selected day of the week will be validated for the schedule.\n \n \n \n 2. To designate time, select the desired “hour” and “minute” from the pull-down menu.\n When not designating time, check the checkbox of “24h”.\n \n 3. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0426"] = new ContentsDictionaryEntry("13.2 How to delete the set schedule", "13.2 How to delete the set schedule \n \n \n 1. Uncheck the check box of the set day of the week.\n \n 2. Click the [Set] button after completing the settings.\n → The schedule of the selected day of the week is deleted.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_1312"] = new ContentsDictionaryEntry("Section 14 Extension unit setting [Extension unit] (WV‑SUD6FRL1)", "Section 14 Extension unit setting [Extension unit] (WV‑SUD6FRL1) \n The settings can be configured on the “Extension unit” page when using the front unit.\nThe “Extension unit” page only has the [Front unit] tab.\nRefer to the manuals provided with the extension unit to be used for further information about the settings. Refer to our website (http://security.panasonic.com/support/info/) for further information about optional units supported by the camera and their supported software versions.\n");

contentsDictionary["id_oi01_0428"] = new ContentsDictionaryEntry("Section 15 Maintenance of the camera [Maintenance]", "Section 15 Maintenance of the camera [Maintenance] \n System log check, firmware upgrade, status check and initialization of the setup menu can be performed on this page.\n The “Maintenance” page has the [System log] tab, the [Upgrade] tab, [Status] tab, the [Default reset] tab, and the [Data] tab.\n");

contentsDictionary["id_oi01_0429"] = new ContentsDictionaryEntry("15.1 Check the system log [System log]", "15.1 Check the system log [System log] \n Click the [System log] tab on the “Maintenance” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n Up to 100 system logs can be saved on the built-in memory of the camera. When the saved system logs have reached the maximum number, the newer logs will overwrite the older system logs. In this case, the oldest log is the first to be overwritten.\n The system logs will be saved even when the power of the camera is turned off.\n \n \n [No.]\n The serial number of the system log will be displayed.\n \n [Time & date]\n Time and date at the error occurrence will be displayed.\n Note\n • When “Off” is selected for “Time display format” on the [Basic] tab (→7.1 Configure the basic settings [Basic]), time & date of logs will be displayed in 24-hour format.\n \n \n \n \n [Description]\n The descriptions about the system log will be displayed. Refer to Section 17 About the displayed system log for further information about the system logs.\n \n");

contentsDictionary["id_oi01_0435"] = new ContentsDictionaryEntry("15.2 Upgrade the firmware [Upgrade]", "15.2 Upgrade the firmware [Upgrade] \n Click the [Upgrade] tab of the “Maintenance” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The current firmware can be checked and upgraded to the latest version on this page. Contact the dealer for further information about the firmware upgrade.\n \n \n [Model no.], [MAC address], [Serial no.], [Firmware version], [IP address(IPv6)], [Viewer software installation counter], [Time past from the date of manufacture]\n Information of each item will be displayed.\n \n 1. Contact the dealer and download the latest firmware onto a PC.\n IMPORTANT\n • A blank (space) cannot be used for the name of the directory where the downloaded firmware to be saved.\n \n \n \n \n 2. Click the [Browse...] button and designate the downloaded firmware.\n Note\n • The latest firmware upgrade is posted on our website. The firmware is in a zip file. After downloading the file, unzip it and use the file with the “.img” extension to upgrade the firmware.\n – When using the camera in Japan\n http://sol.panasonic.biz/security/support/index.html \n \n – When using the camera outside of Japan\n http://security.panasonic.com/support/ \n \n \n \n • To view the website, it is necessary to be connected to the internet.\n \n \n \n \n 3. Click the radio button respective to the desired option to determine whether or not to initialize the settings after completing the firmware upgrade.\n Default: Do not reset the settings to the default after the upgrade.\n Note\n • Note that the settings cannot be restored after an initialization is operated.\n \n \n \n \n 4. Click the [Execute] button.\n → The confirmation window will be displayed.\n \n \n \n \n IMPORTANT\n • After completing the upgrade, delete temporary internet files. (→Section 18 Troubleshooting)\n \n • Upgrade the firmware using a PC in the same subnet as the unit.\n \n • Follow the instructions from the dealer when upgrading the firmware.\n \n • When upgrading the application software, use the designated file (extension: img) for the firmware upgrade.\n The name of the firmware to be used for the upgrade should be “model name (Use small letters. “WV-” is not required.)_xxxxx.img”.\n * (“xxxxx” indicates the version of the firmware.)\n \n • Do not turn off the power of the camera during the upgrade process.\n \n • Do not perform any operation during upgrading and wait until it completes.\n \n • The following network settings will not be reset when upgrading the firmware after selecting “Reset the settings to the default after completing the upgrade. (Except the network settings)”.\n Primary server address and secondary server address DNS settings for IPv4, primary DNS server address and secondary DNS server address settings for IPv6, On/Off for DHCP, IP address, subnet mask, default gateway, HTTP port, HTTPS port, connection protocol (HTTP/HTTPS), CRT key, server certificate, UPnP setting, line speed, bandwidth control (bit rate), time & date, preset position.\n \n • The viewer software used on each PC should be licensed individually. Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0437"] = new ContentsDictionaryEntry("15.3 Check the status [Status]", "15.3 Check the status [Status] \n Click the [Status] tab of the “Maintenance” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The status of this camera can be checked on this page.\n \n \n Viewnetcam.com\n This is only displayed when using Viewnetcam.com.\n [Server]\n The URL of the “Viewnetcam.com” service server will be displayed.\n \n [Status]\n The registration status for the “Viewnetcam.com” will be displayed.\n \n [Personal(Camera) URL]\n The URL of the camera registered for “Viewnetcam.com” will be displayed.\n \n \n UPnP\n [Port number(HTTP), Port number(HTTPS)]\n The port number that is set for UPnP port forwarding will be displayed.\n \n [Status]\n The port forwarding status will be displayed.\n \n [Router global address]\n The global address of router will be displayed.\n \n Note\n • Refer to our website (http://security.panasonic.com/support/info/) for further information about the contents of the displayed statuses (relating to the “Viewnetcam.com” service, the UPnP function, self check, hardware information, or wiper counter).\n \n \n \n \n Self check\n The self check result of the hardware will be displayed. There are no problems if a number contains all 0’s.\n \n Hardware information\n Information about PAN, TILT, ZOOM, FOCUS, Day & Night(IR), reboot counter, operating time, and thermo-sensor will be displayed.\n Note\n • Hardware information is updated once every 2 hours.\n \n \n \n \n Wiper counter\n [Wiper motor counter]\n Displays the number of times that the wiper motor has been operated.\n \n [Wiper rubber]\n Displays information about the wiper rubber.\n \n • [Counter] \n Displays the number of times that the wiper rubber has been operated and the counter for the exchange guideline.\n \n • [Latest exchange] \n Displays the date when the wiper rubber was last exchanged.\n \n • [Reset at exchange] \n When exchanging a wiper rubber, replaces the date for \"Latest exchange\" with the date when reset was executed.\n \n \n Note\n • The wiper motor and wiper rubber counters are updated once every 2 hours.\n \n \n \n \n");

contentsDictionary["id_oi01_1309"] = new ContentsDictionaryEntry("15.3.1 Damage notification function", "15.3.1 Damage notification function \n The settings relating to external notifications for hardware errors and wiper rubber exchange periods can be configured in this section.\n Damage notification function types\n • Hardware error notification \n When there is a problem with the hardware, an external notification is sent with either “Hardware1” or “Hardware2” of “Self check” in the [Status] tab of the “Maintenance” page.\n \n • Wiper rubber exchange timing notification \n An external notification is sent when the wiper rubber operation counter gets close to the exchange guideline number.\n \n \n \n External notification methods\n • Notifying via email \n Damage notifications are made to the registered notification address when “On” is selected for “E-mail notification” of “E-mail server >>” in the [Alarm] tab of the “Alarm” page. The settings for the email notifications can be configured in the [Alarm] tab of the “Alarm” page (→10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm]), and the [Advanced] tab of the “Network” page (→12.2.1 Configure the settings related to sending E-mails).\n \n • Notifying a specified address (Panasonic alarm protocol notification) \n Damage notifications are made to the registered notification address when “On” is selected for “Panasonic alarm protocol notification”(→[Panasonic alarm protocol]).\n This function is available only when a Panasonic device, such as the network disk recorder, is connected to the system. The settings for Panasonic alarm protocol can be configured in the [Notification] tab of the “Alarm” page. (→ 10.7.1 Configure the settings relating to Panasonic alarm protocol).\n \n \n \n");

contentsDictionary["id_oi01_0441"] = new ContentsDictionaryEntry("15.4 Reset the settings/Reboot the camera [Default reset]", "15.4 Reset the settings/Reboot the camera [Default reset] \n Click the [Default reset] tab of the “Maintenance” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings and the HTML data of the camera can be initialized and reboot of the camera can be performed on this page.\n \n \n [Reset to the default (Except the network settings)]\n Click the [Execute] button to reset the settings to the default. Note that the network settings will not be reset.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Load the default HTML files (setup menu).]\n Click the [Execute] button to reset the HTML files to the default.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Reset to the default and load the default HTML files.]\n Click the [Execute] button to reset the settings of the camera and the HTML files to the default. Note that the network settings will not be reset.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Reboot]\n Click the [Execute] button to reboot the camera. It is impossible to operate the camera for about 2 minutes after rebooting the camera.\n \n [Position refresh]\n The camera position can be refreshed. When the camera has moved from the correct home/preset position during normal use, or when it has been inadvertently moved while turning on the power of the camera, use this function to correct the camera position. It is impossible to operate the camera during the position refresh process (for about 2 minutes).\n IMPORTANT\n • The direction of the camera may be accidentally changed when the camera is installed. When registering presets after the installation, we recommend performing position refresh.\n \n \n \n \n Note\n • Position refresh will not operate during washer operations and when learning patrol operations.\n \n • To initialize the network settings (→12.1 Configure the network settings [Network]), turn off the power of the camera, then turn on the power again while holding down the INITIAL SW on the unit, and keep the INITIAL SW held down for more than 10-15 seconds. Wait about 2 minutes after releasing the button. The camera will start up and the settings including the network settings will be initialized. Do not turn off the power of the unit about 3 minutes after turning on the power.\n \n \n \n");

contentsDictionary["id_oi01_0925"] = new ContentsDictionaryEntry("15.5 Settings data/backing up or restoring logs [Data]", "15.5 Settings data/backing up or restoring logs [Data] \n Click the [Data] tab of the “Maintenance” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings related to backing up or restoring settings data, and saving logs can be configured in this section.\n \n \n Backup\n [Setup data]\n Click the [Execute] button to backup the setup data of the camera to a PC.\n \n [Scene file]\n Click the [Execute] button to backup the scene files of the camera to a PC.\n \n [Logs]\n Click the [Execute] button to backup the log data of the camera to a PC.\n \n IMPORTANT\n • When backing up settings or logs, creating the backup files takes time.\n \n • When the backup operation takes 10 minutes or more, a communication timeout may occur. In this case all of the backup data may not be obtained. Therefore, we recommend completing backup operations within 10 minutes. It is also possible to check whether or not the correct data was obtained by restoring the obtained data (excluding log data).\n \n \n \n \n Restore\n [Setup data]\n Press the [Browse...] button and select the setup data files to restore.\n Click the radio button respective to the desired option to determine whether or not to also restore network related setting contents.\n Click the [Execute] button to start restoring. Do not perform operations until the restoration is complete. (The camera will be rebooted when the restoration is complete.)\n Make sure to set the file name of setup data files used when restoring to “model name.dat”. (The model name must be written in lower case letters and “WV-” is not needed.)\n \n [Scene file]\n Press the [Browse...] button and select the scene files to restore.\n Click the [Execute] button to start restoring. Do not perform operations until the restoration is complete.\n Make sure to set the file name of scene file data used when restoring to “model name.txt”. (The model name must be written in lower case letters and “WV-” is not needed.)\n \n \n");

contentsDictionary["id_oi01_0687"] = new ContentsDictionaryEntry("Section 16 Using the CD-ROM", "Section 16 Using the CD-ROM \n");

contentsDictionary["id_oi01_0688"] = new ContentsDictionaryEntry("16.1 About the CD launcher", "16.1 About the CD launcher \n By inserting the provided CD-ROM into the CD-ROM drive of your PC, the CD launcher is automatically started and the license agreement is displayed. Read the agreement and select “I accept the terms in the license agreement”, and then click “OK”.\n The CD launcher window is displayed.\n • If the launcher window is not displayed, double click the “CDLauncher.exe” file on the CD-ROM.\n \n \n \n \n Using the supplied CD-ROM, the following actions can be performed.\n \n The Panasonic “IP Setting Software” can be installed on the PC. (→16.2 Installing Panasonic “IP Setting Software”)\n \n \n Settings related to the camera’s network can be set from the Panasonic “IP Setting Software”. (→16.5 Configure the network settings of the camera using the Panasonic “IP Setting Software”)\n \n \n The manuals can be installed on the PC. (→16.3 Installing the manuals)\n \n \n You can also view the manuals without installing them to the PC by clicking the [Open] button.\n \n \n The Viewer software can be installed on the PC. (→16.4 Installing the Viewer software)\n \n \n");

contentsDictionary["id_oi01_0689"] = new ContentsDictionaryEntry("16.2 Installing Panasonic “IP Setting Software”", "16.2 Installing Panasonic “IP Setting Software” \n On the CD launcher window, click the [Install] button next to [IP Setting Software] to display the Panasonic “IP Setting Software” installation window. Confirm the following settings before starting the installation.\n \n \n \n Select the Panasonic “IP Setting Software” to install.\n \n \n Select where to create the Panasonic IP setting shortcut icon when the Panasonic “IP Setting Software” is installed.\n \n \n Specify which folder on the PC to install the Panasonic “IP Setting Software” to.\n \n \n Click the [Install] button to start the installation.\n \n \n Note\n • To uninstall the Panasonic “IP Setting Software” delete the shortcut icon from where you specified it to be installed (the default is on the desktop) during installation and the [EasyIPConfig] folder from the folder (the default is C:\\Panasonic) you specified during installation.\n \n \n \n");

contentsDictionary["id_oi01_0690"] = new ContentsDictionaryEntry("16.3 Installing the manuals", "16.3 Installing the manuals \n On the CD launcher window, click the [Install] button next to [Manual] to display the Manual installation window. Confirm the following settings before starting the installation.\n \n \n \n Select which manuals to install. The camera models that the manuals support are displayed in \n “Model List”.\n \n \n The camera models that are supported by the manuals selected in \n are displayed here.\n \n \n Select where to create the manuals shortcut icon when the manuals are installed.\n \n \n Specify which folder on the PC to install the manuals to.\n \n \n Click the [Install] button to start the installation.\n \n \n Note\n • To uninstall the manuals delete the shortcut icon from where you specified it to be installed (the default is on the desktop) during installation and the [Manual] folder from the folder (the default is C:\\Panasonic) you specified during installation.\n \n \n \n");

contentsDictionary["id_oi01_0691"] = new ContentsDictionaryEntry("16.4 Installing the Viewer software", "16.4 Installing the Viewer software \n The Viewer software (Network Camera View 4S) must be installed on the PC in order to display camera images. On the CD launcher window, click the [Install] button next to [Viewer Software], and follow the instructions displayed on the window to install the software. A message is displayed if a PC that does not have the Viewer software installed tries to access the camera. Install the software by following the instructions displayed on the window. Refer to Viewer software for further information.\n Note\n • To uninstall the Viewer software, follow the steps below depending on the OS used on your PC.\n Delete [Network Camera View 4S] from [Control Panel] - [Programs] - [Uninstall a program].\n \n \n \n");

contentsDictionary["id_oi01_0692"] = new ContentsDictionaryEntry("16.5 Configure the network settings of the camera using the Panasonic “IP Setting Software”", "16.5 Configure the network settings of the camera using the Panasonic “IP Setting Software” \n It is possible to perform the network settings of the camera using the “IP Setting Software” on the provided CD-ROM. When using multiple cameras, it is necessary to configure the network settings of each camera independently. If the Panasonic “IP Setting Software” does not work, access the “Network” page from the setup menu of the camera in the browser and perform settings separately. (→12.1 Configure the network settings [Network])\n IMPORTANT\n • The “Windows Security Alert” window may be displayed when starting the “IP Setting Software”. In this case, disable “User Account Control” from the control panel.\n \n • Panasonic “IP Setting Software” is inoperable in other subnets via the same router.\n \n • This camera cannot be displayed or set with an older version of the “IP Setting Software” (version 2.xx).\n \n • Due to security enhancements in “IP Setting Software”, “Network Settings” of the camera to be configured cannot be changed when around 20 minutes have passed after turning on the power of the camera. (When the effective period is set to “20min” in the “Easy IP Setup accommodate period”.) However, settings can be changed after 20 minutes for cameras in the initial set mode.\n \n \n \n 1. To start the Panasonic “IP Setting Software”, click the [Run] button next to [IP Setting Software] from the CD launcher menu window, or double-click on the shortcut icon created after installing the software on the PC.\n • The License Agreement will be displayed. Read the Agreement and choose “I accept the terms in the license agreement”, and click [OK].\n \n • The “IP Setting Software” screen is displayed. If a camera is found, information about it, such as the MAC address and IP address, is displayed.\n \n \n \n 2. Click the [Access Camera] button after selecting the MAC address/IP address of the camera to be configured.\n \n \n Note\n • When using a DHCP server, the IP address assigned to the camera can be displayed by clicking the [Search] button of the “IP Setting Software”.\n \n • When duplicate IP addresses are used, the number of the camera with the duplicate address is displayed in overlap.\n \n • The displayed camera information is not automatically updated. Click the [Search] button to update the information.\n \n • It is possible to change the “Camera list” display between IPv4 addresses and IPv6 addresses in accordance with the protocol in use.\n \n • The information displayed can be sorted by clicking the title of each displayed item.\n \n • When the [Network Settings] button is clicked, the “Network Settings” screen is displayed and network settings can be changed. For further information, refer to Changing Network Settings.\n \n \n \n \n 3. When the viewer software “Network Camera View 4S” installation screen is displayed, follow the on-screen instructions to install the software. (The viewer software “Network Camera View 4S” is installed from the camera.)\n • The “Live” page of the camera is displayed.\n \n • If the viewer software “Network Camera View 4S” cannot be installed or images are not displayed, click the [Install] button next to [Viewer Software] from the CD launcher window to install the software.\n \n \n Changing Network Settings\n When changing settings related to the network settings, such as connection mode, IP address, and subnet mask, click the [Network Settings] button in [IP Setting Software] screen.\n The “Network Settings” screen is displayed. Enter each item and then click the [Save] button.\n \n \n \n Note\n • By unchecking the “Wait for camera restarting.” checkbox, multiple cameras can be continuously configured.\n \n • For further information about each setting of the “Network Settings” page, refer to 12.1 Configure the network settings [Network].\n \n \n \n IMPORTANT\n • It may take for around 2 minutes to complete to upload the settings to the camera after clicking the [Save] button. The settings may be invalidated when the LAN cable is disconnected before completing the upload. In this case, perform the settings again.\n \n • When using a firewall (including software), allow access to all UDP ports.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0448"] = new ContentsDictionaryEntry("Section 17 About the displayed system log", "Section 17 About the displayed system log \n Error indications relating to SMTP\n Category\n Indication\n Description\n POP3 server error\n  \n Authentication error.\n • Entered user name or password may be incorrect. Check if the E-mail settings are configured correctly.\n \n \n Failed to find the POP3 server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly. \n \n • The POP3 server may be down. Ask the network administrator.\n \n \n SMTP server error\n  \n  \n Authentication error.\n • Entered user name or password may be incorrect. Check if the E-mail settings are configured correctly.\n \n \n Failed to resolve the E-mail server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Failed to find the SMTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The SMTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the E-mail function. Check if the E-mail settings are configured correctly.\n \n \n \n \n Error indications relating to FTP\n Category\n Indication\n Description\n FTP server error\n  \n Failed to resolve the FTP server address from DNS.\n • The FTP server may be down. Ask the network administrator.\n \n \n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n \n Failed to find the FTP server.\n Connection error\n File transfer error.\n • The FTP server settings may be incorrect. Check if the FTP settings are configured correctly.\n \n • The settings relating to the indicated item may be incorrect. Check if the FTP settings are configured correctly.\n \n \n Passive mode error.\n Log out failed.\n Failed to change the directory.\n User name or password isn’t correct.\n Internal error\n Undefined error.\n • An error occurred in the FTP function. Check if the FTP settings are configured correctly.\n \n \n \n \n Error indications relating to “Viewnetcam.com”\n Category\n Indication\n Description\n Access test error\n Access test error\n • Port forwarding may not be configured for the router. Refer to the manuals provided with the router in use to enable the UPnP setting.\n \n \n Viewnetcam.com server error\n Failed to resolve the Viewnetcam.com server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the Viewnetcam.com server.\n • The “Viewnetcam.com” server may be down. Ask the network administrator.\n \n \n File transfer error.\n Internal error\n Undefined error.\n • An error relating to the “Viewnetcam.com” function occurred. Check if the “Viewnetcam.com” settings are configured correctly.\n \n \n \n \n Error indications relating to Dynamic DNS Update\n Category\n Indication\n Description\n DDNS server error\n Failed to resolve the DDNS server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the DDNS server.\n • The DDNS server may be down. Ask the network administrator.\n \n \n Same host name has registered.\n • The same host name has already been registered in the DDNS server. Check if the DDNS Update settings are configured correctly.\n \n \n Internal error\n Undefined error.\n • An error occurred in the DDNS function. Check if the DDNS Update settings are configured correctly.\n \n \n \n \n Error indications relating to NTP\n Category\n Indication\n Description\n Connection error\n No response from the NTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The NTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the NTP function. Check if the NTP settings are configured correctly.\n \n \n Synchronizing with NTP succeeded.\n NTP update succeeded.\n • Time correction succeeded.\n \n \n \n \n Log indications relating to HTTPS\n Category\n Indication\n Description\n HTTPS\n Certificate Signing Request - Generated\n • Generation of the CSR (Certificate Signing Request) is complete.\n \n \n CA Certificate - Installed\n • Installation of the server certificate is complete.\n \n \n CA Certificate - Deleted\n • Deletion of the server certificate is complete.\n \n \n Previous CRT key - Applied\n • Previous CRT key is applied.\n \n \n CRT key - Generated\n • Generation of the CRT key is complete.\n \n \n \n \n Log indications relating to login\n Category\n Indication\n Description\n Login\n User name or IP address\n • The login user name will be displayed when “On” is selected for “User auth.”.\n \n • The IP address of the PC currently accessing to the camera will be displayed when “On” is selected for “Host auth.”.\n \n \n \n \n Error indications relating to Panasonic alarm protocol notification\n Category\n Indication\n Description\n Panasonic alarm protocol notification error\n Failed to find destination of notification.\n • The IP address of the destination of notification may be incorrect. Check if the IP address of the destination of notification is configured correctly.\n \n • The destination of notification may be down. Ask the network administrator.\n \n \n Failed to resolve destination addr. from DNS.\n • The DNS server settings may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n \n \n Error indications relating to HTTP alarm notification\n Category\n Indication\n Description\n HTTP alarm notification error\n Failed to find destination of notification.\n • The IP address of the destination of notification may be incorrect. Check if the IP address of the destination of notification is configured correctly.\n \n • The destination of notification may be down. Ask the network administrator.\n \n \n Failed to resolve destination addr. from DNS.\n • The DNS server settings may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n \n \n Error indications relating to setting status\n Category\n Indication\n Description\n Installation status\n Installation status error\n • Failed to automatically determine the setting status. Confirm the setting status of the camera again and then connect the power again.\n \n \n \n \n");

contentsDictionary["id_oi01_0456"] = new ContentsDictionaryEntry("Section 18 Troubleshooting", "Section 18 Troubleshooting \n Before asking for repairs, check the symptoms with the following table.\n Contact your dealer if a problem cannot be solved even after checking and trying the solution in the table or a problem is not described below.\n \n Symptom\n Cause/solution\n Reference pages\n Cannot access from the web browser.\n • Is the LAN cable (category 5e or better) firmly connected to the network connector of the camera?\n \n \n Important Information\n • Is the link indicator lit?\n When it is not lit, connection to a LAN may not be established or a network may be not working correctly. Check if the cables have any contact failure or if the wiring is correct or not.\n \n \n Important Information\n • Is the power of the camera on?\n Check if the power of the camera is turned on.\n \n \n Important Information\n • Are the set IP addresses valid?\n \n \n 12.1 Configure the network settings [Network] \n • Are you accessing the wrong IP address?\n Check the connection as follows.\n With the Windows command prompt, > ping “IP address of the camera”.\n If there is reply from the camera, the connection is normal.\n If there is no reply, check the connection with the following methods using a computer connected to the same network as the camera. If the firewall settings on the PC are enabled, temporarily disable them before performing settings on the camera.\n – Start the Panasonic “IP Setting Software”, confirm the camera's IP address, and then access that IP address.\n \n – If the network settings (IP address, subnet mask, and default gateway) are incorrect, reboot the camera and change the network settings by using the Panasonic “IP Setting Software” within 20 minutes after the restart.\n \n – In networks that do not have a DHCP server, the IP address of the camera will be configured to “192.168.0.10” when the camera is rebooted by holding the INITIAL SW on the camera. After the camera is initialized, access the camera and set the IP address again. (When the camera is initialized, all the settings of the camera previously configured on the setup menus will be initialized.)\n \n \n \n \n 16.5 Configure the network settings of the camera using the Panasonic “IP Setting Software” \n • Is “554” selected for the HTTP port number?\n For the HTTP port number, select a port number other than the following port numbers used by the camera. The number used by the camera: 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n \n Common \n • Is the same IP address provided to other devices?\n Are there contradictions between the address and the network subnet to be accessed?\n When the camera and the PC are connected in the same subnet:\n Are the IP addresses of the camera and the PC set in a common subnet? Or is “Use Proxy Server” for the settings of the web browser checked?\n When accessing the camera in the same subnet, it is recommended to enter the address of the camera in the “Don’t Use Proxy For These Addresses” box.\n When the camera and the PC are connected in the different subnet:\n Is the IP address of the default gateway set for the camera correct?\n \n \n -\n  \n • Is the name currently used to access the camera different from the name registered for the “Viewnetcam.com” service?\n Access the camera again with the registered name.\n \n \n 12.6.2 When using the “Viewnetcam.com” service \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 12.5 Access the camera using the HTTPS protocol (for CA Certification) \n Cannot access the camera via the Internet.\n • Are the network settings of the camera correct?\n Set the default gateway or DNS server address correctly. To use the DDNS service, check that the settings are correct.\n \n • Is the setting for “Default gateway” on the “Network” page configured? Or is the setting correct?\n When communicating using IPv4:\n Configure the setting for “Default gateway” of “IPv4 network” on the [Network] tab of the setup menu.\n \n \n 12.1 Configure the network settings [Network] \n  \n • Is the setting of port forwarding configured for the router?\n To enable the access to the camera via the Internet, it is necessary to perform the port forwarding setting when the router in use does not support the UPnP function. Refer to the manuals provided with the router for further information.\n \n • Is UPnP function of the router disabled?\n Refer to the manuals provided with the router in use to enable the UPnP function.\n \n • Is packet filtering set for the router to forbid the access via the Internet?\n Configure the settings of the router in use to enable the access via the Internet. Refer to the manuals provided with the router for further information about the settings.\n \n \n 12.2.4 Configure the UPnP settings \n  \n • Are you accessing the camera using the local address (the IP address used in a local network)?\n When accessing the camera, use the global address (or the URL registered in the DDNS service) and the port number of the camera as the IP address to be used in the Internet.\n \n \n IPv4 network \n IPv6 network \n 12.6 How to configure the settings relating to DDNS \n Cannot access the camera via the URL of the “Viewnetcam.com” service.\n • Is the global address of camera (or router) notified to the “Viewnetcam.com” service server?\n Log into the “My Account” page of “Viewnetcam.com” website (http://www.viewnetcam.com/) to check the information of the registered camera. If the global address is not displayed for the IP address, access the camera, and register the user information for the “Viewnetcam.com” service on the [Advanced] tab on the “Network” page of the setup menu. In addition, check the “Status” of “Viewnetcam.com” (on the [Status] tab) and the system log (on the [System log] tab) of the “Maintenance” page of the setup menu.\n \n \n 12.6.3 Procedure to register information for the “Viewnetcam.com” service \n 15.3 Check the status [Status] \n Authentication window is displayed repeatedly.\n • Is the user name and password changed?\n While accessing the camera, when changing the user name and password of another user logging into the camera on another web browser, the authentication window will be displayed each time the screen is changed or refreshed.\n \n • Have you changed the [Authentication] setting?\n When the [Authentication] setting has been changed, close the web browser, and then access the camera again.\n \n \n -\n It takes time to display the screen.\n • Are you accessing the camera in the HTTPS mode?\n In this mode, the refresh interval becomes slower due to decode procession.\n \n \n -\n  \n • Are you accessing another camera in the same local network via a proxy server?\n Configure the web browser to not use the proxy server.\n \n \n -\n  \n • Are two or more users browsing the camera images simultaneously?\n It may take time to display the screen or refresh interval may become slower when two or more users browse the camera images simultaneously.\n \n \n -\n Cannot access the camera from a cellular phone.\n • Is the URL correct? Or is “/mobile” missing at the end of the URL?\n Check if the URL is entered correctly. When accessing the camera from a cellular phone, it is necessary to enter “/mobile” at the end of the URL that is used for the camera access from a PC.\n \n \n 2.1 Monitor images on a cellular phone \n  \n • Is the SSL encryption method different from that of the camera?\n Select “HTTP” (Do not select “HTTPS”) for “HTTPS” - “Connection” on the “Network” page - the [Advanced] tab, and access the camera again.\n \n \n 12.2.5 Configure the HTTPS settings \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 12.5 Access the camera using the HTTPS protocol (for CA Certification) \n Cannot access the camera from a mobile terminal.\n • Is the URL correct? Or is “/cam” missing at the end of the URL?\n Check if the URL is entered correctly. When accessing the camera from a mobile terminal, it is necessary to enter “/cam” at the end of the URL that is used for the camera access from a PC.\n \n \n 2.2 Monitor images on a mobile terminal \n  \n • Is the SSL encryption method different from that of the camera?\n Select “HTTP” (Do not select “HTTPS”) for “HTTPS” - “Connection” on the “Network” page - the [Advanced] tab, and access the camera again.\n \n \n 12.2.5 Configure the HTTPS settings \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 12.5 Access the camera using the HTTPS protocol (for CA Certification) \n A cookie error was displayed when performing user registration for “Viewnetcam.com”.\n • Is the web browser configured to allow cookies?\n Configure the web browser to allow cookies. In Internet Explorer, from [Tools] select [Internet Options] and configure the cookies setting in the [Privacy] tab.\n \n \n -\n User registration for the “Viewnetcam.com” service fails.\n • Is the registered E-mail address correct?\n When an E-mail with the “Viewnetcam.com” website link is not received, the registered E-mail address may be incorrect. Visit the “Viewnetcam.com” website (http://www.viewnetcam.com/) to register the correct E-mail address.\n \n \n -\n No image is displayed.\n • Is the viewer software installed on the PC?\n Install the viewer software on a PC.\n \n \n Viewer software \n  \n • Is the cellular phone in use support the 320×240 or 640×480 resolution? Or is the image data size too big to display images on the cellular phone?\n Refer to the manuals provided with the cellular phone in use for the restrictions of image data sizes.\n \n \n -\n No image is displayed. / Older images or logs are displayed.\n • When [Every time I visit the webpage] is not selected for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section, images sometimes may not be displayed on the “Live” page.\n In this case, do the following.\n 1. Select [Internet Options...] from [Tools] on the menu bar of Internet Explorer. The [Internet Options] window will be displayed.\n \n 2. When using Internet Explorer 10 or Internet Explorer 11:\n Click the [Settings] button in the [Browsing history] section on the [General] tab, and then select [Every time I visit the webpage] for [Check for newer versions of stored pages:] in the [Temporary Internet Files] tab on the [Website Data Settings] window.\n When using Internet Explorer 8 or Internet Explorer 9:\n Click the [Settings] button in the [Browsing history] section on the [General] tab, and then select [Every time I visit the webpage] for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section on the [Temporary Internet Files and History Settings] window.\n \n \n \n \n -\n Images are displayed blurry.\n • Is there dust or dirt on the front glass?\n Check if there is no dust or dirt on the front glass.\n \n • When defocusing is caused by the camera position being moved, carry out the position refresh to correct the focus.\n \n \n Important Information\n Cannot adjust the focus correctly.\n • Is there dust or dirt on the front glass section?\n Clean the front glass section.\n \n \n Important Information\n • Are photographic subjects hard to focus on with the auto focus function?\n Adjust the focus manually.\n \n \n 1.2 About the “Live” page \n The image is not being refreshed.\n • Depending on the version of your browser, there might be difficulties refreshing the picture, etc.\n \n \n Important Information\n  \n • Depending on the traffic of the network or the concentration of access to the camera, there might be difficulties displaying the camera picture. Request the camera picture using the web browser such as by pressing the [F5] key, etc.\n \n \n -\n No image is displayed (or too dark).\n • Is the brightness setting set at an appropriate level?\n Click the [Normal] button of [Brightness].\n \n \n 1.2 About the “Live” page \n Images are displayed washed out.\n • Is the brightness setting set at an appropriate level?\n Click the [Normal] button of [Brightness].\n \n \n 1.2 About the “Live” page \n Flicker appears on the screen.\n • When flicker occurs frequently, select “Indoor scene” for “Light control mode”.\n \n \n [Light control mode] \n The camera does not move onto the preset position exactly.\n • When the camera position is moved from the preset position after turning on the power of the camera, execute the position refresh function from the [Default reset] tab of the “Maintenance” page. When “Position refresh” is set for the created schedule, the camera position will be corrected periodically.\n \n \n Section 13 Configure the settings relating to the schedules [Schedule] \n [Position refresh] \n • Is any part of the camera worn out?\n When the camera does not move to the exact position frequently, the driving parts may be worn out. Contact the dealer for assistance.\n \n \n Important Information\n The camera does not automatically move to the previous position when turning on the power of the camera.\n • If the camera always moves to a specific position after turning on the power of the camera, register that position as the home position when convenient. The camera will automatically move to the registered position using the self return function when turning on the power of the camera.\n \n \n [Self return] \n The movement of the camera automatically changes.\n • Check the settings for the self return function.\n \n \n [Self return] \n Audio is not output from other products such as a network disk recorder or PC software package.\n • Some of the products such as a network disk recorder or PC software package may not support “G.711”, \"AAC-LC\" or “AAC-LC (HIGH QUALITY)”. Set the audio encoding format of the products to “G.726 (32 kbps)”.\n \n \n 8.6 Configure the settings relating to audio [Audio] \n The alarm occurrence indication button on the “Live” page do not display the current status in real time.\n • Is the viewer software installed on the PC?\n Confirm that the viewer software “Network Camera View 4S” is installed.\n \n \n Viewer software \n  \n • Is “Real time” selected for “Alarm status update mode”?\n \n \n 7.1 Configure the basic settings [Basic] \n No image is displayed on the “Live” page.\n • Press the [F5] key on the keyboard of the PC or click the [Live] button.\n \n \n 1.2 About the “Live” page \n Shortcut icon of the camera is not displayed on “Network” of the PC.\n • Is the Windows component of UPnP added?\n Add the component to the PC in use.\n \n \n 12.2.4 Configure the UPnP settings \n Images are not displayed or not refreshed smoothly.\n • Delete temporary internet files as follows.\n 1. Select “Internet Options...” under “Tools” on the menu bar of Internet Explorer. The “Internet Options” window will be displayed.\n \n 2. Click the [Delete Files...] button in the “Temporary Internet Files” section on the [General] tab.\n \n \n \n \n -\n  \n • The firewall function of the anti-virus software may be filtering the port of the camera.\n Exclude the port number of the camera from the list of the port numbers to be filtered by the anti-virus software.\n \n \n -\n No indicator lights.\n • Is “Off” selected for “Indicator” on the “Basic” page?\n Select “On” for “Indicator”.\n \n \n 7.1 Configure the basic settings [Basic] \n H.264 images are not displayed.\n • When “Network Camera View 4S” is deleted from a PC on which both the viewer software “Network Camera View 3” and “Network Camera View 4” are installed, H.264 images will not be displayed.\n In this case, delete “Network Camera View 3” from the PC and then install “Network Camera View 4S”.\n \n \n Viewer software \n When displaying H.264 images on two or more web browser windows, images from two or more cameras are displayed in sequence on a single browser window.\n • This may occur due to the display adapter and driver combination.\n When this has occurred, first update the driver of the display adapter to the latest version.\n If updating the driver does not solve the problem, adjust the hardware acceleration as follows.\n The following are descriptions for when Windows 7 is installed on the PC in use. This setting may not be changed depending on the network environment.\n 1. Right-click on the desktop and select “Screen resolution” from the displayed pop-up menu.\n \n 2. Click “Advanced settings”.\n \n 3. Select the [Troubleshoot] tab and then click “Change settings”.\n \n 4. If the [User Account Control] dialog box is displayed, click “Yes”. When logged in as a user other than the administrator, enter the password and click “Yes”. Enter a user name as required.\n \n 5. Move the slider for “Hardware acceleration” to the extreme left towards “None”, and then click “OK”.\n \n \n \n \n -\n When clicking the back button of the web browser, the screen is not displayed correctly.\n • Press the [F5] key on the keyboard to refresh the display.\n \n \n -\n A black object (wiper) is visible in the “Live” page.\n • Click the [Execute] button of “Position refresh” in the [Default reset] tab of the “Maintenance” page. By performing a position refresh, the wiper will go back to its initial position.\n If repeatedly performing position refresh does not improve the situation, there may be a problem with the wiper. Contact the dealer for assistance.\n \n \n -\n \n Information Bar\n Depending on the OS installed on the PC, the following may occur. Follow the instructions below when the following has occurred. By performing the following solutions, other applications may not be affected.\n When using Internet Explorer 9, Internet Explorer 10, or Internet Explorer 11:\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n When using Internet Explorer 8:\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n Symptom\n Cause/solution\n Reference pages\n The following message is displayed on the information bar. \n “Pop-up blocked. To see this pop-up or additional options, click here...” (Internet Explorer 8)\n • Click the information bar and select “Always Allow Pop-ups from This Site...”. The dialog window saying “Allow pop-ups from this site?” will be displayed. Click the [Yes] button.\n \n \n -\n The following message is displayed on the information bar. \n “Internet Explorer blocked a pop-up from ***.***.***.*** (IP address).” (Internet Explorer 9, Internet Explorer 10, or Internet Explorer 11)\n • Select “Options for this site” → “Always allow”.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to run the following add-on: `WebVideo Module' from `Panasonic Corporation`.” (Internet Explorer 9, Internet Explorer 10, or Internet Explorer 11)\n • Select [Allow].\n \n \n -\n The following message is displayed on the information bar. \n “This site might require the following ActiveX control 'nwcv4Ssetup.exe' from 'Panasonic Corporation'. Click here to install...” (Internet Explorer 8)\n • Click the information bar and select “Install ActiveX Control”.\n The “Security Warning” window will be displayed. Click the [Install] button on the displayed “Security Warning” window.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to install the following add-on: `nwcv4Ssetup.exe' from `Panasonic Corporation`.” (Internet Explorer 9, Internet Explorer 10, or Internet Explorer 11)\n • Select [Install]. The “Security Warning” window will be displayed. Click the [Install] button on the displayed “Security Warning” window.\n \n \n -\n An unnecessary status bar or scroll bar is displayed on the pop-up window.\n • Click “Internet Options...” under “Tools” of the menu bar of Internet Explorer, and then click the [Security] tab. Click “Internet” in the “Select a zone to view or change security settings.” section. Then, click the [Custom level...] button to open the “Security Settings” window. Under “Miscellaneous”, select “Enable” for “Allow script-initiated windows without size or position constraints”. Click the [OK] button.\n When the warning window is displayed, click the [Yes] button.\n \n \n -\n Images are not fit in the frames.\n • When “120 DPI” or higher is selected for “DPI setting”, they may not be displayed correctly.\n When using Windows 10:\n Right-click on the desktop, click “Display settings”, and then move the slider of “Change the size of text, apps, and other items” to “100% (Recommended)”.\n Select “Landscape” of “Orientation”.\n When using Windows 8.1:\n Right-click on the desktop, click “Screen resolution” → “Make text and other items larger or smaller”, and then move the slider of “Change the size of all items” to “Smaller” so that the screen becomes the recommended size.\n When using Windows 8/Windows 7:\n Right-click on the desktop, click “Screen resolution” → “Make text and other items larger or smaller”, and then select “Smaller - 100% (default)”.\n \n \n -\n \n \n");

var dbArray = [];

dbArray[0] = [];

dbArray[0].manualTitle = "Operating Instructions";

dbArray[0][0] = new DbEntry("oi01/id_oi01_0001.htm", "Operating Instructions", "id_oi01_0001", ["id_oi01_0001"]);

dbArray[0][1] = new DbEntry("oi01/id_oi01_0002.htm", "Preface", "id_oi01_0002", ["id_oi01_0002"]);

dbArray[0][2] = new DbEntry("oi01/id_oi01_0003.htm", "About the user manuals", "id_oi01_0003", ["id_oi01_0003"]);

dbArray[0][3] = new DbEntry("oi01/id_oi01_0006.htm", "Abbreviations", "id_oi01_0006", ["id_oi01_0006"]);

dbArray[0][4] = new DbEntry("oi01/id_oi01_1038.htm", "Registering the administrator when accessing the camera", "id_oi01_1038", ["id_oi01_1038"]);

dbArray[0][5] = new DbEntry("oi01/id_oi01_0007.htm", "Viewer software", "id_oi01_0007", ["id_oi01_0007"]);

dbArray[0][6] = new DbEntry("oi01/id_oi01_0008.htm", "1 Monitor images on a PC", "id_oi01_0008", ["id_oi01_0008"]);

dbArray[0][7] = new DbEntry("oi01/id_oi01_0009.htm", "1.1 Monitor images from a single camera", "id_oi01_0009", ["id_oi01_0009"]);

dbArray[0][8] = new DbEntry("oi01/id_oi01_0012.htm", "1.2 About the “Live” page", "id_oi01_0012", ["id_oi01_0012"]);

dbArray[0][9] = new DbEntry("oi01/id_oi01_0016.htm", "1.3 Monitor images from multiple cameras", "id_oi01_0016", ["id_oi01_0016"]);

dbArray[0][10] = new DbEntry("oi01/id_oi01_0017.htm", "2 Monitor images on a cellular phone/mobile terminal", "id_oi01_0017", ["id_oi01_0017"]);

dbArray[0][11] = new DbEntry("oi01/id_oi01_0466.htm", "2.1 Monitor images on a cellular phone", "id_oi01_0466", ["id_oi01_0466"]);

dbArray[0][12] = new DbEntry("oi01/id_oi01_0467.htm", "2.2 Monitor images on a mobile terminal", "id_oi01_0467", ["id_oi01_0467"]);

dbArray[0][13] = new DbEntry("oi01/id_oi01_0021.htm", "3 Action at an alarm occurrence", "id_oi01_0021", ["id_oi01_0021"]);

dbArray[0][14] = new DbEntry("oi01/id_oi01_0022.htm", "3.1 Alarm type", "id_oi01_0022", ["id_oi01_0022"]);

dbArray[0][15] = new DbEntry("oi01/id_oi01_0023.htm", "3.2 Action at an alarm occurrence", "id_oi01_0023", ["id_oi01_0023"]);

dbArray[0][16] = new DbEntry("oi01/id_oi01_0030.htm", "4 Transmit images onto an FTP server", "id_oi01_0030", ["id_oi01_0030"]);

dbArray[0][17] = new DbEntry("oi01/id_oi01_0031.htm", "4.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission)", "id_oi01_0031", ["id_oi01_0031"]);

dbArray[0][18] = new DbEntry("oi01/id_oi01_0032.htm", "4.2 Transmit images at a designated interval or period (FTP periodic image transmission)", "id_oi01_0032", ["id_oi01_0032"]);

dbArray[0][19] = new DbEntry("oi01/id_oi01_0065.htm", "5 About the network security", "id_oi01_0065", ["id_oi01_0065"]);

dbArray[0][20] = new DbEntry("oi01/id_oi01_0066.htm", "5.1 Equipped security functions", "id_oi01_0066", ["id_oi01_0066"]);

dbArray[0][21] = new DbEntry("oi01/id_oi01_0067.htm", "6 Display the setup menu from a PC", "id_oi01_0067", ["id_oi01_0067"]);

dbArray[0][22] = new DbEntry("oi01/id_oi01_0068.htm", "6.1 How to display the setup menu", "id_oi01_0068", ["id_oi01_0068"]);

dbArray[0][23] = new DbEntry("oi01/id_oi01_0069.htm", "6.2 How to operate the setup menu", "id_oi01_0069", ["id_oi01_0069"]);

dbArray[0][24] = new DbEntry("oi01/id_oi01_0070.htm", "6.3 About the setup menu window", "id_oi01_0070", ["id_oi01_0070"]);

dbArray[0][25] = new DbEntry("oi01/id_oi01_0071.htm", "7 Configure the basic settings of the camera [Basic]", "id_oi01_0071", ["id_oi01_0071"]);

dbArray[0][26] = new DbEntry("oi01/id_oi01_0072.htm", "7.1 Configure the basic settings [Basic]", "id_oi01_0072", ["id_oi01_0072"]);

dbArray[0][27] = new DbEntry("oi01/id_oi01_1298.htm", "7.1.1 Configure the washer settings (“Washer control” setup menu)", "id_oi01_1298", ["id_oi01_1298"]);

dbArray[0][28] = new DbEntry("oi01/id_oi01_0756.htm", "7.2 Configure the Internet settings [Internet]", "id_oi01_0756", ["id_oi01_0756"]);

dbArray[0][29] = new DbEntry("oi01/id_oi01_0131.htm", "8 Configure the settings relating to images and audio [Image/Audio]", "id_oi01_0131", ["id_oi01_0131"]);

dbArray[0][30] = new DbEntry("oi01/id_oi01_0132.htm", "8.1 Configure the settings relating to the image capture mode [JPEG/H.264]", "id_oi01_0132", ["id_oi01_0132"]);

dbArray[0][31] = new DbEntry("oi01/id_oi01_0134.htm", "8.2 Configure the settings relating to JPEG images [JPEG/H.264]", "id_oi01_0134", ["id_oi01_0134"]);

dbArray[0][32] = new DbEntry("oi01/id_oi01_0141.htm", "8.3 Configure the settings relating to H.264 images [JPEG/H.264]", "id_oi01_0141", ["id_oi01_0141"]);

dbArray[0][33] = new DbEntry("oi01/id_oi01_0764.htm", "8.4 Configure the settings relating to the camera operations [Cam. Function]", "id_oi01_0764", ["id_oi01_0764"]);

dbArray[0][34] = new DbEntry("oi01/id_oi01_0179.htm", "8.5 Configure the settings relating to image position [Image/Position]", "id_oi01_0179", ["id_oi01_0179"]);

dbArray[0][35] = new DbEntry("oi01/id_oi01_0185.htm", "8.5.1 Configure the settings relating to image quality (“Image adjust” setup menu)", "id_oi01_0185", ["id_oi01_0185"]);

dbArray[0][36] = new DbEntry("oi01/id_oi01_0206.htm", "8.5.2 Set mask areas", "id_oi01_0206", ["id_oi01_0206"]);

dbArray[0][37] = new DbEntry("oi01/id_oi01_1185.htm", "8.5.3 Configure the settings relating to the preset positions (“Preset position” setup menu)", "id_oi01_1185", ["id_oi01_1185"]);

dbArray[0][38] = new DbEntry("oi01/id_oi01_1199.htm", "8.5.4 Configure the settings relating to the auto pan function (“Auto pan” setup menu)", "id_oi01_1199", ["id_oi01_1199"]);

dbArray[0][39] = new DbEntry("oi01/id_oi01_1209.htm", "8.5.5 Configure the settings relating to patrol (“Patrol” setup menu)", "id_oi01_1209", ["id_oi01_1209"]);

dbArray[0][40] = new DbEntry("oi01/id_oi01_1215.htm", "8.5.6 Configure the settings relating to auto track (“Auto track” setup menu)", "id_oi01_1215", ["id_oi01_1215"]);

dbArray[0][41] = new DbEntry("oi01/id_oi01_1235.htm", "8.5.7 Configure the settings relating to direction/angle setting (“Direction/Angle setting” setup menu)", "id_oi01_1235", ["id_oi01_1235"]);

dbArray[0][42] = new DbEntry("oi01/id_oi01_1240.htm", "8.5.8 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)", "id_oi01_1240", ["id_oi01_1240"]);

dbArray[0][43] = new DbEntry("oi01/id_oi01_1245.htm", "8.5.9 Configure the VIQS setting", "id_oi01_1245", ["id_oi01_1245"]);

dbArray[0][44] = new DbEntry("oi01/id_oi01_1302.htm", "8.5.10 Configure the VIQS area", "id_oi01_1302", ["id_oi01_1302"]);

dbArray[0][45] = new DbEntry("oi01/id_oi01_0221.htm", "8.6 Configure the settings relating to audio [Audio]", "id_oi01_0221", ["id_oi01_0221"]);

dbArray[0][46] = new DbEntry("oi01/id_oi01_0231.htm", "9 Configure the multi-screen settings [Multi-screen]", "id_oi01_0231", ["id_oi01_0231"]);

dbArray[0][47] = new DbEntry("oi01/id_oi01_0234.htm", "10 Configure the alarm settings [Alarm]", "id_oi01_0234", ["id_oi01_0234"]);

dbArray[0][48] = new DbEntry("oi01/id_oi01_0235.htm", "10.1 Configure the settings relating to the alarm action [Alarm]", "id_oi01_0235", ["id_oi01_0235"]);

dbArray[0][49] = new DbEntry("oi01/id_oi01_0243.htm", "10.2 Configure the settings relating to the camera action on alarm occurrence [Alarm]", "id_oi01_0243", ["id_oi01_0243"]);

dbArray[0][50] = new DbEntry("oi01/id_oi01_1263.htm", "10.2.1 Configure the settings relating to Preset per sender (“Preset per sender” setup menu)", "id_oi01_1263", ["id_oi01_1263"]);

dbArray[0][51] = new DbEntry("oi01/id_oi01_0911.htm", "10.2.2 Configure settings relating to image quality on alarm action", "id_oi01_0911", ["id_oi01_0911"]);

dbArray[0][52] = new DbEntry("oi01/id_oi01_0912.htm", "10.2.3 Configure settings relating to alarm E-mail notifications", "id_oi01_0912", ["id_oi01_0912"]);

dbArray[0][53] = new DbEntry("oi01/id_oi01_0913.htm", "10.2.4 Configure settings relating to FTP transmissions of alarm images", "id_oi01_0913", ["id_oi01_0913"]);

dbArray[0][54] = new DbEntry("oi01/id_oi01_0915.htm", "10.2.5 Configure settings relating to Panasonic alarm protocol notification when an alarm occurs", "id_oi01_0915", ["id_oi01_0915"]);

dbArray[0][55] = new DbEntry("oi01/id_oi01_0556.htm", "10.2.6 Configure settings relating to HTTP alarm notification when an alarm occurs", "id_oi01_0556", ["id_oi01_0556"]);

dbArray[0][56] = new DbEntry("oi01/id_oi01_0258.htm", "10.3 Configure the settings relating to the alarm output terminal [Alarm]", "id_oi01_0258", ["id_oi01_0258"]);

dbArray[0][57] = new DbEntry("oi01/id_oi01_0264.htm", "10.4 Change the AUX name [Alarm]", "id_oi01_0264", ["id_oi01_0264"]);

dbArray[0][58] = new DbEntry("oi01/id_oi01_0269.htm", "10.5 Configure the VMD settings [VMD area]", "id_oi01_0269", ["id_oi01_0269"]);

dbArray[0][59] = new DbEntry("oi01/id_oi01_0870.htm", "10.6 Configure the settings relating to the audio detection [Audio detection]", "id_oi01_0870", ["id_oi01_0870"]);

dbArray[0][60] = new DbEntry("oi01/id_oi01_0288.htm", "10.7 Configuration of the settings relating to alarm notification [Notification]", "id_oi01_0288", ["id_oi01_0288"]);

dbArray[0][61] = new DbEntry("oi01/id_oi01_0935.htm", "10.7.1 Configure the settings relating to Panasonic alarm protocol", "id_oi01_0935", ["id_oi01_0935"]);

dbArray[0][62] = new DbEntry("oi01/id_oi01_0936.htm", "10.7.2 Configure the settings relating to HTTP alarm notification", "id_oi01_0936", ["id_oi01_0936"]);

dbArray[0][63] = new DbEntry("oi01/id_oi01_0311.htm", "11 Configure the settings relating to the authentication [User mng.]", "id_oi01_0311", ["id_oi01_0311"]);

dbArray[0][64] = new DbEntry("oi01/id_oi01_0312.htm", "11.1 Configure the settings relating to the user authentication [User auth.]", "id_oi01_0312", ["id_oi01_0312"]);

dbArray[0][65] = new DbEntry("oi01/id_oi01_0318.htm", "11.2 Configure the settings relating to the host authentication [Host auth.]", "id_oi01_0318", ["id_oi01_0318"]);

dbArray[0][66] = new DbEntry("oi01/id_oi01_0323.htm", "11.3 Configure the settings relating to the priority stream [System]", "id_oi01_0323", ["id_oi01_0323"]);

dbArray[0][67] = new DbEntry("oi01/id_oi01_0351.htm", "12 Configuring the network settings [Network]", "id_oi01_0351", ["id_oi01_0351"]);

dbArray[0][68] = new DbEntry("oi01/id_oi01_0352.htm", "12.1 Configure the network settings [Network]", "id_oi01_0352", ["id_oi01_0352"]);

dbArray[0][69] = new DbEntry("oi01/id_oi01_0918.htm", "12.2 Configure advanced network settings [Advanced]", "id_oi01_0918", ["id_oi01_0918"]);

dbArray[0][70] = new DbEntry("oi01/id_oi01_0919.htm", "12.2.1 Configure the settings related to sending E-mails", "id_oi01_0919", ["id_oi01_0919"]);

dbArray[0][71] = new DbEntry("oi01/id_oi01_0922.htm", "12.2.2 Configure the settings related to FTP transmission", "id_oi01_0922", ["id_oi01_0922"]);

dbArray[0][72] = new DbEntry("oi01/id_oi01_0344.htm", "12.2.3 Configure the settings relating to the NTP server", "id_oi01_0344", ["id_oi01_0344"]);

dbArray[0][73] = new DbEntry("oi01/id_oi01_0371.htm", "12.2.4 Configure the UPnP settings", "id_oi01_0371", ["id_oi01_0371"]);

dbArray[0][74] = new DbEntry("oi01/id_oi01_0374.htm", "12.2.5 Configure the HTTPS settings", "id_oi01_0374", ["id_oi01_0374"]);

dbArray[0][75] = new DbEntry("oi01/id_oi01_0944.htm", "12.2.6 Configure the settings relating to DDNS", "id_oi01_0944", ["id_oi01_0944"]);

dbArray[0][76] = new DbEntry("oi01/id_oi01_0411.htm", "12.2.7 Configure the settings relating to SNMP", "id_oi01_0411", ["id_oi01_0411"]);

dbArray[0][77] = new DbEntry("oi01/id_oi01_0923.htm", "12.2.8 Configure the Diffserv settings", "id_oi01_0923", ["id_oi01_0923"]);

dbArray[0][78] = new DbEntry("oi01/id_oi01_0386.htm", "12.3 How to configure HTTPS settings", "id_oi01_0386", ["id_oi01_0386"]);

dbArray[0][79] = new DbEntry("oi01/id_oi01_0391.htm", "12.3.1 Configuration of HTTPS connections", "id_oi01_0391", ["id_oi01_0391"]);

dbArray[0][80] = new DbEntry("oi01/id_oi01_0387.htm", "12.3.2 Generation of the CRT key (SSL encryption key)", "id_oi01_0387", ["id_oi01_0387"]);

dbArray[0][81] = new DbEntry("oi01/id_oi01_0389.htm", "12.3.3 Generation of CSR (Certificate Signing Request)", "id_oi01_0389", ["id_oi01_0389"]);

dbArray[0][82] = new DbEntry("oi01/id_oi01_0390.htm", "12.3.4 Installation of the server certificate", "id_oi01_0390", ["id_oi01_0390"]);

dbArray[0][83] = new DbEntry("oi01/id_oi01_1283.htm", "12.4 Access the camera using the HTTPS protocol (for pre-installed certificate)", "id_oi01_1283", ["id_oi01_1283"]);

dbArray[0][84] = new DbEntry("oi01/id_oi01_1284.htm", "12.4.1 Installation of the root certificate", "id_oi01_1284", ["id_oi01_1284"]);

dbArray[0][85] = new DbEntry("oi01/id_oi01_1291.htm", "12.4.2 Configuration of the host file", "id_oi01_1291", ["id_oi01_1291"]);

dbArray[0][86] = new DbEntry("oi01/id_oi01_0392.htm", "12.5 Access the camera using the HTTPS protocol (for CA Certification)", "id_oi01_0392", ["id_oi01_0392"]);

dbArray[0][87] = new DbEntry("oi01/id_oi01_0393.htm", "12.5.1 Install the security certificate", "id_oi01_0393", ["id_oi01_0393"]);

dbArray[0][88] = new DbEntry("oi01/id_oi01_0396.htm", "12.6 How to configure the settings relating to DDNS", "id_oi01_0396", ["id_oi01_0396"]);

dbArray[0][89] = new DbEntry("oi01/id_oi01_0398.htm", "12.6.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service)", "id_oi01_0398", ["id_oi01_0398"]);

dbArray[0][90] = new DbEntry("oi01/id_oi01_0400.htm", "12.6.2 When using the “Viewnetcam.com” service", "id_oi01_0400", ["id_oi01_0400"]);

dbArray[0][91] = new DbEntry("oi01/id_oi01_0404.htm", "12.6.3 Procedure to register information for the “Viewnetcam.com” service", "id_oi01_0404", ["id_oi01_0404"]);

dbArray[0][92] = new DbEntry("oi01/id_oi01_0405.htm", "12.6.4 Checking the information registered for the “Viewnetcam.com” service", "id_oi01_0405", ["id_oi01_0405"]);

dbArray[0][93] = new DbEntry("oi01/id_oi01_0406.htm", "12.6.5 When using “Dynamic DNS Update”", "id_oi01_0406", ["id_oi01_0406"]);

dbArray[0][94] = new DbEntry("oi01/id_oi01_0409.htm", "12.6.6 When using “Dynamic DNS Update(DHCP)”", "id_oi01_0409", ["id_oi01_0409"]);

dbArray[0][95] = new DbEntry("oi01/id_oi01_0427.htm", "13 Configure the settings relating to the schedules [Schedule]", "id_oi01_0427", ["id_oi01_0427"]);

dbArray[0][96] = new DbEntry("oi01/id_oi01_0425.htm", "13.1 How to set the schedules", "id_oi01_0425", ["id_oi01_0425"]);

dbArray[0][97] = new DbEntry("oi01/id_oi01_0426.htm", "13.2 How to delete the set schedule", "id_oi01_0426", ["id_oi01_0426"]);

dbArray[0][98] = new DbEntry("oi01/id_oi01_1312.htm", "14 Extension unit setting [Extension unit] (WV‑SUD6FRL1)", "id_oi01_1312", ["id_oi01_1312"]);

dbArray[0][99] = new DbEntry("oi01/id_oi01_0428.htm", "15 Maintenance of the camera [Maintenance]", "id_oi01_0428", ["id_oi01_0428"]);

dbArray[0][100] = new DbEntry("oi01/id_oi01_0429.htm", "15.1 Check the system log [System log]", "id_oi01_0429", ["id_oi01_0429"]);

dbArray[0][101] = new DbEntry("oi01/id_oi01_0435.htm", "15.2 Upgrade the firmware [Upgrade]", "id_oi01_0435", ["id_oi01_0435"]);

dbArray[0][102] = new DbEntry("oi01/id_oi01_0437.htm", "15.3 Check the status [Status]", "id_oi01_0437", ["id_oi01_0437"]);

dbArray[0][103] = new DbEntry("oi01/id_oi01_1309.htm", "15.3.1 Damage notification function", "id_oi01_1309", ["id_oi01_1309"]);

dbArray[0][104] = new DbEntry("oi01/id_oi01_0441.htm", "15.4 Reset the settings/Reboot the camera [Default reset]", "id_oi01_0441", ["id_oi01_0441"]);

dbArray[0][105] = new DbEntry("oi01/id_oi01_0925.htm", "15.5 Settings data/backing up or restoring logs [Data]", "id_oi01_0925", ["id_oi01_0925"]);

dbArray[0][106] = new DbEntry("oi01/id_oi01_0687.htm", "16 Using the CD-ROM", "id_oi01_0687", ["id_oi01_0687"]);

dbArray[0][107] = new DbEntry("oi01/id_oi01_0688.htm", "16.1 About the CD launcher", "id_oi01_0688", ["id_oi01_0688"]);

dbArray[0][108] = new DbEntry("oi01/id_oi01_0689.htm", "16.2 Installing Panasonic “IP Setting Software”", "id_oi01_0689", ["id_oi01_0689"]);

dbArray[0][109] = new DbEntry("oi01/id_oi01_0690.htm", "16.3 Installing the manuals", "id_oi01_0690", ["id_oi01_0690"]);

dbArray[0][110] = new DbEntry("oi01/id_oi01_0691.htm", "16.4 Installing the Viewer software", "id_oi01_0691", ["id_oi01_0691"]);

dbArray[0][111] = new DbEntry("oi01/id_oi01_0692.htm", "16.5 Configure the network settings of the camera using the Panasonic “IP Setting Software”", "id_oi01_0692", ["id_oi01_0692"]);

dbArray[0][112] = new DbEntry("oi01/id_oi01_0448.htm", "17 About the displayed system log", "id_oi01_0448", ["id_oi01_0448"]);

dbArray[0][113] = new DbEntry("oi01/id_oi01_0456.htm", "18 Troubleshooting", "id_oi01_0456", ["id_oi01_0456"]);

